Witamy w oprogramowaniu ZebraDesigner

Welcome to ZebraDesigner software / Witamy w oprogramowaniu ZebraDesigner

 Top Next

ZebraDesigner software is a family of labeling software products that brings a complete bar code printing solution to desktop users. ZebraDesigner offers an easy-to-use interface and meets any label design and printing requirement for efficient label printing solutions to users in retail, logistics, health care, chemical, automotive, and other industries.

ZebraDesigner can be used with any 32-bit Windows® operating system: Windows 98 SE, Windows NT 4.0, Windows ME, Windows 2000, Windows XP, and Windows Server 2003.

___________________________________________________________________________________________________________

Oprogramowanie ZebraDesigner jest rodziną oprogramowań do drukowania etykiet, które dają kompletne rozwiązania drukowania kodów kreskowych. ZebraDesigner oferuje łatwy w użyciu interfejs, projektowanie etykiet i drukowanie wg wymogów wydajnego drukowania dla użytkowników zajmujących się handlem detalicznym, logistyką, służbą zdrowia, chemią, i innym przemysłem.

ZebraDesigner może być użyta z systemem Windows 23-bity: Windows 98 SE, Windows NT 4.0, Windows ME, Windows 2000, Windows XP, Windows Server 2003.

This help file was created with an unregistered evaluation copy of Help & Manual. © EC Software. All rights reserved. This message will not appear if you compile this help file with the registered version of Help & Manual.


Skład pakietu

Contents of the package / Skład pakietu

 Top Previous Next

Before starting the installation of ZebraDesigner software, check the contents of the package to ensure it is complete. The package includes:

· ZebraDesigner CD
· Software key on a sticker or hardware key (not available with all editions)

If any of the mentioned items are missing, please contact your software vendor immediately for package replacement.

__________________________________________________________________________________________________________

Przed rozpoczęciem instalacji oprogramowania ZebraDesigner, sprawdź zawartość opakowania aby upewnić się, że jest kompletne. Paczka zawiera:

Płyta CD ZebraDesigner

Klucz oprogramowania na naklejce lub "handware key" (nie jest dostępny we wszystkich edycjach)

Jeśli jakiś szczegół jest brakujący, skontaktuj się ze sprzedawcą oprogramowania aby wymienić paczkę.


O Podręczniku

About this Manual / O Podręczniku

The ZebraDesigner Pro User Guide helps you design and print labels quickly.

The User Guide contains the following sections:

Introduction: This chapter will introduce you to ZebraDesigner Pro.

Installation and Activation: This chapter will show you how to install and activate the labeling software.

Setting up ZebraDesigner software: This chapter will show you how to set up and customize software to your preferences.

Designing Labels: This chapter will show you how to create labels. You should refer to this chapter regularly while designing labels, until you have completely familiarized yourself with the commands. By using the information contained in this chapter, you will able to use labeling software quickly and efficiently.

Printing and Previewing Labels: This chapter will show you how to print and preview labels.

Interface Reference: This chapter describes details and explains all the commands used in the labeling software.

Technical Support: This chapter provides information on how to contact technical support.

___________________________________________________________________________________________________________

ZebraDesigner Pro User Guide pomaga szybko zaprojektować i wydrukować etykiety. Przewodnik użytkownika zawiera następujące sekcje:

Wstęp: ten rozdział przedstawia ZebraDesigner Pro.

Instalacja i aktywacja: ten rozdział pokaże jak instalować i aktywować oprogramowanie do etykietowania.

Tworzenie oprogramowania ZebraDesigner: ten rozdział pokaże jak założyć i przerobić oprogramowanie wg twoich preferencji.

Projektowanie Etykiet: ten rozdział pokaże ci jak tworzyć etykiety. Powinieneś odnieść się do tego rozdziału podczas projektowania etykiet, aż do momentu gdy zapoznasz się całkowicie z komendami. Poprzez używanie zawartych w tym rozdziale informacji będziesz w stanie używać oprogramowania szybko i wydajnie.

Drukowanie i sprawdzanie poprzednich etykiet: ten rozdział pokaże ci jak drukować i sprawdzać poprzednie etykiety.

Odniesienie interfejsu: ten rozdział opisuje detale i wyjaśnia wszystkie komendy używane w oprogramowanie etykietującym.

Wsparcie techniczne: rozdział ten dostarcza informacji na temat jak połaczyc się ze wsparciem technicznym.


Ograniczenia oprogramowania

Software Restrictions / Ograniczenia oprogramowania

All features explained in the document are available in the ZebraDesigner Pro edition; however, some features are not available in the ZebraDesigner edition.

Sections discussing features not available with ZebraDesigner Pro will display a note.

__________________________________________________________________________________________________________

Wszystkie cechy wyjaśnione w tym dokumencie są dostępne w edycji ZebraDesigner Pro; jednakże niektóre cechy są niedostępne w edycji ZebraDesigner.

Sekcje omawiające cechy niedostępne w ZebraDesigner Pro wyświetlą uwagę.


Typograficzne konwencje

Typographical Conventions / Typograficzne konwencje

· Text that appears in bold refers to menu names, file names (SETUP.EXE), interface buttons (OK), PC keyboard keys (Alt), and menu flows; menu flows have a > that separates one menu to the next menu (Start > Programs > ZebraDesigner Pro).
· Text that appears in italic refers to confirming actions, identifies graphic captions, identifies text that you need to type, and locations such as Folder.

________________________________________________________________________________________________________

Tekst, który pojawia się w wytłuszczonej czcionce odnosi się do nazwy menu, nazwy pliku (SETUP.EXE), klawiszy interfejsu (OK), klawiszy klawiatury komputera (Alt), i błędów menu ; błędy menu mają ">", które oddzielają 1 menu od następnego menu (Start>Programy>ZebraDesigner Pro)

Tekst, który pojawia się w kursywie odnosi się do potwierdzenia akcji, identyfikacji graficznych napisów, identyfikacji tekstu jaki chcesz napisać, i lokalizacji takich jak Folder.


Edycje ZebraDesigner

ZebraDesigner Editions / Edycje ZebraDesigner

To run ZebraDesigner, you need at least the following:

· Pentium-based computer with at least 64 MB of RAM.
· One of these 32-bit Windows operating systems: Microsoft® Windows® 98 SE, ME, NT, 2000, XP, or 2003.
· Hard disk with 100 MB of free disk space.
· CD-ROM drive.
· Support for OLE DB database drivers. Recent Windows operating systems have included OLE DB database drivers. If your operation system does not have the database support, the installation wizard prompts you to install it.
· Administrator rights to the local computer during installation.

______________________________________________________________________________________________________

Aby uruchomić ZebraDesigner twój komputer potrzebuje przynajmniej następujących parameterów:

* Komputer oparty na Pentium z przynajmniej 64MB RAM

* 1 z następujących 32-bitowych systemów operacyjnych Windows: Microsoft(r) Windows(r) 98 SE, ME, NT, 2000, XP, or 2003.

* Twardy dysk z 100MB wolnego miejsca

* CD-ROM drive

* Wsparcie dla OLE DB database drivers. Ostatnie systemy operacyjne Windows zawierają OLE DB database drivers. Jeśli twój system operacyjny nie posiada wsparcia database, pomoc instalacji (czarodziej) zasugeruje zainstalowanie tego.

* Uprawnienia administratora do lokalnego komputera podczas instalacji.


Instalowanie ZebraDesigner Pro

Install ZebraDesigner Pro / Instalacja ZebraDesign PRO

When you put the ZebraDesigner Pro CD in your CD-ROM drive, the installation/demonstration program automatically starts. You can browse the directory of the CD and look at the brochures, technical documentation, sample files, and other documents.

Note: If you are using Windows NT, 2000, XP, or 2003, you have to log on with Administrator rights perform installation.

__________________________________________________________________________________________________________

Kiedy wkładasz CD ZebraDesigner Pro do napędu CD-ROM, instalacja/demonstracja uruchomi się automatycznie. Możesz przejrzeć wykaz CD i spojrzeć na broszury, dokumentację techniczną, pliki przykładowe i inne dokumenty.

Uwaga: jeśli jesteś użytkownikiem Windows NT, 2000, XP, or 2003, musisz zalogować się z uprawnieniami administratora aby dokonać instalacji.


Przebieg instalacji

Run Installation / Przebieg instalacji

Use the installation wizard to install ZebraDesigner Pro on your desktop PC.

To install the software, do the following:

1. Put the ZebraDesigner Pro CD in your CD-ROM drive. An installation window automatically opens.

Note: If the installation wizard does not start automatically, go to the main CD directory of your ZebraDesigner Pro CD and double-click the file START.EXE.

2. Click Install. A new window opens showing all ZebraDesigner editions
3. Click on the version of ZebraDesigner that you want to install, and follow the prompts.

_____________________________________________________________________________________________________

Użyj pomocy Asystent do zainstalowania ZebraDesigner Pro na pulpicie twojego komputera.

Aby zainstalować oprogramowanie, wykonajnastępujące czynności:

1. włóż CD ZebraDesigner Pro do napędu CD-ROM. Okno instalacji pokaże się automatycznie.

Zauważ: jeśli pomoc Asystent nie rozpoczyna się automatycznie, przejdź do głównego wykazu CD ZebraDesigner Pro i kliknij dwukrotnie na plik START.EXE.

2. Naciśnij "Instaluj". Otwiera się nowe okno pokazując wszystkie edycje ZebraDesigner.

3. Naciśnij wersję ZebraDesigner jaką chcesz zainstalować i podążaj za podpowiedziami.


Określenie opcji setup

Define Setup Options / Określenie opcji setup

To continue installation, do the following:

1. Click the Next button.
2. Specify the program group you want to use for ZebraDesigner Pro.
3. Specify if shortcuts to ZebraDesigner Pro should be created on the desktop or in the Quick Launch area.
4. To finish installation, click the Install button.

After installation you will be asked to install a printer driver. It is necessary to install a ZebraDesigner driver. If you do not install a printer driver while installing the software, you will be asked to install one the first time you run the program.

5. Once the installation is complete, the Start menu in Windows shows a new program group for ZebraDesigner Pro that contains shortcuts for all ZebraDesigner Pro applications.

_________________________________________________________________________________________________

Aby kontynuować instalacje, postępuj w ten sposób:

1. Naciśnij klawisz "Next"

2. Określ grupę programu, która chcesz użyć dla ZebraDesigner Pro.

3. Określ czy klawisze skrótu dla ZebraDesigner Pro powinny być utworzone na pulpicie czy w obszarze Quick Launch.

4. Aby zakończyć instalacje kliknij na klawisz Install.

Po instalacji zostaniesz zapytany o zainstalowanie "driver" drukarki. Jest konieczne by zainstalować ZebraDesigner driver. Jeśli nie zainstalujesz driver drukarki podczas instalowania oprogramowania, zostaniesz zapytany o zainstalowanie go gdy pierwszy raz uruchamiasz program.

5. kiedy instalacja jest zakończona, menu Start pokazuje nową grupę programów dla ZebraDesigner Pro, która zawiera klawisze skrótów dla aplikacji ZebraDesigner Pro.


Instalacja Printer Driver

Install Printer Driver / Instalacja Printer Driver

To install the ZebraDesigner printer driver on your computer, do the following:

1. Click Start > Programs > ZebraDesigner Pro.
2. In the group ZebraDesigner Pro, click the shortcut Add printer.
3. The printer installation wizard starts.
4. Follow the onscreen instructions.

____________________________________________________________________________________________

Aby zainstalować driver drukarki ZebraDesigner Pro na twoim komputerze, postępuj następująco:

1. kliknij Star>Programy>ZebraDesigner Pro

2. W grupie ZebraDesigner Pro, kliknij skrót "dodaj drukarkę"

3. Rozpoczyna działanie Asystenta instalacji.

4. Postępuj zgodnie z instrukcjami na ekranie


Zamknij wszystkie aplikacje oprogramowania

Close All Software Applications / Zamknij wszystkie aplikacje oprogramowania.

 Top Previous Next

To ensure complete installation of ZebraDesigner Pro, close all open software applications before you start installing ZebraDesigner Pro.

_________________________________________________________________________________________________________

Aby zapewnić kompletną instalację ZebraDesigner, zamknij wszystkie aplikacje oprogramowania przed instalowaniem ZebraDesigner Pro.


Rejestracja ZebraDesigner Pro

Register ZebraDesigner Pro / Rejestracja ZebraDesigner Pro

Activate ZebraDesigner Pro to obtain all features. If you do not complete the activation process, ZebraDesigner Pro only runs in DEMO mode.

Note: ZebraDesigner does not require registration. It is free software, but available with less functionality than ZebraDesigner Pro.

To register the software, do the following:

1. Start ZebraDesigner Pro.

The DEMO dialog box appears.

2. Click the Register button.
3. Enter the required information and follow the prompts.

________________________________________________________________________________________________

Uaktywnij ZebraDesigner Pro by uzyskać wszystkie cechy. Jeśli nie kończysz procesu aktywacji, ZebraDesigner Pro przebiega tylko w modulu DEMO.

Uwaga: ZebraDesigner nie wymaga rejestracji. Jest to darmowe oprogramowanie, ale dostępne z mniejszą funkcjonalnością niż ZebraDesigner Pro.

Aby zarejestrować oprogramowanie, postępuj następująco:

1. rozpocznij ZebraDesigner Pro.

Pojawia się dialog DEMO.

2. kliknij klawisz Rejestruj.

3. Wejdź w wymagane informacje i postępuj zgodnie ze wskazówkami.


Model DEMO

Demo Mode / Model DEMO

ZebraDesigner Pro running in the DEMO mode has limited functionality. The major limitations of the ZebraDesigner Pro DEMO mode are:

· All e characters in the text objects are replaced by Z characters.
· Graphic images are printed with DEMO text written over them

You should use the DEMO version only to evaluate the software. Any commercial use of the DEMO software is prohibited. To obtain the full working version of ZebraDesigner Pro, you must purchase and register the software.

__________________________________________________________________________________________________________

ZebraDesigner Pro uruchomiona w modelu DEMO ma limitowane funkcje. Głównymi limitami ZebraDesigner Pro DEMO są:

· Wszystkie znaki "e" w tekście są zamienione na znaki "Z".
· Graficzne obrazy są wydrukowane z tekstem "DEMO" nad nimi.

Powinieneś użyć wersji DEMO tylko do ocenienia oprogramowania. Jakiekolwiek handlowe zastosowanie jest zakazane. Aby uzyskać pełna działająca wersję ZebraDesigner Pro, musisz kupić i zarejestrować oprogramowanie.


Okno główne

Main Window / Okno Główne

This is the ZebraDesigner Pro main window.

Click part of window to display the description

of it.

______________________________________________________________________________________________________

Jest to główne okno ZebraDesigner Pro.

Kliknij na okno by wyświetlić jego opis.


Wsparcie koła myszy

Mouse Wheel support / Wsparcie koła myszy

If you have a mouse that has a wheel in place of the middle button, you can use it to speedup zooming and scrolling:

· Turning the wheel scrolls the label up or down.
· Holding Shift and turning the wheel scrolls the label left or right.
· Holding Ctrl and turning the wheel zooms the label in or out.

___________________________________________________________________________________________________

Jeśli posiadasz mysz, która ma koło w miejscu po środku klawisza, możesz używać go do przyspieszania, przybliżania i przewijania.

· Skręcanie koła przewija etykietę z góry na dół.
· Trzymanie Shift i skręcanie koła przewija etykietę z lewej do prawej.
· Trzymanie Ctrl i skręcanie koła przybliża lub oddala etykietę.


Skróty klawiszowe

Shortcuts / Skróty klawiszowe

Delete | Deletes selected object
Ctrl + X | Cut
Ctrl + C | Copy
Ctrl + V | Paste
Alt + Backspace | Undo
+ (on numeric pad) | Zoom In
- (on numeric pad) | Zoom Out
Alt + Shift + Backspace | Redo
Ctrl + T | Rotate 90°
Ctrl + A | Align
Ctrl + Z | Undo
Ctrl + Y | Redo
Ctrl + N | New
Ctrl + O | Open
Ctrl + S | Save
Ctrl + P | Print
Ctrl + R | Print preview
Ctrl + move the object with mouse | Parallel moving of the object by main axes only
Alt + move the object with mouse | Objects snap to grid even if it is off
Ctrl + move the object with cursor keys | Fine tuning the position of the object
Shift + cursor keys | Fine tuning the dimensions of the object, resize width and height in very small steps
Right-clicking the object | Opens pop-up menu with shortcuts to commands. The content of the pop-up menu depends on where you clicked your mouse button and what was selected at that time
Enter F2 or double-click | Opens properties dialog box of the selected element

-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

Delete | Usuwa wybrane obiekty
Ctrl + X | Wycina
Ctrl + C | Kopiuje
Ctrl + V | Wkleja
Alt + Backspace | Cofa poprzedni ruch
+ (on numeric pad) | Przybliża
- (on numeric pad) | Oddala
Alt + Shift + Backspace | Redo
Ctrl + T | Obraca o 90°
Ctrl + A | Wyrównaj
Ctrl + Z | Cofa poprzedni ruch
Ctrl + Y | Ponownie wkleja to, co było ostatnio usunięte
Ctrl + N | Nowy
Ctrl + O | Otwórz
Ctrl + S | Zapisz
Ctrl + P | Drukuj
Ctrl + R | Obejrzyj przed wydrukowaniem
Ctrl + ruszanie obiektów myszą | Równoległe poruszanie obiektów tylko wzdłuż głównych osi
Alt + ruszanie obiektów myszą | Obiekty poruszają się po polu nawet jeśli wychodzą poza nie
Ctrl +poruszanie obiektu za pomocą klawiszy kursora | Dokładne dopasowanie pozycji obiektu
Shift + klawisze kursora | Dokładnie dopasowuje wymiar obiektu, zmienia szerokość i długość w bardzo małych krokach
Kliknięcie prawym klawiszem na obiekt | Otwiera menu z komendami. Zawartość tego menu zależy od tego, gdzie kliknąłeś klawisz myszy i co zostało wybrane w tym czasie.
Enter F2 lub podwójne kliknięcie | Otwiera własności okna dialogowego wybranego elementu.


Efektywne używanie myszy i klawiatury

Using the Keyboard and Mouse Effectively / Efektywne używanie myszy i klawiatury

 Top Previous Next

When selecting objects, you can use the Ctrl key to adjust object's anchoring point by clicking the object placeholders.

If you have a Wheel Mouse, you can use the wheel to scroll the label up and down. Holding Ctrl when rotating the wheel adjusts zoom factor, and Shift scrolls the label left or right.

Double-click on printer's name in status bar to open printer properties dialog box in which you can set various options for currently selected printer. If you hold Ctrl while double-clicking, the printer setup dialog box is opens, and you can select a different printer.

You can quickly move objects from one open label to another by dragging the desired object to another window while holding Alt. If you want to copy objects instead, hold both Alt and Ctrl . Note that you must have both label windows visible to do that.

You can select different objects on a label using the Tab and Shift +Tab keys.

Pressing the cursor keys while holding the Ctrl key can move the selected object. You can use this to fine-tune the position of the object. Holding Shift while pressing cursor keys will resize the object.

You can use the right mouse button almost anywhere on the label to access the most common options for that area/object. For example, if you click an object with the right mouse button, a pop-up menu appears that contains options and actions that can be performed on the selected object. Similarly clicking other parts of the label produces pop-up menus with options for that part of the label.

You can select multiple objects by holding Shift while clicking them.

Use the element shortcuts in toolbars whenever possible. Each label element that can be connected to some Contents Provider has a shortcut enabled to quickly access existing variables or define new ones. Click the element's shortcut handle, shown as a small arrow by the side of some toolbox icons.

__________________________________________________________________________________________________________

Podczas wybierania obiektu możesz użyć klawisza Ctrl aby regulować punkt zaczepienia obiektu poprzez kliknięcie na zmiennych obiektu.

Jeśli posiadasz mysz z kółkiem, możesz użyć go do przewijania etykiety z góry do dołu. Trzymanie Ctrl podczas obracania kółka reguluje faktor Zoom, a Shift obraca etykietę z lewej do prawej. Kliknij 2 razy na nazwę drukarki na pasku stanu aby otworzyć okno dialogowe własności drukarki, w którym możesz ustawić różne opcje dla bieżąco wybranej drukarki.

Jeśli trzymasz Ctrl podczas podwójnego kliknięcia, okno dialogowe drukarki otwiera się, i możesz wybrać inną drukarkę.

Możesz szybko przesuwać obiekty z jednej etykiety na drugą poprzez przeciąganie żądanego obiektu do innego okna podczas trzymania Alt. Jeśli w zamian tego chcesz kopiować obiekty, przytrzymaj Alt i Ctrl.

Zauważ, że musisz mieć widoczne oba okna etykiet aby to zrobić.

Możesz wybrać różne obiekty na etykiecie przez użycie klawiszy Tab i Shift+Tab.

Naciśnięcie klawisza kursora podczas trzymania klawisza Ctrl może poruszać wybrany obiekt. Możesz użyć tego aby dopasować pozycję obiektu. Trzymanie Shift podczas naciśnięcia klawisza kursora zmieni rozmiar obiektu.

Możesz użyć prawego klawisza myszy prawie wszędzie na etykiecie aby uzyskać dostęp do najpopularniejszych opcji dla tego obszaru/obiektu. Np., jeśli klikasz na obiekt prawym klawiszem myszy, ukaże się menu, które zawiera opcje i akcje, które mogą być wykonane na wybranym obiekcie.

Podobnie, kliknięcie innych części etykiety wywołuje menu z opcjami dla tej części etykiety.

Możesz wybrać wiele obiektów poprzez trzymanie Shift i kliknięcie na nie.

Używaj skrótów w pasku narzędzi kiedykolwiek możliwe. Każdy element etykiety, który może być połączony z Content Provider ma udostępniony skrót do szybkiego dostępu do istniejących zmiennych lub zdefiniowania nowych. Kliknij na skrót elementu, pokazany jako mała strzałka na stronie obok niektórych ikon okna narzędziowego.


System folderu

System folder / System folderu

The labeling application uses its system folder for storing files needed to run the program. The location of the folder varies depending on the Windows operating system used.

On Windows 9X and Me, the location is C:\Program Files\ZebraDesigner Pro\Bin\System. On Windows NT, 2000, XP, the location is C:\Documents and Settings\AllUsers\ApplicationData\Zebra\ZebraDesigner Pro.

It is important to own the write access to this folder on your computer system and the right to write to and modify files in this folder.

In these files, user data and user rights are stored, as well as custom settings, variable trace logs, label usage logs, variable definition files *.NVR, bar code standards, and file names GLOBALS.TDB. It also stores the values of global variables.

You should design the appropriate folder layout on disk for your label projects. You can increase your work efficiency if you always know where certain types of files are stored. The application also finds required elements faster this way. This is important with more demanding labels, which intensively use databases, pictures, and forms. Make a separate folder for each project you are building, e.g. Project1. Beneath this folder make subfolders Database (for databases), Forms (for forms) and Labels (for labels). Store appropriate files in each of these subfolders.

__________________________________________________________________________________________________________

Aplikacja etykietująca używa swojego systemu folderu dla zapisania plików potrzebnych do przebiegu programu. Lokalizacja folderu zależna jest od używanego systemu operacyjnego Windows.

Dla Windows 9X i Me, lokalizacja to C:\Program Files\ZebraDesigner Pro\Bin\System. Dla Windows NT, 2000, XP lokalizacja jest C:\Documenty i Ustawienia\AllUsers\ApplicationData\Zebra\ZebraDesigner Pro.

Jest ważne aby posiadać pisemny dostęp do tego folderu w twoim systemie komputerowym i do zapisania i modyfikowania plików w tym folderze.

W tych plikach, dane użytkownika i prawa użytkownika są zachowane, zarówno ustawienia zwyczajne, zmienne ścieżki zapisywania, użycie zapisywania etykiet, zmienne definicje plików *.NVR, standardy kodów paskowych i nazwy plików GLOBALS.TDB. Zapisuje również wartości globalnych zmiennych.

Powinieneś zaprojektować właściwy układ folderu dla twoich projektów etykiet na dysku.

Możesz zwiększyć wydajność pracy jeśli zawsze wiesz gdzie są zapisane pewne typy plików.

Aplikacja również odnajduje w ten sposób szybciej wymagane elementy. Jest to ważne w przypadku bardziej wymagających etykiet, które intensywnie używają bazy danych, obrazów i form. Zrób oddzielne foldery dla każdego projektu jaki budujesz. Np. Projekt 1. Poniżej tego folderu utwórz podfolder Baza danych (dla bazy danych), Formularz (dla formularzy) i Etykiety (dla etykiet). Zapisz właściwe pliki w każdym z tych podfolderów.


Welcome Wizard

When you start the labeling software, a Welcome Wizard will appear. It provides a quick access to most-used commands when starting working on a label layout.

Create a new label | A blank label will appear and Label Setup Wizard will start. You can then design a new label from a scratch.
Open recently used label | A list of recently used labels will appear to provide a quick access to commonly used labels.
Open some other existing label | A common Windows dialog box opens to let you browse for the appropriate label file.

______________________________________________________________________________________________________

Kiedy rozpoczynasz oprogramowanie etykiet, ukaże się Welcome Wizard . Dostarcza on szybki dostęp do najczęściej używanych komend podczas rozpoczynania pracy nad układem etykiety.

Stwórz nową etykietę | Ukaże się czysta etykieta i rozpocznie się Label Setup Wizard. Możesz wtedy zaprojektować nową etykietę
Otwórz ostatnio używaną etykietę | Pojawi się lista ostatnio używanych etykiet aby dostarczyć szybki dostęp do najczęściej używanych etykiet.
Otwórz inne istniejące etykiety | Otwiera się okno dialogowe Windows aby pozwolić ci przeglądać je w celu znalezienia właściwej etykiety.


Używanie Asystenta Układu Etykiet

Use Label Setup Wizard / Użycie Label Setup Wizard

With the Label Setup Wizard you can define the dimensions of the label and change printer setup. It consists of a few simple steps. Click on the Related Topics button for more information.

_____________________________________________________________________________________________________

Za pomocą Label Setup Wizard możesz zdefiniować rozmiar etykiety i zmienić ustawienia

drukarki. Składa się on z kilku prostych kroków. Kliknij na okno "pokrewne tematy" aby

uzyskać więcej informacji.


Wybierz drukarkę

Select a Printer / Wybierz drukarkę

If you want to set the printer parameters, select the desired printer, and click the Properties button . The print setup dialog box appears, allowing you to set the printer parameters such as print speed, print darkness, and print direction.

Note that this is a standard Widows printer setup dialog box and its options may differ from printer to printer because it is based on the printer driver.

If the check box Always use default printer is checked, the default window's printer and its settings will always be used when opening this label.

To continue, click the Next button.

_________________________________________________________________________________________________________

Jeśli chcesz ustalić parametry drukarki, wybierz żądaną drukarkę i kliknij na Parametry.

Pojawi się okno dialogowe ustawień drukowania pozwalające ci ustalić parametry drukarki,

takie jak szybkość drukowania, ciemność drukowania i kierunek drukowania.

Zauważ, że jest to standardowe okno dialogowe Windows ustawień drukarki i jego opcje mogą różnić się w zależności od drukarki ponieważ jest on oparty na driver drukarki.

Jeśli okno sprawdzania "Zawsze używaj domyślnej drukarki" jest sprawdzone, domyślne okno drukarki i jego ustawienia zawsze będą używane podczas otwierania tej etykiety.

Aby kontynuować, kliknij klawisz Next.


Definiowanie rozmiaru strony

Define the Page Size / Definiowanie rozmiaru strony

Select the page size for your labels. This step is only necessary for office printers.

Automatic Sizing: Click this option, if you are using a printer with ZebraDesigner printer drivers. ZebraDesigner Pro and ZebraDesigner printer drivers will automatically size the label dimensions.

To continue, click the Next button .

_______________________________________________________________________________________________________

Ustal rozmiar strony dla twojej etykiety. Ten krok potrzebny jest tylko w przypadku drukarek biurowych.

Automatyczne ustalanie rozmiaru: kliknij na tę opcję jeśli używasz drukarki z ZebraDesigner printer drivers.

ZebraDesigner Pro i ZebraDesigner printer drivers automatycznie oceni rozmiar etykiety.

Aby kontynuować, kliknij klawisz Next.


Ustalanie orientacji etykiety

Select the Label Orientation / Ustalanie orientacji etykiety

Orientation: Select the label orientation. Look at the screen and printer layouts to see how the label will be printed from the printer.

Print directions: Click the Rotated option to rotate the label 180 degrees, when printed.

To continue, click the Next button.

_______________________________________________________________________________________________________

Orientacja: wybierz orientacje etykiety. Spójrz na ekran i układy drukarki by zobaczyć jak zostanie wydrukowana etykieta z drukarki.

Kierunki drukowania: kliknij na opcje obracania aby obrócić etykietę o 180 stopni, kiedy drukowane.

Aby kontynuować, kliknij klawisz Next.


Definiowanie rozmiaru etykiety

Define the Label Dimensions / Definiowanie rozmiaru etykiety

Enter the label dimensions in this dialog box.

Note: If you selected the label stock in the previous step, the values for dimensions are entered automatically.

Width, height: Define the label dimensions.

Margins: Define the label margins.

Rows, columns: Define the number of labels in horizontal and vertical directions. This option is commonly used with office printers.

Gaps: Define the gap between the labels.

Note: Define gaps only if you changed the rows and columns options. If you have rolls of labels, the gaps between the labels are auto-identified by the gap sensor in the printer.

Unit of measure: Change the unit of measure you want to use.

When you are satisfied with the label dimensions, click the Finish button to close the Label setup wizard.

_________________________________________________________________________________________________________

Naciśnij rozmiar etykiety w tym oknie dialogowym.

Zauważ: jeśli wybrałeś skład etykiety w poprzednim kroku, wartości dla rozmiaru są wpisane automatycznie.

Szerokość, wysokość: zdefiniuj wielkość etykiety.

Marginesy: zdefiniuj marginesy etykiety.

Rzędy, kolumny: ustal liczbę etykiet w horyzontalnych i zmiennych kierunkach. Ta opcja jest powszechnie używana w przypadku biurowych drukarek.

Przerwy: ustal przerwy pomiędzy etykietami.

Zauważ: ustal przerwy, tylko gdy zmieniasz opcje rzędów i kolumn. Jeśli masz rolki etykiet, przerwy między etykietami są zidentyfikowane automatycznie przez czujnik w drukarce.

Jednostka miary: zmień jednostkę miary jaką chcesz użyć.

Kiedy jesteś zadowolony z rozmiaru etykiety, kliknij na przycisk "zakończ" aby zamknąć ustawienia etykiet.


Wybierz skład (stock) etykiety

Select the Label Stock / Wybierz skład (stock) etykiety

If you use one of the standard predefined label formats, you can specify it here.

Stock Type: Select the type of stock.

Stock name: Select the stock from the list.

Stock information: The information about label dimensions, printer settings, and background images as defined by the selected stock.

Label linked to stock: If you enable this option, you cannot change the dimensions of the label, because the stocks locks the dimensions.

Note: Using pre-defined stocks simplifies the process of label creation because you do not have to define the label dimensions manually.

To continue, click the Next button.

______________________________________________________________________________________________

Jeśli używasz jednego ze standardowych wstępnie zdefiniowanych formatów, możesz określić go tutaj.

Typ składu: wybierz typ składu.

Nazwa składu: wybierz skład z listy.

Informacje składu: informacje o rozmiarze etykiety, ustawieniach drukarki i obrazach na tle są zdefiniowane przez wybrany skład.

Etykieta połączona ze "stock": jeśli zezwolisz na tą opcję, nie możesz zmienić rozmiaru etykiety, ponieważ "stock" zamyka rozmiar.

Zauważ: używanie wstępnie zdefiniowanych "stocks" (składów) upraszcza proces tworzenia etykiety ponieważ nie musisz definiować wielkości etykiety ręcznie.

Aby kontynuować, kliknij klawisz Next.


Przegląd

Overview / Przegląd

In this section you will learn how to design a simple label file with fixed and variable objects. The variable objects get values from several sources. You will learn how to:

· Provide object values with a keyboard prompt.
· Obtain object values from a database.
· Preview the label on the screen.
· Print the label.

The label you create will look like this:

Basic label / podstawowa etykieta

__________________________________________________________________________________________________________

W tej sekcji nauczysz się jak projektować proste etykiety z ustalonych i zmiennych obiektów. Zmienne obiekty dostają wartości z kilku źródeł. Nauczysz się tutaj jak:

· Dostarczyć wartości obiektu za pomocą podpowiedzi klawiatury,
· Uzyskać wartości obiektu z bazy danych ,
· Zobaczyć podgląd etykiety na ekranie,
· Wydrukować etykietę.


Tworzenie nowej etykiety

Create a New Label / Tworzenie nowej etykiety

To create a basic label, do the following:

1. Open ZebraDesigner Pro or ZebraDesigner.
2. From the File menu, select New label or click the [image] button in the Standard Toolbar.

Each time you create a new label, a Label Setup Wizard will start to help you set up the label and connect to the printer.

Note: You can leave the Wizard at any time and accept the default settings for the label by clicking the Finish button.

____________________________________________________________________________________________________

Aby stworzyć podstawową etykietę postępuj następująco:

1. Otwórz ZebraDesigner Pro lub ZebraDesigner.

2. Z menu Plik wybierz Nową etykiete lub kliknij [image] w Standardowym pasku Narzędzi.

Za każdym razem gdy tworzysz nową etykietę, zacznie pomagać ci Label Setup Wizard.

Zauważ: Możesz zostawić Wizarda w każdym czasie i zaakceptować ustawienia domyślne dla etykiety poprzez kliknięcie na klawisz "Zakończ".


Wybierz drukarkę

Select a Printer / Wybierz drukarkę

1. Select the printer you want to use for label printing.

Note: If you don’t find your printer on the list, see Install Printer Driver for installation instructions.

2. Click the Next button.

_____________________________________________________________________________________________

1. wybierz drukarkę, której chcesz użyć do drukowania etykiet.

Zauważ: jeśli nie znajdziesz swojej drukarki na liście, zobacz Install Printer Driver w instrukcjach instalacji.

2. Kliknij klawisz Następny.


Ustal etykietę i rozmiar strony

Define Label and Page Dimensions / Ustal etykietę i rozmiar strony

 Top Previous Next
1. If you want to use the label stock, select your choices in the Select Stock window.
2. Click the Next button. A new window opens to define the label dimensions manually.
3. Leave the Page Size option at User defined default and check Automatic Sizing.
4. Click the Next button. A new window opens.
5. Select label orientation and print direction.
6. Click the Next button. A new window opens.
7. Enter 10 for label width and 7 for label height.

Note: Dialog box differs for thermal and office printers.

Note: To change the unit of measure from centimeters to inches or other supported units, click on the button with unit of measure below the label preview in the dialog box.

8. Click the Finish button. New empty label opens.

___________________________________________________________________________________________________

1. jeśli chcesz użyć "stock" (skład) etykiety, wybierz swoje wybory w oknie Select Stock.

2. Kliknij klawisz Next. Otwiera się nowe okno aby zdefiniować wielkość etykiety ręcznie.

3. Zostaw opcję Wielkość Strony w określonych ustawieniach standardowych użytkownika i sprawdź automatyczne ustalanie rozmiaru.

4. Kliknij klawisz Next. Otworzy się nowe okno.

5. Wybierz orientację etykiety i kierunek drukowania.

6. Naciśnij klawisz Next. Otworzy się nowe okno.

7. Wpisz 10 dla szerokości etykiety i 7 dla jej wysokości.

Zauważ: okno dialogowe różni się od termalnych i biurowych drukarek.

Zauważ: aby zmienić jednostkę miary z cm na cale lub inne wspierane jednostki, kliknij na klawisz z jednostką miary poniżej podglądu etykiety w oknie dialogowym.

8. Kliknij przycisk Zakończ. Otworzy się nowa pusta etykieta.


Wpisz niezmieniający się tekst

Enter Non-Changing Text / Wpisz niezmieniający się tekst

1. Click the [image] button in the Toolbox. The text cursor appears on the screen.
2. Move the cursor to the location on the label where you want to place the text object and click the mouse button.

The dialog box with object properties opens.

3. Type SAMPLE and click the Finish button.
4. Click on the text object to select the object.
5. Using the Text Toolbar, change the font for the text object .

Choose Arial font, 28 point size, and bold style.

6. To change the position and size of the text object, select the text object and drag the object with your mouse to the position you want it.

_____________________________________________________________________________________________

1. naciśnij klawisz [image] w oknie narzędziowym. Kursor tekstu pojawi się na ekranie.

2. Przesuń kursor w miejsce na etykiecie gdzie chcesz umieścić obiekt i kliknij myszą.

Otworzy się okno dialogowe z właściwościami obiektu.

3. Napisz SAMPLE (PRÓBKA) i naciśnij klawisz Zakończ.

4. Kliknij na obiekcie tekstu by wybrać obiekt.

5. Używając pasek narzędziowy Tekstu, zmień czcionkę obiektu.

Wybierz czcionkę Arial, rozmiar 28, i styl wytłuszczony.

6. aby zmienić pozycję i rozmiar obiektu, wybierz obiekt tekstu i przeciągnij obiekt za pomocą myszy to planowanej pozycji.


Wpisz kody bar

Insert Bar Codes / Wpisz kody bar

Now you will add a non-changeable Code128 bar code on the label.

1. To insert the bar code, click the [image] button in the Toolbox.
2. Move the cursor to the desired position on the label and click the mouse button. The dialog box with object properties will open.
3. Enter the value 1234567890 for the bar code contents.
4. Click the Define button. Edit Bar Code dialog box opens.
5. Make sure you select bar code Code128 and click the OK button.
6. To return to the label, click the Finish button.
7. Change the position of the bar code by selecting the bar code and dragging it to the desired position.
8. Change the object size by dragging the object handles. The handles are small rectangles surrounding the object when it is selected.

______________________________________________________________________________________________

Teraz dodasz nie zmieniający się kod 128 na etykiecie.

1. aby wpisać kod bar kliknij na klawisz na [image] w oknie narzędziowym.

2. Przenieś kursor do żądanej pozycji na etykiecie i kliknij klawisz myszy. Otworzy się okno dialogowe z właściwościami obiektu.

3. Wpisz wartość 1234567890 w treści kodu kreskowego.

4. Kliknij klawisz Zdefiniuj. Otwiera się edycja kodu kreskowego.

5. Upewnij się że wybrałeś Kod 128 i kliknij OK.

6. Aby powrócić do etykiety, kliknij klawisz Zakończ.

7. Zmień pozycję kodu kreskowego poprzez wybieranie kodu kreskowego i przeciąganie go do żądanej pozycji.

8. Zmień wielkość obiektu poprzez przeciąganie jego uchwytów. Uchwyty są małymi trójkątami otaczającymi obiekt gdy jest on wybrany.


Dodawanie obrazów

Insert Pictures / Dodawanie obrazów.

 Top Previous Next

The ZebraDesigner Pro works with BMP, PCX, GIF, WMF, JPEG and many other popular graphic formats.

1. To insert the picture, click on the [image] button in the Toolbox.
2. Move the cursor to the desired position on the label and click the mouse button.
3. The Open dialog box will open allowing you to browse for a picture on your hard drive. Go to the folder Sample Graphics and select the picture LEISURE.WMF.
4. Click the Open button.

________________________________________________________________________________________________

ZebraDesigner Pro pracuje z BMP, PCX, GIF, WMF, JPEG i wieloma innymi popularnymi formatami grafik.

1. Aby wprowadzić zdjęcie, kliknij klawisz [image] w oknie narzędziowym.

2. Przesuń kursor do żądanej pozycji na etykiecie i kliknij klawisz myszy.

3. Okno dialogowe Open (otwórz) otworzy się pozwalając ci przeszukać w celu odnalezienia obrazka na twardym dysku. Przejdź do folderu Przykładowe grafiki i wybierz obrazek LEISURE.WMG.

4. Kliknij klawisz Open (Otwórz).


Zapisz etykietę

Save a Label / Zapisz etykietę

Always save your label during the design process.

To save a label, do the following:

1. Click the [image] button.
2. Type in the name of the label. For example, type label for the name of the label.

The name of the label appears in the program caption.

________________________________________________________________________________

Zawsze zapisuj swoją etykietę podczas procesu tworzenia.

Aby zapisać etykietę postępuj następująco:

1. kliknij na [image] .

2. Wpisz w miejscu nazwy etykiety. Np., napisz nazwę etykiety.

Nazwa etykiety pojawi się w nagłówku programu.


Użycie Narzędzi Wyrównania

Use Alignment Tools / Użycie Narzędzi Wyrównania

You have placed the objects on the label. Now you want to make sure they are aligned on the horizontal center of the label. You can align objects on the label by using the Align Toolbar on the right side of the working window.

To align objects on the label, do the following:

1. In the Toolbox, choose a select arrow and draw a frame around all objects to select all objects.

Note: The first object you select determines the alignment orientation for all selected objects.

2. To arrange the objects, in the Align Toolbar on the right, click the [image] button.

The selected objects will be rearranged and positioned on the horizontal center on the label.

Note:

•The Align Toolbar has other alignment commands available in the Align Toolbar.

• You can also align the objects to the label grid. The option Snap to Grid is available in the View menu.

_______________________________________________________________________________________________

Umieściłeś obiekty na etykiecie. Teraz chcesz się upewnić, że są one wyrównane do pozycji środkowej na etykiecie. Możesz wyrównać obiekty na etykiecie przez użycie paska narzędziowego "Wyrównanie" znajdującego się po prawej stronie okna.

Aby wyrównać obiekty na etykiecie, postępuj w ten sposób:

1. w oknie narzędziowym wybierz strzałkę i narysuj ramę wokół wszystkich obiektów by je wybrać .

Zauważ: pierwszy obiekt, jaki wybierasz ma wpływ na wyrównywanie orientacji dla wszystkich obiektów.

2. aby ułożyć obiekty, w oknie narzędziowym "wyrównaj" naciśnij [image] .

Układ obiektów zostanie zmieniony i umieszczony na środku etykiety.

Zauważ:

· okno narzędziowe ma inne dostępne opcje wyrównania.
· Możesz też wyrównać obiekty na siatce etykiety. Opcje Pokaż siatkę i Przyciągaj do siatki są dostępne w menu Widok.


Użyj Narzędzi Rysowania

Use Drawing Tools / Użyj Narzędzi Rysowania

Now you will insert a line to separate a text object from other objects and a rectangle around the picture object.

1. From the Toolbox, select the [image] button and move the cursor to the required starting point of the line.
2. While drawing the line, press and hold down the mouse button. Move the mouse to the end position of the line and release the button. The Line object is placed on the label.
3. In the Toolbox, click the [image] button and point the mouse to the upper left corner of the picture.
4. While you stretch the rectangle to the lower right corner of the picture, click and hold the mouse button.
5. To change the thickness of the vertical and horizontal line, double-click on the rectangle object to open its properties. Select the thickness you want and click the Finish button.
6. To edit the drawing object, double-click on the line or rectangle to open the dialog box with its properties.

_____________________________________________________________________________________________

Teraz wprowadź linię aby oddzielić obiekt tekstu od innych obiektów i prostokąt wokół obrazu.

1. Z paska narzędzi wybierz [image] i przesućń kursor do żądanego punktu rozpoczęcia linii.

2. Podczas rysowania linii, naciśnij i przesuń w dół klawisz myszy. Porusz mysz do pozycji końcowej linii i uwolnij klawisz. Obiekt linii umieszczony jest na etykiecie.

3. W oknie narzędziowym kliknij na obrazek z kwadratem [image] i wskaż myszą na górny lewy róg obrazka.

4. Podczas przeciągania kwadratu do dolnego prawego rogu obrazka, kliknij i przytrzymaj mysz.

5. Aby zmienić grubość pionu i linii horyzontalnej, kliknij dwukrotnie na obiekcie prostokąta by otworzyć jego właściwości. Wybierz grubość jaką chcesz i kliknij klawisz Zakończ.

6. Aby edytować obiekt rysunku, kliknij podwójnie na linie lub prostokąt aby otworzyć okno dialogowe z jego własnościami.


Przegląd

Overview / Przegląd

You may want to print a label on which the data changes for each label. ZebraDesigner Pro offers different variable fields (counters, date/time fields, operator's input from the keyboard) that you can use with text, graphics, and bar code objects.

For this example, a new label was created. The steps in the following topics explain how to create a label that contains a prompted field, a counter, and date/time fields. For more information about the necessary steps please refer to the Related Topics button.

______________________________________________________________________________________________________

Możesz chcieć wydrukować etykietę na której dane zmieniają się na każdej etykiecie. ZebraDesigner Pro oferuje wiele pól (liczniki, pole data/czas, dane dodane z klawiatury), które możesz używać z tekstem, grafikami i obiektami kodów kreskowych.

Np., została utworzona nowa etykieta. Kolejne kroki w tym temacie wyjaśniają jak stworzyć etykietę, która zawiera pole, licznik, i pole data/czas. Po więcej informacji na temat potrzebnych kroków odnieś się do tematów pokrewnych.


Tworzenie klawiaturowych zmiennych pól wejścia

Create Keyboard Entry Variable Fields / Tworzenie klawiaturowych zmiennych pól wejścia

 Top Previous Next

The content of a prompted field can be different for every print job. Before you print the label, you enter the value for the field.

1. To display a list of available variable types, click the small arrow next to the [image] button in the Toolbox.
2. From the list, select New Keyboard Input and click on the label where you want to position the object.

A dialog box with the Variable Wizard opens.

3. Type Enter product name for the option. Display this text to the print operator.
4. Click the Finish button. The cursor changes to an arrow with a text object.
5. Click on the label where you want to position the prompted field.

The text object is placed on the label and linked to the new variable.

Note: When you print the label, you are prompted to enter the product name, which is shown in preview on the label and on the printed label.

__________________________________________________________________________________________________

Zawartość pola może być inna dla każdej pracy drukowania. Przed tym jak wydrukujesz etykietę, wpisz wartość dla pola.

1. aby wyświetlić listę dostępnych typów, kliknij na strzałkę [image] w oknie narzędzi.

2. Z listy wybierz Wprowadzona z klawiatury i kliknij na etykietę gdzie chcesz umieścić obiekt.

Otworzy się okno dialogowe z Variable Wizard.

3. Wpisz Enter product name dla tej opcji. Wyświetl ten tekst w operatorze drukarki.

4. Kliknij klawisz Zakończ. Kursor zmienia się w strzałkę z obiektem tekstu.

5. Kliknij na etykietę gdzie chcesz umieścić pole.

Obiekt tekstu jest umieszczony na etykiecie i połączony z nową zmienną.

Zauważ: kiedy drukujesz etykietę, dostajesz podpowiedź aby wpisać nazwę produktu, co ukazane jest w pokazie na etykiecie i na wydrukowanej etykiecie.


Utwórz dane w odcinkach zmiennych pól (liczniki)

Create Serialized Data Variable Fields (Counters) / Utwórz dane w odcinkach zmiennych pól (liczniki)

 Top Previous Next

Now create a counter field on the label. The value of that variable field automatically increases by one on every label.

1. To display a list of available variable types, click the arrow in the [image] button in the Toolbox.
2. Select New Counter from the list.

A dialog box with counter properties opens.

Leave everything as default so that the counter will always start from 1 and increase by one on each label.

3. Click the Finish button.
4. Click on the label where the counter should be placed.

The new variable is linked to the text object on the label.

Note: Typically, the counter increases by 1 on each label. For example, 1, 2, 3, 4, 5, etc. You can also define different incremental steps.

__________________________________________________________________________________________

Teraz utwórz pole na etykiecie. Wartość tego zmiennego pola wzrasta automatycznie o 1 na każdej etykiecie.

1. Aby wyświetlić listę dostępnych typów, kliknij na strzałkę w oknie narzędzi [image] .

2. Wybierz nowy Licznik z listy. Otworzy się nowe okno z właściwościami. Zostaw wszystko jak w ustawieniach domyślnych tak, że licznik zawsze będzie zaczynał od 1 i wzrastał o 1 na każdej kolejnej etykiecie.

3. Kliknij klawisz Zakończ.

4. Kliknij na etykiecie tam, gdzie licznik powinien się znajdować.

Nowa zmienna jest połączona z nowym obiektem na etykiecie.

Zauważ: typowo, licznik wzrasta o 1 na każdej etykiecie. Np. 1,2,3,4,5, itd. Możesz tez zdefiniować inne kroki wzrastania.


Utwórz datę i czas zmiennych pól

Create Date and Time Variable Fields / Utwórz datę i czas zmiennych pól

 Top Previous Next

Content of the variable field can be filled automatically with the date or time stamp from the computer clock or printer clock (for supported printer models).

1. To display a list of available variable types, click the small arrow next to the [image] button in the Toolbox .
2. From the list, select New Date Field. A dialog box with date properties opens.
3. Leave everything as default, and the date will be used on the label using the format as defined in your Windows operating system.

To place a time stamp on the label, do the following:

1. To display a list of available variable types, click the small arrow next to the [image] button in the Toolbox.
2. From the list, select New Time Field.
3. Click the Finish button.
4. Click on the label where the counter should be placed.

The new variable is linked to the text object on the label.

The date and time fields are updated when you preview or print the label. In this example, the values come from the system clock of your computer.

______________________________________________________________________________________________________

Skład zmiennego pola może być uzupełniony automatycznie datą czy czasem z zegara komputera lub zegara drukarki.

1. aby wyświetlić listę dostępnych typów, kliknij mała strzałkę obok okna narzędziowego [image] .

2. Z .listy wybierz Data. Otworzy się okno z własnościami daty.

3. Zostaw wszystko jak w ustawieniach domyślnych a data użyta na etykiecie będzie taka jak zdefiniowana przez twój system operacyjny Windows.

Aby umieścić znak daty na etykiecie postępuj tak:

1. Aby wyświetlić listę dostępnych typów, kliknij mała strzałkę obok okna narzędziowego [image] .

2. Z listy wybierz Czas

3. Kliknij klawisz Zakończ

4. Kliknij na etykietę gdzie powinien znajdować się licznik.

Nowa zmienna jest połączona z obiektem na etykiecie.

Pola daty i czasu są uaktualnione, gdy pokazujesz lub drukujesz etykietę. W tym przykładzie, wartości pochodzą z zegara na twoim komputerze.


Używanie opcji Prefixu lub Safixu

Use Prefix or Suffix Options / Używanie opcji Prefixu lub Safixu

Top Previous Next

You can add a prefix and suffix to each variable field on the label. Both are added to the value when you preview and print the label.

1. To display a list of available variable types, click the arrow in the [image] button in the Toolbox.
2. From the list, select New Keyboard Input. A dialog box with variable properties will open.
3. Type the text Enter product weight for the Display this text to the print operator option. Set the allowable characters to digits and click the Next button.
4. Enter kg for the Suffix option.
5. Click the Finish button.
6. Click on the label where you want to position the prompted field.

The text object is placed on the label and linked to the new variable. When you preview or print the label, the suffix kg will be appended to the entered value on the right side.

_________________________________________________________________________________________________

Możesz dodać Prefix lub Suffix to każdego zmiennego pola na etykiecie. Oba dodane są do wartości kiedy oglądasz lub drukujesz etykietę.

1. aby wyświetlić listę dostępnych typów, kliknij mała strzałkę obok okna narzędziowego [image] .

2. Wybierz z listy Wprowadzona z klawiatury. Otworzy się okno z właściwościami.

3. Wpisz tekst Enter product weight w opcji Wprowadzana. Ustaw dopuszczalne znaki cyfr i kliknij Następny.

4. Wpisz kg w opcji Suffix.

5. Kliknij klawisz Zakończ.

6. Kliknij na etykietę gdzie chcesz umieścić to pole.

Obiekt tekstu jest umieszczony na etykiecie i połączony z nową zmienna. Kiedy oglądasz lub drukujesz etykietę, Suffix kg będzie dołączony do wpisanej wartości po prawej stronie.


Kodowanie etykiet RF

Encode RF Tag / Kodowanie etykiet RF

The RF tags that are embedded into the label are usually one of these types:

· ISO tags, which encode blocks of data
· UHF tags, which can encode one string of data.
1. In the Toolbox to begin encoding the data, click the [image] button.

The RF Tag dialog box opens.

2. From the list box on the top of the dialog box, select the type of the RF Tag you want to use.
3. Select the Use RF Tag in label option.

Note: If you don’t select this option, the definition of tag content is saved but not sent to the printer.

4. In the section Data Blocks, go to the Data Cell column and click the first available block.
5. Type in the value you want to encode into this block. Repeat the process for other blocks.
6. Click the OK button.

A schematic view of the RFID Tag antenna will open in the label background identifying the definition of the RFID data on the label.

7. You can continue designing the smart label with non-RFID data as described in the previous sections.

Whenever you print the label, the RFID data will be sent to the printer. The printer prints the RFID smart label and programs the RFID tag embedded into the label at the same.

Note: ZebraDesigner Pro can work with Unique RF Tag numbers. Each RFID tag has embedded a unique serial number. Some printers can read the Unique RF Tag number and it can be used on the label linked with some label objects.

___________________________________________________________________________________________

Nalepki RFID, które osadzone są w etykiecie są zwykle jednego z tych typów.

* Etykiety ISO, które kodują bloki danych.

* Etykiety UHF, które mogą zakodować 1 szereg danych.

1. Aby rozpocząć kodowanie danych kliknij w pasku narzędzi klawisz [image] . Otworzy się okno dialogowe RF Tag.

2. Z okna listy w oknie dialogowym, wybierz typ etykiety RF Tag jakiej chcesz użyć.

3. wybierz opcję Use RF Tah label.

Zauważ: jeśli nie wybierzesz tej opcji, definicja zawartości etykiety zostanie zachowana ale nie zostanie wysłana do drukarki.

4. w sekcji Data Blocks (Bloki Danych) przejdź do kolumny Data Cell (Komórka Danych) i kliknij pierwszy dostępny blok.

5. w oknie wartości wpisz do tego bloku wiadomości jakie chcesz zakodować. Powtórz ten proces w innych blokach.

6. kliknij klawisz OK.

W tle etykiety otworzy się schematyczny obraz anteny etykiety RFID identyfikując definicje danych na etykiecie.

7. Możesz kontynuować projektowanie etykiet bez danych RFID jak opisano w poprezdniej sekcji.

Kiedy drukujesz etykietę dane RFID zostaną wysłane do drukarki. Drukarka drukuje etykiety i programuje naklejkę RFID osadzoną w etykiecie.

Zauważ: ZebraDesigner Pro może pracować z numerami Unique RF Tag. Każda naklejka RFID ma osadzony unikalny numer seryjny. Niektóre drukarki mogą odczytywać numer Unique RF Tag i moga one zostac użyte na etykiecie połączonej z wybranymi obiektami etykiety.


Przegląd

Overview / Przegląd

Radio Frequency Identification (RFID) refers to technologies that use radio waves to automatically identify individual or groups of items. ZebraDesigner Pro and ZebraDesigner printer drivers support programming and printing of RFID tags embedded in a label.

Note: You can only use RFID functionality in ZebraDesigner Pro if you have installed a ZebraDesigner printer driver with the RFID support.

_________________________________________________________________________________________________

RFID odnosi się do technologii używanej przez fale radiowe by automatycznie identyfikować jednostki lub grupy rzeczy. ZebraDesigner Pro i ZebraDesigner printer drivers wspierają programowanie i drukowanie nalepek RFID osadzone w etykiecie.

Zauważ: funkcjonalność RFID możesz użyć tylko w ZebraDesigner Pro jeśli masz zainstalowany ZebraDesigner printer driver ze wspomaganiem RFID.


Tworzenie etykiet RFID

Create RFID Smart Label / Tworzenie etykiet RFID

1. In the Standard toolbar, click the [image] button. The Label Setup Wizard will start.
2. Select the printer that supports RFID smart label printing.
3. Click the Finish button.

You will see that ‘RF Tag’ command is enabled in the Toolbox on the left side of the working window.

____________________________________________________________________________________

1. W standardowym pasku narzędzi kliknij na [image] . Rozpocznie działanie Label Setup Wizard.

2. Wybierz drukarkę, która wspomaga drukowanie etykiet RFID.

3. Kliknij na klawisz Zakończ.

W pasku narzędzi po lewej stronie okna ukaże się komenda "RF Tag", która jest gotowa do działania.


Wsparcie dla RF Tag

Support for RF Tags / Wsparcie dla RF Tag

The concept of Radio Frequency Identification (RFID) can be simplified to that of an electronic bar code. First emerging in the 1980s, RFID was primarily used to track objects in industrial environments where bar codes were unable to sustain the harsh surroundings. Today, RFID is being used to authenticate official memorabilia, track proprietary assets, automate access control, and has many more additional fields of usage.

Some thermal printers have the ability to program an RFID tag at the same time as they are printing the label. Two different technologies and their encoding methods are joined on the same label. Of course, a label must have an embedded RF tag. The tag is paper thin, flexible, and small in size, which allows it to be placed inconspicuously under the label. It consists of an etched antenna and a tiny chip that can store ID numbers or your custom data in larger quantities. This contrasts with a bar code label, which does not store any enhanced information, but merely some code number.

RF tag data encoding options are set in this dialog box.

Use RF Tag in label: Enable this option if you want to program the tag at the same time as the label is printed. If the option is not selected, no RF data is sent to the printer, but the definition is remembered for next time.

Type: Select the type of RF tag you want to use with your printer. You must use ZebraDesigner Pro to be able to use RF programming. The list of available tags changes with the selected printer. Not all tag types are always available. It also depends on each printer model and what kind of RF ID tags can be used with it. There are generally these types of tags:

· ISO tags (TagIt, iCode, ISO): These are block oriented tags. The data can be encoded in multiple blocks.
· UHF tags (ePC): The data is encoded in one block of data.

Tag Settings: This section provides the information about the selected tag type.

Number of blocks: The number of blocks that are available in the RF tag.

Reserved blocks: The number of blocks that cannot be accessed and used.

Block size: The size of each block (in bytes).

Unique RF Tag: If you have the printer and/or the tag type that can provide you with the Unique Tag ID, this flag will be set to Yes. Each tag has a unique ID encoded already in the production line. If your printer can read this information from the tag, you can use it with the label elements. When the Unique Tag ID is supported, you can connect it with the label elements using RFID Unique Tag ID contents provider.

For example: The printer scans Unique Tag ID, remembers it, and prints it on the label encoded in a bar code element.

Antenna offset: To achieve better programming accuracy of the tags this option defines the offset for the antenna in the printer. This is the distance from the edge of the label to the embedded tag. This option will help you program the tags more accurately.

Number of retries: The number of times the printer will try to program the tag if the first attempt fails. The parameter is sent to the printer with the rest of the data.

Data Blocks: This section allows you to provide data values for the RF tag. This section has different options available for different tag types (UHF or ISO).

For UHF tags

Data type: Data type of the selected tag can be specified here.

Data source: Incoming data that is encoded in the tag can be a fixed value or acquired from some variable, defined in the label.

Data size: The currently used data is previewed here. You can see the amount of space still available in the tag. The occupancy of the tag is seen graphically with growing bar and numerically with the digit, explaining the number of already used bytes.

Block locked: If you set the block as locked, the data will be permanently encoded into the tag. You will not be able to erase this block to re-program it with some other value. Use this option with caution!

For ISO tags

The blocks that are dimmed and unaccessible are reserved blocks that cannot be used.

Block Number: The successive number of blocks in the tag.

Data source: Select where the data block will receive its value. It can be Fixed, where you will manually type in the value or Variable, where the value is acquired from some variable defined in the label.

Data: Type in the tag value manually if the selected data type is Fixed. Select the variable defined in the label if the selected data type is Variable. If your variable length is greater than the block size, the next block will automatically be reserved for the data.

Size: The currently used data is previewed here. You can see the amount of space still available in the tag. The occupancy of the tag is seen graphically with growing bar and numerically with the digit, explaining the number of already used bytes.

Data type: The data can be encoded as an ASCII string or as a HEX encoded string.

Locked: If you set the block as locked, the data will be permanently encoded into the tag. You will not be able to erase this block to re-program it with some other value. Use this option with caution!

__________________________________________________________________________________________________________

Koncepcja RFID może być uproszczona do elektoronicznego kodu kreskowego. Pierwsze powstanie w latach 1980-tych. Początkowo używane do znakowania obiektów w środowisju przemysłowym gdzie kody kreskowe nie były w stanie wytrzymać w surowym otoczeniu. Dziś RFID jest używane do uwierzytelniania oficjalnych rzeczy, oznakowania posiadających majątków, automatyzowania kontroli dostępu,oraz posiada wiele więcej dodatkowych zastosowań.

Niektóre termiczne drukarki maja zdolność do programowania naklejek RFID w tym samym czasie gdy są one drukowane. 2 różne technologie i ich metody kodowania są połączone na tej samej etykiecie. Oczywiście, etykieta musi mieć osadzona naklejke RF. Naklejka jest cienka jak papier, giętka, i małych rozmairów co pozwala aby umieścić ją niezauważalnie pod etykietą. Skłąda się z anteny i małego czipu, który może przechowywać numery ID lub twoje zwyczajne dane w dużych ilościach. Różni się od etykiety kodu kreskowego tym, że nie zbiera żadnych polepszonych informacji, ale numery kodów.

Naklejki RF kodujące dane umieszczone w tym oknie dialogowym.

Użycie nakleji RF w etykiecie: uruchom ta opcję jeśli chcesz zaprogramować naklejkę w tym samym czasie gdy drukowana jest etykieta. Jeśli opcja nie jest wybrana, żadne dane nie są wysłane do drukarki, ale definicja jest zapamiętana na następny raz.

Typ: wybierz typ naklejki RF jakiej chcesz użyc do swojej drukarki. Musisz użyć ZebraDesigner Pro aby móc użyć programowania RF. Lista dostępnych naklejek zmienia się w zależności od drukarki. Nie wszystkie typy naklejek są zawsze dostępne. Zależy to też od modelu drukarki i jaki rodzaj naklejki RFID może być użyty. Generalnie, występują następujące typy naklejek:

· ISO tags (TagIt, iCode, ISO): są to etykiety "block oriented". dane mogą byc zakodowane w wielu blokach.
· UHF tags (ePC): dane są zakodowane w 1 bloku danych.

Ustawienia etykiet: ta sekcja dostarcza informacji o wybranym typie naklejki.

Liczba bloków: liczba bloków jaka dostępna jest w naklejce RF.

Zastrzeżone bloki: liczba bloków jakie nie moga byc użyte i do których nie ma dostępu.

Rozmiar bloku: rozmiar kazdego bloku ( w bajtach).

Unique RF Tag: jeśli masz drukarkę i/lub typ naklejki, które dostarczają Unique Tag ID, ta flaga bedzie ustawiona na Yes. Każda naklejka ma zakodowane unikalne ID juz podczas produkcji. Jeśli twoja drukarka może odczytywać informacje z naklejki, możesz używac jej z elementami etykiety. Kiedy Unique Tag jest wspierana, możesz połączyć to z elementami etykiety używając RFID Unique Tag ID contents provider.

Np. Drukarka skanuje Unique Tag ID, zapamietuje i drukuje je na etykiecie zakodowanej w elemencie kodu bar.

Antenna Offset: aby osiągnąc lepszą dokładność programowania naklejek, ta opcja definiuje równowagę dla anteny w drukarce. Jest to dystans od brzegu etykiety do osadzonej naklejki. Opcja ta pomoże ci programować naklejki dokładniej.

Liczba powtórzeń: liczba prób programowania naklejki jaką podejmie drukarka gdy pierwsza próba zawodzi.Parametr jest wysłany do drukarki wraz z resztą danych.

Data Blocks(bloki danych): ta sekcja pozwala na dostarczenie wartości danych dla naklejki RF. Ma ona dostepne inne opcje dla innych typów naklejek (UHF lub ISO).

Dla naklejek UHF

Typ danych: typ danych dla wybranej naklejki może być określony tutaj.

Źródło danych: przychodzące dane, które są zakodowane w etykiecie mogą być ustalonymi wartościami lub nabytymi ze zmiennych, zdefiniowanych w etykiecie.

Rozmiar danych: obecnie używane dane są oglądane tutaj. Możesz zobaczyć liczbe miejsc nadal dostępnych w etykiecie. Zajecie naklejki jest widziane graficznie z rosnącym wykresem i numerycznie z cyfrą, (wyjaśnią one liczbę użytych już bajtów).

Block locked: jeśli ustawisz blok jako zamknięty, dane będą zakodowane na stałe w etykiecie. Nie będziesz mógł usunąć tego bloku aby powtórnie zaprogramować z innymi wartościami. Używaj tej opcji ostrożnie!

Dla naklejek ISO

Bloki, które są przyciemnione i niedostępne są zarezerwowanymi blokami, które nie moga być użyte.

Block Number (numer bloku): kolejny numer bloku w naklejce.

Data source (źródło danych): ustal, gdzie blok danych będzie otrzymywał swoją wartość. Może być on ustalony, gdzie ręcznie wpiszesz wartość lub zmienną, gdzie wartość jest zdobyta z różnych zmiennych ustalonych w etykiecie.

Data (dane): wpisz wartość naklejki ręcznie jeśli typ danych jest ustalony. Wybierz zmienne zdefiniowane w etykiecie jeśli typ wybranych danych jest zmienny. Jeśli długość zmiennej jest większa niż rozmiar bloku, następny blok zostanie automatycznie zarezerwowany dla dla tej danej.

Size (rozmiar): obecnie używane dane są oglądane tutaj. Możesz zobaczyć liczbe miejsc nadal dostępnych w etykiecie. Zajecie naklejki jest widziane graficznie z rosnącym wykresem i numerycznie z cyfrą, (wyjaśnią one liczbę użytych już bajtów).

Data type: dane mogą być zakodowane jako ciąg ASCII lub jako zakodowany ciąg HEX.

Locked (zablokowany): jeśli ustawisz blok jako zablokowany, dane zostana na stałe zakodowane w naklejce. Nie będziesz mógł usunąć tego bloku aby powtórnie zaprogramować z innymi wartościami. Używaj tek opcji ostrożnie!


Zmiana wspólnych ustawień drukarki

Change Common Printer Settings / Zmiana wspólnych ustawień drukarki

 Top Previous Next

When you start designing a label, tell ZebraDesigner Pro what printer to connect the label to. Each label file remembers the printer settings for the selected printer driver on the label.

This example shows you how to change the printing speed and darkness.

To change the printer settings, do the following:

1. From the File menu, select Printer Settings.

The window with the printer settings opens.

2. Open the Options tab.
3. Change the Speed and Darkness options.
4. Click the OK button.
5. To save the label, click the [image] button in the Standard toolbar, or from the menu select File > Save.

Note: Any changes in the printer settings dialog box will be saved to the label and applied to future print actions.

You can also change the printer settings right before the label is printed.

1. From the File menu, select Print.
2. Go to the Printer tab.

This tab allows you to change the printer just before printing begins, but it also enables you to change common printer settings like speed, darkness, and print direction.

Note: Changes to the settings in the Printer tab will not be saved in the label but used only at print time.

________________________________________________________________________________________________

Kiedy zaczynasz projektować etykietę, powiedz ZebraDesigner Pro jaką drukarkę połączyć z etykietą. Każdy plik etykiety pamięta ustawienia drukarki dla wybranego printer driver na etykiecie.

Ten przykład pokazuje jak zmienić szybkość drukowania i ciemność.

Aby zmienić ustawienia drukarki, postępuj w taki sposób:

1. z menu Plik wybierz Ustawienia drukarki.

otworzy się okno z ustawieniami drukarki.

2. otwórz zakładkę Opcje.

3. Zmień opcje Szybkość i Ciemność.

4. kliknij klaowsz OK.

5. aby zapisać etykietę, kliknij na [image] w standardowym pasku narzędziowym lub wybierz z menu Plik->Zapisz.

Zauważ: Jakiekolwiek zmiany w ustawieniach drukarki będą zapisane w etykiecie i będą miały zastosowanie w przyszłych akcjach drukarki.

Możesz też zmienić ustawienia drukarki zaraz przed drukowaniem etykiety.

3. z menu Plik wybierz Drukuj.

4. Przejdź do zakładki Drukarka.

Ta zakłądka pozwala aby zmienić ustawienia drukarki zaraz przed rozpoczeciem drukowania, ale to też pozwala zmienić wspólne opcje drukarki takie jak szybkość, ciemność, i kierunek drukowania.

Zauważ: zmiany w ustawieniach drukarki nie będą zapisane w etykiecie ale tylko w czasie druku.


Zmiana opcji "Dithering

Change Dithering Options / Zmiana opcji "Dithering"

Dithering is a process of converting color or gray scale pictures to black and white pictures that can be printed on thermal printers. Thermal printers normally cannot print color images and can either print a dot on the label or not. There are no intermediate shades of gray.

During the dithering process all colors and shades of gray in the picture are converted to black and white dots, creating the illusion of new colors and shades by varying the pattern of dots. Different shades of gray are produced by varying the patterns of black and white dots. There are no gray dots at all. In printing, dithering is usually called halftoning. Shades of gray are called halftones.

To change the dithering settings, do the following:

1. From the File menu, select Printer Settings.

The window with the printer settings will open.

2. Open the Dithering tab.
3. Change the Dithering Type option to suit your needs. Look at the preview on the right side to see the result of your selection on the label.
4. Click the OK button.
5. Save the label by clicking the [image] button in the Standard toolbar or selecting Save in the File menu.

___________________________________________________________________________________________________

"Dithering" jest procesem zmiany koloru lub przyciemniania\rozjaśniania obrazów w kierunku czarnego lub białego tak by mogły byc drukowane w drukarkach termicznych. Drukarki termiczne normalnie nie mogą drukować kolorowych obrazów i mogą albo drukować kropkę na etykiecie albo nie. Nie istnieją pośrednie odcienie szarości.

Podczas procesu "dithering" wszystkie kolory i odcienie szarości na obrazie są zmienione w białe i czarne punkty stwarzając zjawisko nowych kolorów i cieni poprzez rozróżnianie wzoru kropek. Różne odcienie szarości sa produkowane przez rozróżnienie wzorów czarnych i białych kropek. Nie ma żadnych szarych kropek. W drukowaniu "dithering" jest zwykle zwany "halftoning"(obrazowanie półtonowe). Odcienie szrości zwane są "halftones"(obrazy półtonowe).

Aby zmienić ustawienia "dithering" postępuj w taki sposób:

1. z menu Plik wybierz Ustawienia Drukarki.

pojawi się okno z ustawieniami drukarki.

2. otwórz zakładkę "Dithering".

3. zmień typ "dithering" aby pasowały do twoich potrzeb. Spójrz na podgląd po prawej stronie aby zobaczyć wynik swojego wyboryu na etykiecie.

4. kliknij klawisz OK.

5. zapisz etykietę przez kliknięcie [image] lub wybór Zapisz w menu Plik.


Użycie standardowego paska narzędzi

Use the Standard Toolbar / Użycie standardowego paska narzędzi

 Top Previous Next

Click on the buttons in the standard toolbar to execute the following actions:

Create new label / Stwórz nową etykietę

Open existing label / otwórz istniejącą etykietę

Save currently opened label / zapisz bieżąco otwartą etykietę

Cut the selected objects to clipboard / wytnij wybrane obiekty do schowka

Copy the selected objects to clipboard / kopiuj wybrane obiekty do schowka

Paste the objects from the clipboard / wklej obiekty ze schowka

Undo last action / cofnij ostatnią sekcję

Redo last action / powtórz ostatnią akcję

Access to the print functionality. Click on the small arrow in the toolbar for more commands / Dostęp do funkcjonalności druku. Kliknij na mała strzałkę w pasku narzędzi po więcej komend.

Access to the zoom functionality. Click on the small arrow in the toolbar for more commands / Dostęp do funkcjonalności opcji zoom. Kliknij na małą strzałkę w pasku narzędzi po więcej komend.

Access to the view functionality. Click on the small arrow in the toolbar for more commands / Dostęp dp funkcjonalności Widok. Kliknij na małą strzałkę w pasku narzędzi po więcej komend

Access to the databases. Click on the small arrow in the toolbar for more commands / Dostep do bazy danych. Kliknij na małą strzałkę w pasku narzędzi po więcej komend

Open the help file / Otwórz plik Pomoc

This help file was created with an unregistered evaluation copy of Help & Manual. © EC Software. All rights reserved. This message will not appear if you compile this help file with the registered version of Help & Manual.


Użycie paska narzędzi

Use the Toolbox / Użycie paska narzędzi

To use the toolbox, do the following:

1. Click on the icon in the Toolbox to select the object.
2. Move the mouse over the label. Notice how the cursor has changed.
3. To place the selected object, click on the label where you want to place the object.

Some objects have additional shortcuts on the right side of the icon. Using this shortcut, you can quickly create a new object with fixed content, create a new variable and connect it to the selected object, or connect the object to one already defined variable.

_________________________________________________________________________________________________________

Aby użyć paska narzędzi, postępuj w taki sposób:

1. kliknij na ikonę w pasku narzędzi aby wybrać obiekt.

2. Przesuń mysz nad etykietę. Zauważ jak zmienił się kursor.

3. Aby umieścic wybrany obiekt kliknij na etykietę gdzie chcesz umieścić obiekt.

Niektóre obiekty maja dodatkowe klawisze skrótów po prawej stronie ikony. Używając tego skrótu możesz szybko stworzyć nowy obiekt z ustalona zawartością, stworzyć nową zmienna i połączyc z wybranym obiektem, lub połączyc obiekt z już ustaloną zmienną.


Użyj Paska Narzędzi tekstu

Use the Text Toolbar / Użyj Paska Narzędzi tekstu

You can use the text toolbar to quickly format the text objects on the label.

To format text objects, do the following:

1. Select the text object by clicking it.
2. Click the appropriate shortcut button in the text toolbar.
3. To change the font, select the appropriate font from the list in the list box.

Note: You can limit the display of fonts in the list. You can list all fonts on the system, only graphic fonts (truetype, opentype, type1, bitmap Windows fonts,) or only thermal printer resident fonts. Click on the two icons next to the list of fonts.

4. To change the size of the text, click on the list with font sizes and select the appropriate size. You can also click on the [image] and [image] buttons that will enlarge/reduce the size of the font to the next size.

Note: You can also change the fonts size directly on the label by resizing the text element with a mouse.

5. To format the text bold, italic, or underline, click on the appropriate formatting buttons.

Formats the selected text in bold style

Formats the selected text in italic style

Formats the selected text in underline style
6. To change the alignment of the text object, click on the appropriate alignment buttons.

Note: These buttons are accessible only for multi-line text objects.

Aligns text to the left edge

Aligns text to the horizontal center

Aligns text to the right edge

---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

Możesz użyć tego paska narzędzi aby szybko sformatować obiekt na etykiecie.

Aby sformatować obiekt tekstu postepuj w taki sposób:

1. wybierz obiekt tekstu przez klikanie na niego.

2. kliknij na właściwy klawisz skrótu w pasku narzędzi.

3. aby zmienic font, wybierz właściwy font z listy.

Zauważ: Możesz ograniczyć widok fontów na liście. Możesz spisać wszystkie fonty w systemie, tylko graficzne fonty(truetype, opentype, type1, bitmap Windows fonts) lub tylko termiczne drukarki. Kliknij na 2 ikony znajdujące się obok listy fontów.

4. Aby zmienić rozmiar tekstu kliknij na listę z rozmiarami fontów i wybierz stosowny rozmiar. Możesz też kliknąć na klawisze [image] i [image] , które powiększą / zmniejszą rozmiar fontów na następny rozmiar.

Zauważ: Możesz również zmienić rozmiar fontów bezpośrednio na etykiecie przez zmianę rozmiaru tekstu za pomocą myszy.

5. Aby sformatować bogrubiony, pochylony podkreślony tekst kliknij na właściwy klawisz formatujący.

formatuje wybrany tekst na wytłuszczony styl

formatuje wybrany tekst na pochylony styl

formatuje wybrany tekst na podkreslony tekst

6. Aby zmienić wyrównanie obiektu tekstu, kliknij na właściwy klaiwsz wyrównujący.

Zauważ: Te klawisze są dostępne tylko dla obiektów tekstu multi-line.

Wyrównuje do lewej

wyrównuje do pozycji środkowej

wyrównuje do prawej


Użycie paska narzędzi do projektowania

Use the Design Toolbar / Użycie paska narzędzi do projektowania

 Top Previous Next

The design toolbar is used for:

· Changing color of the objects.
· Aligning objects.
· Rotating objects.
· Arranging objects.

__________________________________________________________________________________________________

Pasek narzedzi do projektowania używany jest do:

· zmiany koloru obiektów.
· wyrównywania obiektów
· obracania obiektów
· aranżowania obiektów

This help file was created with an unregistered evaluation copy of Help & Manual. © EC Software. All rights reserved. This message will not appear if you compile this help file with the registered version of Help & Manual.


Określanie Obiektu Tekstu

Define the Text Object / Określanie Obiektu Tekstu

To place the text object on the label, do the following:

1. In the Toolbox, click the Text button.
2. Click the position on the label where you want to place the object.

The Text Wizard dialog box opens.

3. Define the contents for the text object.
4. To advance to the next step of the wizard, click the Next button.
5. Follow the onscreen instructions in the next steps.
6. Click the Finish button.

Note: To edit the object, select it, then double-click it. The wizard with properties appears.

_________________________________________________________________________________________________________

Aby umieścić obiekt tekstu na etykiecie postępuj w ten sposób:

1. W pasku narzędzi kliknij klawisz Tekst.

2. Kliknij pozycję na etykiecie gdzie chcesz umieścić obiekt.

Otworzy się okno dialogowe Wizard.

3. określ skład dla obiektu tekstu.

4. aby wyprzedzić nastepny krok Asystenta kliknij klawisz Next.

5. Podążaj za instrukcjami na ekranie w następnym kroku.

6. kliknij klawisz Zakończ.

Zauważ: aby edytowac obiekt, wybierz go, kliknij 2 razy. otworzą się właściwości asystenta.


Określanie obiektów kodu kreskowego

Define the Bar Code Object / Określanie obiektów kodu kreskowego

 Top Previous Next

To place the bar code object on the label, do the following:

1. In the Toolbox, click the Bar Code button.
2. Click the position on the label, where you want to place the object.

Bar Code Wizard dialog box opens.

3. Define the contents for the bar code object.
4. To advance to the next step of the wizard, click on the Next button.
5. Follow the onscreen instructions in the next steps.
6. Click the Finish button.

Note: To edit the object, select it then double-click it. The wizard with properties appears.

______________________________________________________________________________________________________

Aby umieścić obiekt kodu kreskowego na obiekcie postępuj w ten sposób:

1. W pasku narzędzi kliknij na klawisz kodu kreskowego.

2. kliknij na etykietę w tym miejscu, gdzie chcesz umieścić obiekt.

otworzy się okno dialogowe asystenta.

3. zdefiniuj zawartość dla obiektu kodu kreskowego.

4. Przejdź do następnego kroku naciskając klawisz Next.

5. w następnym kroku podążaj za wskazówkami na ekranie.

6. kliknij klawisz Zakończ.

Zauważ: Aby edytować obiekt wybierz go i kliknij na niego 2 razy. Otworzy się asystent z właściwościami.


Określanie obiektu obrazka

Define the Picture Object / Określanie obiektu obrazka

To place the picture object on the label, do the following:

1. From the Toolbox, click on the Picture object.
2. Click on the label where you want to place the picture.

The Open dialog box opens.

3. Browse for the picture on the hard disk, then click the Open button.

Note: To edit the object later, select it, and then double-click it. The wizard or dialog box with properties appears.

__________________________________________________________________________________________________

Aby umieścić obiekt obrazka na etykiecie, postępuj w ten sposób:

1. kliknij na Obrazek w oknie narzędziowym.

2. kliknij na etykietę w miejscu, gdzie chcesz umieścić obrazek.

Otworzy się okno dialogowe Otwórz (Open).

3. Poszukaj obrazka na twardym dysku, następnie kliknij na klawisz Otwórz (Open).

Zauważ: By później edytować obrazek, wybierz go, kliknij na niego 2 razy. Otworzy się asystent lub okno dialogowe z własnościami.


Określanie obiektu prostokątnego

Define the Rectangle Object / Określanie obiektu prostokątnego

 Top Previous Next

To place the rectangle object on the label, do the following:

1. In the Toolbox, click the Rectangle button.
2. Click the position on the label where you want the upper-left position of the object to be set.
3. Drag in the bottom-right direction until the object size is correct.
4. The other method of positioning the rectangle object on the label is selecting the Rectangle tool and then clicking the label. A default-sized rectangle will appear, and you can resize it using handles around the object.

Note: If you want to draw a square, grab a handle on one of the rectangle corners, simultaneously press and hold the Shift key, then resize the rectangle. A square will be drawn. For more useful shortcuts available in the software see Shortcuts.

5. To move a rectangle to a different position, select it and drag it elsewhere on the label.

Note: To edit the object, select it then double-click it. The dialog box with properties appears.

___________________________________________________________________________________________________

Aby umieścić obiekt Prostokąta na etkiecie postępuj w ten sposób:

1. Z okna narzędziowego wybierz klawisz Prostokąta.

2. kliknij na pozycję na etykiecie w miejscu gdzie chcesz aby był umieszczony górny-lewy kąt obiektu.

3. Przeciągaj dolny-prawy róg do pozycji gdzie wymiar obiektu jest właściwy

4. Inną metodą na ustalanie pozycji prostokąta na etykiecie jest wybieranie narzędzia Prostokąt a następnie klikanie na etykietę. Ukaże sie domyślny prostokąt w którym możesz zmieniać wielkość używając uchwytów wokół obiektu.

Zauważ: jeśli chcesz narysować kwadrat, złap uchwyt znajdujący się na którymś z rogów obiektu, równocześnie naciśnij i przytrzymaj klawisz Key, następnie zmień wielkość. Kwadrat zostanie narysowany. Aby zobaczyć przydatne skróty udaj się do skróty.

5. Aby przesunąć prostokąt do innej pozycji, wybierz go i przeciągnij gdzie indziej na etykiecie.

Zauważ: aby edytować obiekt wybierz go i kliknij 2 razy. Otworzy się okno dialogowe z własnościami.


Określanie obiektu linii

Define the Line Object / Określanie obiektu linii

To place the line object on the label, do the following:

1. In the Toolbox, click on the Line object.
2. Define the line starting point by clicking the mouse at the start position.
3. Move the cursor to the end point while holding down the mouse button.

A line will be drawn from the left to right side of the label.

Note: To draw a vertical line, click the starting point and then drag the cursor in the up-down direction.

_________________________________________________________________________________________

Aby umieścić obiekt linii na etykiecie, postępuj w ten sposób:

1. W oknie narzędzi kliknij na obiekt Linia.

2. Określ punkt rozpoczęcia linii poprzez kliknięcie myszą na tą pozycję.

3. Przesuń kursor na punkt końcowy trzymając klawisz myszy.

Linia zostanie narysowana z lewej do prawej strony wtykiety.

Zauważ: Aby narysować linię pionową kliknij na punkt rozpoczęcia i przeciągnij kursor w kierunku górnym lub dolnym.


Określanie obiektu elipsy

Define the Ellipse Object / Określanie obiektu elipsy

To place the ellipse object on the label, do the following:

1. In the Toolbox, click the Ellipse button.
2. Click the position on the label where you want the upper-left position of the object to be set.
3. Drag to the bottom-right direction until the object size is correct.
4. The other method of positioning the object on the label is selecting the Ellipse tool and then clicking the label. A default-sized ellipse will appear, and you can resize it using handles around the object.

Note: To draw a circle, grab a handle a on one of the ellipse corners, simultaneously press and hold Shift key, then resize the ellipse. A circle will be drawn. For more useful shortcuts available in the software see Shortcuts.

5. To move an ellipse to a different position, select it and drag it elsewhere on the label.

_______________________________________________________________________________________________________

Aby umieścić obiekt elipsy na etykiecie postępuj w ten sposób:

1. W pasku narzędzi kliknij klawisz Elipsy.

2. Kliknij na pozycję na etykiecie tam, gdzie chcesz by górna lewa część obiektu została umieszczona.

3. Przeciągnij w kierunku prawym dolnym do momentu aż obiekt będzie miał właściwy rozmiar.

4. Inną metodą ustalania pozycji obiektu na etykiecie jest wybór narzędzia Elipsa i kliknięcie na etykietę. Pojawi się elipsa o rozmiarze domyślnym, możesz zmienić rozmiar używając uchwytów wokół obiektu.

Zauważ: Aby narysować okrąg, chwyć uchwyt na okręgu, równocześnie naciśnij klawisz Shift, następnie zmień rozmair elipsy. Zostanie narysowany okrąg. Aby zobaczyć inne przydatne skróty przejdź do Skróty.

5. Aby przesunąć elipsę do innej pozycji wybierz ją i przeciągnij w inne miejsce na etykiecie.


Określanie obiektów odwróconych

Define the Inverse Object / Określanie obiektów odwróconych

To place the inverse object on the label, do the following:

1. In the Toolbox, click on the Inverse button.
2. Click the position on the label where you want the upper-left position of the object to be set.
3. Drag to the bottom-right direction until the object size is correct.

Note: To draw a square, grab a handle a on one of the rectangle corners, simultaneously press and hold the Shift key, then resize the rectangle. A square will be drawn. For more useful shortcuts available in the software see Shortcuts.

4. To move an inverse to a different position, select it and drag it elsewhere on the label.

________________________________________________________________________________________________________

Aby umieścić odwrócony obiekt na etykiecie postepuj w ten sposób:

1. Kliknij na klawisz Odwróć w oknie narzędziowym.

2. kliknij na pozycję na etykiecie gdzie chcesz umieścić górną lewą część obiektu.

3. Przeciągnij do prawej dolnej strony aż obiekt będzie miał właściwy rozmiar.

Zauważ: Aby narysować kwadrat chwyć 1 z rogów prostokata , równocześnie naciśnij i przytrzymaj klawisz Shift, następnie zmień rozmiar. Zostanie narysowany kwadrat. Aby zobaczyć inne uzyteczne skróty udaj się do Skróty.

4. Aby przesunąć obrócony przedmiot w inne miejsce, wybierz go i przeciągnij w inne miejsce na etykiecie.


Asystent Tekstu

Text Wizard / Asystent Tekstu

The Text Wizard guides you to define all parameters for the text object.

Fixed text: Select this option if you would like to have a fixed non-changeable content of the object. If you select this option, you can enter the text directly in this dialog box.

Variable text: Select this option if you would like to have variable content in the object. Defining the content is defined in the next step.

Element name: Each text object on the label has a unique name. You can refer to the names when you are linking fields together.

Phantom: If the object is marked as phantom, it is visible on the label during the label design but is not printed.

Font: Currently selected font type is shown in this field.

· Inverse: Enable this option to use the text in inverse.

Note: The option is not available for all printers.

· Select button: You can select different font types for this text object among available fonts in the system.

________________________________________________________________________________________________________

Asystent Tekstu prowadzi cię do określania wszystkich parametrów obiektu tekstu.

Niezmienny tekst: wybierz ta opcję jeśli chciałbyś mieć stały, niezmienny obiekt tekstu. Jeśli wybierzesz tą opcję możesz wpisać tekst bezpośrednio w oknie dialogowym.

Zmienny tekst: wybierz ta opcję jeśli chciałbyś mieć zmienną zawartość w danym obiekcie. Określanie zawartości jest zdefiniowane w następnym kroku.

Nazwa elementu: Każdy obiekt tekstu na etykiecie ma unikalna nazwę. Możesz odnieść się do tych nazw kiedy łączysz pola.

Phantom: Jeśli obiekt jest zaznaczony jako phantom, jest widoczny na etykiecie podczas projektowania etykiety ale nie jest wydrukowany.

Font: bieżąco wybrane typy fontów są pokazane w tym polu.

· Odwrotność: powoduje, że możliwe jest użycie tekstu w odwrotności.

Zauważ: Ta opcja nie jest dostępna dla wszystkich drukarek.

· Klawisz wyboru: możesz wybrać inne typy fontów dla obiektu tekstu pośród dostępnych fontów w systemie.


Asystent tekstu-wybór zmiennego tekstu

Text Wizard - Choosing Variable Text / Asystent tekstu-wybór zmiennego tekstu

 Top Previous Next

Select the type of the variable field you want to use.

The next page of the wizard depends on your selection here.

________________________________________________________________

Wybierz typ zmiennego pola jakiego chcesz użyć.

Następna strona Asystenta zależy od twojego wyboru tutaj.


Asystent tekstu - wkład klawiatury

Text Wizard - Keyboard Input / Asystent tekstu - wkład klawiatury

 Top Previous Next

Use this variable type when you want the operator to enter a value of the variable from the keyboard before printing the specified number of labels.

Prompt text for this variable field: Fill in the message that will be shown to the user when he enters the values for the variable field.

Format: Select the format of data you allow to be entered for the variable field.

Set maximum number of characters: Define the maximum length of characters that can be entered for the variable field.

__________________________________________________________________________________________________________

Użyj zmiennego typu kiedy chcesz aby operator wpisał wartość zmiennej z klawiatury przed wydrukowaniem określonej liczby etykiet.

Podpowiedź tekstu dla zmiennego pola: wypełnij wiadomości, które będą pokazane użytkownikowi gdy wprowadzi wartość dla pola zmiennego.

Format: wybierz format danych jaki pozwalasz aby był wprowadzony do zmiennych pól.

Ustal maksymalną liczbe znaków: zdefiniuj maksymalną długość znaków jaka może być użyta dla zmiennego pola.


Asystent tekstu - Licznik

Text Wizard - Counter / Asystent tekstu - Licznik

On this page of the wizard, you define the counter variable.

Starting Value: Set the starting value for the counter. The counter will increment or decrement from the starting value.

Note: You can enter only digits for the starting value.

Prompt for value before print: Click this option to enable entering the starting value of the counter when you start printing labels. Enter the text that will be shown before printing.

The message will be shown on the screen each time the label is to be printed.

Set maximum number of digits: Define whether the maximum length of digits the counter can occupy.

Increment or decrement: Define that the variable value will increase from label to label, or decrease.

Preview: The field shows the preview of the counter based on your selection.

________________________________________________________________________________________________________

Na tej stronie Asystenta określ licznik zmiennej.

Początkowa wartość: Ustal początkową wartość dla licznika. Licznik wzrośnie lub zmaleje z poczatkowej wartości.

Zauważ: dla początkowej wartości możesz wpisać tylko cyfry.

Podpowiedź dla wartości przed drukowaniem: kliknij tą opcję aby wprowadzić początkową wartość licznika kiedy rozpoczynasz drukowanie etykiet. Wprowadź tekst, który będzie widoczny przed drukowaniem.

Ta wiadomość będzie pokazana na ekranie za każdym razem kiedy etykieta jest drukowana.

Ustal maksymalną liczbe cyfr: zdefiniuj czy maksymalna długość cyfr może zająć licznik.

Wzrost czy ubytek: określ, że zmienna wartość wzrośnie z etykiety na etykiete lub zmaleje.

Podgląd: Pole to pokazuje podgląd licznika opartego na selekcji.


Asystent tekstu - ciąg dalszy licznika

Text Wizard - Counter Continuation / Asystent tekstu - ciąg dalszy licznika

 Top Previous Next

Step: Define the step for your counter. The counter will increase by this number on every label.

Change value every <n> labels: Define the number of label when the counter will change value.

Rollover when reached: Enter the value, which when reached, will cause the counter to reset the value to the starting value.

________________________________________________________________________________________________________

Krok: określ krok dla twojego licznika. Licznik wzrośnie o ten numer na każdej etykiecie.

Zmień wartość każdej <n> etykiety: określ numer etykiety kiedy licznik zmieni wartość.

Przewiń kiedy osiągnięte: wprowadź wartość, która kiedy osiągnięta, spowoduje, że licznik zresetuje wartość do początkowej wartości.


Asystent tekstu - pole daty

Text Wizard - Date Field / Asystent tekstu - pole daty

Define the properties of the date field. The variable field will get the value from a computer clock.

Format: Select the format for your date from the list. You can also enter a custom format.

Date offset: You can add a certain number of days, months, or years to a current date and print that date instead of the current one.

Preview: The printer will print the date as shown on the Preview field. This allows you to see how the selected date format will look on the label.

Use the printer's internal clock: Enable this option to recall the date information from the real time clock (RTC) built in to the printer not the clock from the PC computer. The list of available date formats changes accordingly to the capabilities of the selected printer.

Note: You must format the current text object in internal printer font to be able to use the option Use the printer's internal clock.

_____________________________________________________________________________________________________

Określ własności pola daty. Zmienne pole dostanie wartość z zegara komputera.

Format: wybierz format dla daty z listy. Możesz też wprowadzić zwyczajny format.

Równowaga daty: możesz dodać pewną liczbę dni, miesięcy lub lat do bieżącej daty i wydrukować tą datę zamiast bieżącej.

Podgląd: ta drukarka wydrukuje datę jaka pokazana jest w polu Podglądu. Pozwala ci to zobaczyć jak wybrany format danych będzie wyglądał na etykiecie.

Użyj wewnętrznego zegara drukarki: opcja ta przywołuje informacje daty z wbudowanego zegara w drukarce a nie z komputera. Lista dostępnych formatów dat zmienia się zgodnie z możliwościami wybranej drukarki.

Zauważ: Musisz sformatować bieżący obiekt tekstu w wewnętrznym foncie driukarki aby być w stanie użyć opcji Use the printer's internal clock (Użyj wewnętrznego zegara drukarki).


Asystent tekstu - pole czasu

Text Wizard - Time Field / Asystent tekstu - pole czasu

Define the properties of the time field. The variable field will get the value from a computer clock.

Format: Select the format for the time from the list. You can also enter a custom format.

Preview: The printer will print the time as shown in the Preview field. This way you can see how the selected date format will look on the label.

Use the printer's internal clock: Enable this option to recall the time information from the Real Time Clock (RTC) built in to the printer not the clock from the PC computer. The list of available time formats changes accordingly to the capabilities of the selected printer.

Note: You must format the current text object in internal printer font to be able to use the option Use the printer's internal clock.

_______________________________________________________________________________________________

Określ właściwości pola czasu. Zmienne pole dostanie wartość z zegara komputera.

Format: wybierz format dla czasu z listy. Możesz też wprowadzić zwyczajny format.

Podgląd: Drukarka wydrukuje czas jaki pokazany jest w polu Podgląd. W ten sposób możesz zobaczyć jak wybrany format daty będzie wyglądał na etykiecie.

Użyj wewnętrznego zegara drukarki: opcja ta przywołuje informacje czasu z wbudowanego zegara w drukarce a nie z komputera. Lista dostępnych formatów czasu zmienia się zgodnie z możliwościami wybranej drukarki.

Zauważ: Musisz sformatować bieżący obiekt tekstu w wewnętrznym foncie drukarki aby być w stanie użyć opcji Use the printer's internal clock ( Użyj wewnętrznego zegara drukarki).


Asystent tekstu - baza danych

Text Wizard - Database / Asystent tekstu - baza danych

Variable field linked to the database gets the value from the specified database field.

Define: Click this button to open the database wizard that will help you define the link to the database.

Field: Choose one of the available database fields as a source for the variable field.

Length: Define the maximum length of the string in the variable. If a field in the database contains more characters, they will not be printed. This option is useful if the field length in your database is not fixed (for example tab delimited ASCII file) or if you don't want to reserve space for all the characters in database's field.

_____________________________________________________________________________________________________

Zmienne pole połączone z bazą danych dostaje wartość z określonego pola bazy danych.

(Define) Określ: kliknij ten klawisz aby otworzyć asystenta bazy danych, który pomoże ci określić połączenie z bazą danych.

Field (Pole): wybierz jedno z dostępnych pól bazy danych jako źródło dla zmiennego pola.

Length (Długość): określ maksymalną długość ciągu w zmiennej. Jeśli pole w bazie danych zawiera więcej znaków, nie zostaną one wydrukowane. Ta opcja jest użyteczna jeśli pole długości w bazie danych nie jest ustalone (np. zakłądka ustalania granicy pola ASCII) lub jeśli nie chcesz zarezerwować obszaru dla wszystkich znaków w polu bazy danych.


Asystent tekstu - pola łączone

Text Wizard - Linked Field / Asystent tekstu - pola łączone

Select this type of field to merge the contents of selected variable fields into one field. The selected input variable fields are combined values and used as the value for the current object.

Available elements: The combo box contains the list of all defined variable fields on the label. You can select the fields and click the Add button to add them to the resulting value.

Selected elements: The list box contains the names of the selected variable fields, whose values will be merged into the resulting value. Click the up and down arrow buttons to change the relative position of the selected variable fields within the merged value.

Separator: Select the optional separator character that will be included between the merged variable fields.

Note: When you are merging the variable field containing time or date value from the printer Real Time Clock, make sure the fields positioned before and after the Real Time Clock field do not exceed 31 characters.

_____________________________________________________________________________________________________

Wybierz typ pola aby złączyć zawartość wybranych zmiennych pól w jedno pole. Wybrane pola zmiennych są połączonymi wartościami i są użyte jako wartość dla bieżącego obiektu.

Dostępne elementy: "Combo box" zawiera listę wszystkich zdefiniownych pól zmiennych na etykiecie. Możesz wybrać i kliknąć klawisz Dodaj aby dodać je do końcowej wartości.

Wybrane elementy: lista zawiera nazwy wybranych zmiennych pól, których wartości będą złączone w wartość końcową. Kliknij dolną i górną strzałkę aby zmienić pozycję wybranych zmiennych pól ze złączonych wartości.

Znak rozdzielający (separator): wybierz znak rozdzielający, który bedzie zawarty pomiędzy złączonymi polami zmiennych.

Zauważ: kiedy łączysz zmienne pola zawierające wartość czasu lub daty z zegara drukarki, upewnij się, że pola umieszczone przed i po polu Real Time Clock nie przekroczą 31 znaków.


Asystent tekstu - unikalne ID naklejki RF

Text Wizard - RF Tag Unique ID / Asystent tekstu - unikalne ID naklejki RF

 Top Previous Next

Printers with RFID functionality can program RF tags embedded in the labels. Each RF tag has a unique ID number that was programmed into the tag during the manufacturing process. The Unique number cannot be altered, but the RFID-enabled printer can read it.

RF Tag Unique ID functionality allows you to read the unique ID number from the RF tag and use the content with the selected bar code object. When the label is printed, the printer will first read the unique ID from the tag and then immediately use the value with the bar code object.

RF Tag Unique ID can only be used with the bar code objects that are printed as internal printer objects. You must format the bar code object to use internal fonts not truetype fonts.

Selected RF Tag: Select the tag from the list.

Note: Only tags supported by the currently supported printer are listed.

Read Source: Select the source of the RFID data.

Data Format: Select the format of the data.

Preview (WYSIWYG only): Because RF Tag Unique ID information is not returned to the labeling software, you do not see the actual data. Enter the data in a format similar to the format encoded in the RF tag. This information will be used for preview on the label only.

___________________________________________________________________________________________________________

Drukarki z funkcją RFID mogą programować osadzoną w etykiecie naklejkę RF Tag. Każda naklejka RF ma unikalny numer ID, który był zaprogramowany w naklejce podczas procesu produkcji. Unikalny numer nie może być zmieniony, ale RFID sprawia, że drukarka może to odczytać.

Funkcja RF Tag Unique ID pozwala ci odczytać unikalny numer ID z naklejki RF i użyć zawartości z wybranego obiektu kodu kreskowego. Kiedy etykieta jest drukowana, drukarka najpierw czyta ID z naklejki i natychmiast używa wartości z obiektu kodu kreskowego.

RF Tah Unique ID może byc użyty tylko z kodem kreskowym, który wydrukowany jest jako obiekt wewnętrznej drukarki. Musisz sformatować kod kreskowy aby użyć wewnętrznych fontów, nie fontów "truetype" (prawdziwy typ).

Wybór naklejki RF: wybierz naklejkę z listy.

Zauważ: tylko naklejki wspierane przez bieżąco wspieraną drukarkę są na liście.

Czytanie źródła: wybierz źródło danych RFID.

Format danych: wybierz format danych.

Podgląd (tylko WYSIWYG): ponieważ informacje RF Tag Unique ID nie powracają do oprogramownia etykietowania, nie widzisz aktualnych danych. Wprowadź dane w formacie podobnym do formatu zaszyfrowanego w naklejce RF. Ta informacja będzie użyta tylko do podglądu na etykiecie.


Asystent tesktu - podstawowe wizualne wyrażenia

Text Wizard - Visual Basic Expression / Asystent tesktu - podstawowe wizualne wyrażenia

 Top Previous Next

Select this type of field to manipulate your variable fields with the Visual Basic function. The result of the expression will be used with the current object on the label. You can define one-line expressions that must follow Visual Basic programming syntax.

Look at the samples in the dialog box for ideas of what can be done with the Visual Basic script.

Expression: Enter the Visual Basic expression. Include the names of the variable fields in the square quotes.

Build Expression: Click this button to open the Expression Builder text editor with reference to frequently used Visual Basic functions.

VB Script Help: Click this button to open the Microsoft help files explaining syntax and usage of Visual Basic scripting.

For example: The Visual Basic expression functionality can be used for merging text fields or to perform simple mathematical operations.

_____________________________________________________________________________________________________

Wybierz ten typ pola do manipulowania twoich zmiennych pól z funkcją Visual Basic. Wynik wyrażenia będzie użyty z bieżącym obiektem na etykiecie. Możesz zdefiniować 1-liniowe wyrażenie, które musi następować za Visual Basic programing syntax.

Spójrz na przykłady w oknie dialogowym aby uzyskać wyobrażenie o tym, co może być zrobione z wiadomością Visual Basic.

Wyrażenie: Wprowadź wyrażenie Visual Basic. Zawrzej nazwę zmiennego pola w kwadratowym cudzysłowiu.

Build Expression (Budowanie Wyrażeń): kliknij na ten klawisz aby otworzyć edytor tekstu Build Expression z nawiązania do częstego używania funkcji Visual Basic.

VB Script Help: klknij na ten klawisz aby otworzyć pliki pomocy Microsoft wyjaśniające składnię i użycie skryptu Visual Basic.

Np. funkcjonalność wyrażenia Visual Basic może byc użyta dla łączenia pól tekstu lub przeprowadzania prostych operacji matematycznych.


Asystent Tekstu - Prefix i Suffix

Text Wizard - Prefix and Suffix / Asystent Tekstu - Prefix i Suffix

 Top Previous Next

The variable element can have prefix and suffix values. The prefix text is placed in front of the variables value. The suffix text is placed at the end of the variables value.

Note: If you leave the edit fields empty, the prefix/suffix will not be used.

Prefix and suffix can be used in situations where they are required only if the variable has a value set. If the variable is empty, the prefix/suffix will not be printed.

Note: When you use the printer Real Time Clock for date or time fields, the length of prefix and suffix cannot exceed 31 characters.

__________________________________________________________________________________________________

Zmienny element może posiadać wartość Prefix lub Suffix. Tekst Prefix jest umieszczony z przodu zmiennej wartości. Tekst Suffix umieszczony jest z tyłu.

Zauważ: Jeśli zostawisz pola edycji puste, prefix/suffix nie będzie użyty.

Prefix i Suffix może być użyty w sytuacji, gdzie są wymagane tylko jeśli zmienne maja ustalone wartości. Jeśli zmienna jest pusta, prefix/suffix nie będzie wydrukowany.

Zauważ: Kiedy używasz Real Time Clock drukarki dla pól daty i czasu, długość prefixu i suffixu nie może przekroczyc 31 znaków.


Asystent kodów kreskowych

Bar Code Wizard / Asystent kodów kreskowych

The Bar Code Wizard guides you to define all parameters for the text object.

Fixed bar code data: If you would like to have fixed non-changeable content for the text object, select this option. If you select this option, you can enter the text directly in this dialog box.

Variable text: If you would like to have variable content for the text object, select this option. Defining the content is defined in the next step.

Note: When entering values for RSS composite bar codes, you need to provide the value for the linear and composite (2D) parts at the same time.

Use the following syntax for entering values for RSS composite bar codes. The pipe character (|) is used to distinguish between the components.

Syntax: <linear part>|<composite part>

Example: 12345|description

Element name: Each bar code object on the label has a unique name. You can refer to the names when you are linking fields together.

Phantom: If the object is marked as phantom, it is visible on the label during the label design, but is not printed.

Bar Code Type: Click on the Define button to select the bar code type you want to use on the label.

______________________________________________________________________________________________________

Asystent kodu kreskowego prowadzi cię aby zdefiniować wszystkie parametry dla obiektu tekstu.

Dane stałych kodów kreskowych: jeśli chcesz mieć stałą niezmienną zawartość obiektu tekstu, wybierz tą opcję. Określanie zawartości jest zdefiniowane w następnym kroku.

Zauważ: Podczas wprowadzania wartości złożonego kodu kreskowego, musisz wprowadzić wartość dla liniowych i złożonych (2D) części w tym samym czasie.

Użyj następującej składni do wprowadzania wartości aby skomponować kod kreskowy. Znak rurki (l) jest użyty aby rozróżnić pomiędzy komponentami.

Syntax: <linear part>|<composite part>

Przykład: 1234|opis

Nazwa elementu: każdy kod kreskowy na etykiecie ma unikalną nazwę. Możesz odnieść się do nazw kiedy łączysz pola.

Phantom: jeśli obiekt jest zaznaczony jako phantom, jest to widzialne na etykiecie podczas projektowania etykiety, ale nie jest wydrukowane.

Typ kodu kreskowego: kliknij na klawisz Define (Definiuj) aby wybrać typ kodu kreskowego jaki chcesz użyć na etykiecie.


Asystent Kodu Kreskowego - Wybieranie Zmiennego kodu kreskowego

Bar Code Wizard - Choosing Variable Bar Code / Wybieranie Zmiennego kodu kreskowego

 Top Previous Next

Select the type of variable field you want to use.

The next page of the wizard depends on your selection.

__________________________________________________________

Wybierz typ pola zmiennego jakiego chcesz użyć.

Następny krok asystenta zależy od twojego wyboru tutaj.


Asystent Kodu Kreskowego - wkład klawiatury

Bar Code Wizard - Keyboard Input / Asystent Kodu Kreskowego - wkład klawiatury

 Top Previous Next

Use this variable type when you want the operator to enter a value for the variable from the keyboard before printing the specified numbers of labels.

Prompt text for this variable field: Fill in the message that will be shown to the user when he will enter the value for the variable field.

Format: Select the format of data you allow to be entered for the variable field.

Set maximum number of characters: Define the maximum length of characters that can be entered for the variable field.

_______________________________________________________________________________________________________

Użyj typu zmiennej kiedy chcesz aby operator wprowadził wartość dla zmiennej z klawiatury przed wydrukowaniem określonej liczby etykiet.

Szybki tekst dla zmiennych pól: wypełnij wiadomość jaka pokaże się użytkownikowi kiedy ten wprowadzi wartość dla zmiennego pola.

Format: wybierz format danych jakim zezwalasz, aby były wprowadzone do zmiennych pól.

Ustal maksymalną liczbę znaków: określ maksymalną długość znaków, jaka może byc wprowadzona dla pola zmiennego.


Asystent kodu kreskowego - Licznik

Bar Code Wizard - Counter / Asystent kodu kreskowego - Licznik

 Top Previous Next

On this page of the wizard, you define the counter variable.

Starting Value: Set the starting value for the counter. The counter will increment or decrement from the starting value.

Note: You can enter only digits for the starting value.

Prompt for value before print: Click this option to enable entering the starting value of the counter when you start printing labels. Enter the text that will be shown to the user before printing.

The message will be shown on the screen each time the label is to be printed.

Set maximum number of digits: Define the maximum length of digits the counter can occupy.

Increment or decrement: Define whether the variable value will increase from label to label or decrease.

Preview: The field shows the preview of the counter based on your selection.

____________________________________________________________________________________________________

Na tej stronie Asystenta określasz zmienną licznika.

Początkowa wartość: ustal początkową wartość licznika. Licznik wzrośnie lub zmaleje od wartości początkowej.

Zauważ: Możesz wprowadzić tylko cyfry dla wartości poczatkowych.

Podpowiedź dla wartości przed drukowaniem: kliknij na tą opcję aby umożliwić wprowadzenie początkowej wartości licznika kiedy rozpoczynasz drukowanie etyiet. Wpisz tekst, który zobaczy użytkownik przed drukowaniem.

Wiadomość będzie pokazana na ekranie za każdym razem kiedy etykieta będzie miała być wydrukowana.

Ustal maksymalną liczbę cyfr: określ maksymalną długość cyfr jaką może zająć licznik.

Wzrost czy spadek: określ czy zmienne wartości mają wzrastać czy zmniejszac się z etykiety na etykietę.

Podgląd: pole pokazuje podgląd licznika opartego na twoim wyborze.


Asystent tekstu - ciąg dalszy licznika

Text Wizard - Counter Continuation / Asystent tekstu - ciąg dalszy licznika

 Top Previous Next

Step: Define the step for your counter. The counter will increase by this number on every label.

Change value every <n> labels: Define the number of labels, when the counter will change the value.

Rollover when reached: Enter the value, when reached, will cause the counter to reset the value to the starting value.

_________________________________________________________________________________________________

Krok: określ krok dla twojego licznika. Licnik wzrośnie o ten numer na każdej etykiecie.

Zmień wartość każdej <n> etykiety: określ liczbę etykiet, kiedy licznik zmieni wartość.

Przewijanie kiedy osiągnięte: wprowadź wartość która, gdy zostanie osiągnięta spowoduje, że licznik resetuje wartość do wartości początkowej.


Asystent kody kreskowego - pole danych

Bar Code Wizard - Date Field / Asystent kody kreskowego - pole danych

 Top Previous Next

Define the properties of the date field. The variable field will get the value from a computer clock.

Format: Select the format for your date from the list. You can also enter a custom format.

Date offset: You can add a certain numbers of days, months, or years to a current date and print that date instead of the current one.

Preview: The printer will print the date as shown in the Preview field. You can see how the selected date format will look on the label.

_______________________________________________________________________________________________

Określ własności pola danych. Zmienne pole dostanie wartość z zegara komputera.

Format: wybierz format dla twojej daty z listy. Możesz też wpisać zwykły format.

Równowaga daty: możesz dodać pewną liczbę dni, miesięcy lub lat do mieżącej daty i drukować w zamian za bieżącą.

Podgląd: drukarka wydrukuje datę jaka pokazana jest w polu Podgląd. Możesz zobaczyć jak wybrana data będzie wyglądać na etykiecie.


Asystent kodu kreskowego - pole czasu

Bar Code Wizard - Time Field / Asystent kodu kreskowego - pole czasu

 Top Previous Next

Define the properties of the time field. The variable field will get its value from the computer clock.

Format: Select the format for the time from the list. You can also enter a custom format.

Preview: The printer will print the time as shown in the Preview field. You can see how the selected date format will look on the label.

_______________________________________________________________________________________________________

Określ własności pola czasu. Zmienne pole dostanie tą wartość z zegara komputera.

Format: wybierz format dla czasu z listy. Możesz też wpisać zwykły format.

Podgląd: drukarka wydrukuje czas jaki pokazany jest w polu Podgląd. Możesz zobaczyć jak wybrana data będzie wyglądac na etykiecie.


Asystent kodu kreskowego - baza danych

Bar Code Wizard - Database / Asystent kodu kreskowego - baza danych

 Top Previous Next

Variable field linked to the database gets the value from the specified database field.

Define: Click this button to open the database wizard that will help you define the link to the database.

Field: Choose one of the available database fields as a source for the variable field.

Length: Define the maximum length of the string in the variable. If the field in the database contains more characters, they will not be printed. This option is useful if the field length in your database is not fixed (for example tab delimited ASCII file), or if you don't want to reserve space for all the characters in database's field.

_______________________________________________________________________________________________________

Zmienne pole połączone z bazą danych dostanie wartość z okrślonego pola bazy danych.

Określ: kliknij ten klawisz aby otworzyć asystenta bazy danych, który pomoże ci określić połączenie z baza danych.

Pole: wybierz 1 z dostępnych pól bazy danych jako źródło dla zmiennego pola.

Długość: określ maksymalna długość ciągu w zmiennej. Jeśli pole w bazie danych zawiera więcej znaków, nie zostaną one wydrukowane. Ta opcja jest użyteczna jeśli długość pola w bazie danych nie jest ustalona (np. zakładka wytyczania granicy-pole ASCII), lub jesli nie chcesz zarezerwować obszaru dla wszystkich znaków w polu bazy danych.


Asystent Kodu Kreskowego - połączone pola

Bar Code Wizard - Linked Field / Asystent Kodu Kreskowego - połączone pola

 Top Previous Next

Select this type of field to merge the contents of the selected variable fields into one field. The selected input variable fields are combined values and used as the value for the current object.

Available elements: The combo box contains the list of all defined variable fields on the label. You can select the fields and click the Add button to add them to the resulting value.

Selected elements: The list box contains the names of the selected variable fields, which will be merged into the resulting value. Click the up and down arrow buttons to change the relative position of the selected variable field within the merged value.

Separator: Select the optional separator character that will be included between the merged variable fields.

__________________________________________________________________________________________________________

Wybierz ten typ pola aby złączyć zawartość wybranych pól w jedno pole. Wybrane zmienne pola są mieszanymi wartościami i użyte jako wartość dla bieżącego obiektu.

Dostępne elementy: "combo box" zawiera listę wszystkich zmiennych pól na etykiecie. Możesz wybrać pole i kliknąć klawisz Dodaj aby dodać jedo wartości wyniku.

Wybrane elementy: lista zawiera nazwy wybranych zmiennych pól, które będą złączone w końcowym wyniku. Kliknij na strzałkę w dół lub górę aby zmienić pozycję wybranego zmiennego pola wraz z połączoną wartością.

Oddzielacz: wybierz znak oddzielacza, który będzie zawarty pomiędzy połączonymi polami zmiennych.


Asystent kodu kreskowego - RF Tag Unique ID

Bar Code Wizard - RF Tag Unique ID / Asystent kodu kreskowego - RF Tag Unique ID

 Top Previous Next

Printers with RFID functionality can program RF tags embedded in the labels. Each RF tag has a unique ID number that was programmed into the tag during the manufacturing process. The Unique number cannot be altered, but the RFID-enabled printer can read it.

RF Tag Unique ID functionality allows you to read the unique ID number from the RF tag and use the content with the selected bar code object. When the label is printed, the printer will first read the unique ID from the tag and then immediately use the value with the bar code object.

RF Tag Unique ID can only be used with the bar code objects that are printed as internal printer objects. You must format the bar code object to use internal fonts not truetype fonts.

Selected RF Tag: Select the tag from the list.

Note: Only tags supported by the currently supported printer are listed.

Read Source: Select the source of the RFID data.

Data Format: Select the format of the data.

Preview (WYSIWYG only): Because the RF Tag Unique ID information is not returned to the labeling software, you do not see the actual data. Enter the data in a format similar to the format of the RF tag. This information will be used for preview on the label only.

_________________________________________________________________________________________________________

Drukarki z funkcją RFID mogą programować naklejki RF osadzone w etykiecie. Każda naklejka RF ma Unikalny numer ID, który został zaprogramowany w naklejkę podczas procesu produkcji. Unikalny numer nie może być zmieniony, ale RFID sprawia, że drukarka może to odczytać.

Funkcja FR Tag Unique ID pozwala ci odczytać unikalny numer ID z naklejki RF i użyć zawartości z wybranym obiektem kodu kreskowego. Kiedy etykieta jest drukowana, drukarka najpierw odczyta numer ID z naklejki i natychmiast użyje wartości z obiektem kodu kreskowego.

RF Tag Unique ID może być tylko użyty z obiektem kodu kreskowego, który jest drukowany jako wewnętrzny obiekt drukarki. Musisz sformatować kod aby użyć wewnętrznych fontów, nie fontów "truetype".

Wybrane RF Tag: Wybierz naklejkę z listy.

Zauważ: Tylko naklejki wspierane przez bieżąco wspieraną drukarkę są na liście.

Czytaj źródło: wybierz źródło danych RFID.

Format danych: wybierz format danych.

Podgląd (tylko WYSIWYG): ponieważ informacja RF Tag Unique ID nie powraca do oprogramowania etykiet, nie widzisz aktualnych danych. Wpisz dane w formacie podobnym do formatu RF Tag. Ta informacja bedzie użyta do podglądu tylko na etykiecie.


Asystent kodu kreskowego - podstawowe wizualne wyrażenia

Bar Code Wizard - Visual Basic Expression / Asystent kodu kreskowego - podstawowe wizualne wyrażenia

 Top Previous Next

Select this type of field to manipulate your variable fields with the Visual Basic functions. The result of the expression will be used with the current object on the label. You can define one-line expression that must follow Visual Basic programming syntax.

Look at the samples in the dialog box for ideas of what can be done with the Visual Basic script.

Expression: Enter the Visual Basic expression. Include the names of the variable fields in the square quotes.

Build Expression: Click on this button to open the Expression Builder text editor with reference to frequently used Visual Basic functions.

VB Script Help: Click on this button to open the Microsoft help files explaining syntax and use of Visual Basic scripting.

For example: The Visual Basic expression functionality can be used for merging text fields or to perform simple mathematical operations.

___________________________________________________________________________________________________

Wybierz ten typ pola do manipulowania twoich zmiennych pól z funkcją Visual Basic. Wynik wyrażenia będzie użyty z bieżącym obiektem na etykiecie. Możesz zdefiniować 1-liniowe wyrażenie, które musi następować za Visual Basic programing syntax.

Spójrz na przykłady w oknie dialogowym aby uzyskać wyobrażenie o tym, co może być zrobione z wiadomością Visual Basic.

Wyrażenie: Wprowadź wyrażenie Visual Basic. Zawrzej nazwę zmiennego pola w kwadratowym cudzysłowiu.

Build Expression (Budowanie Wyrażeń): kliknij na ten klawisz aby otworzyć edytor tekstu Build Expression z nawiązania do częstego używania funkcji Visual Basic.

VB Script Help: klknij na ten klawisz aby otworzyć pliki pomocy Microsoft wyjaśniające składnię i użycie skryptu Visual Basic.

Np. funkcjonalność wyrażenia Visual Basic może byc użyta dla łączenia pól tekstu lub przeprowadzania prostych operacji matematycznych.


Asystent kodu kreskowego - Prefix i Suffix

Bar Code Wizard - Prefix and Suffix / Asystent kodu kreskowego - Prefix i Suffix

 Top Previous Next

The variable element can have prefix and suffix values. The prefix text is placed in front of the variable's value. The suffix text is placed at the end of the variable's value.

Note: If you leave the edit fields empty, the prefix/suffix will not be used.

Prefix and suffix can be used in situations where they are required only if the variable has a set value. If the variable is empty, the prefix/suffix will not be printed as well.

___________________________________________________________________________________________________

Zmienny element może posiadać wartość Prefix lub Suffix. Tekst Prefix jest umieszczony z przodu zmiennej wartości. Tekst Suffix umieszczony jest z tyłu.

Zauważ: Jeśli zostawisz pola edycji puste, prefix/suffix nie będzie użyty.

Prefix i Suffix może byc użyty w sytuacji, gdzie są wymagane tylko jeśli zmienne maja ustalone wartości. Jeśli zmienna jest pusta, prefix/suffix nie będzie wydrukowany.


Asystent EAN.UCC 128

EAN.UCC 128 Wizard / Asystent EAN.UCC 128

This wizard allows you to define the data structure for EAN.UCC 128 bar code. This kind of bar code has different areas of application that include trade items, logistic units, assets, and locations.

The EAN.UCC 128 bar code is an extremely flexible symbology. It allows representation of data of variable length, and makes it possible to encode several pieces of information in one bar code symbol. This is called concatenation. An Application Identifier is a field of two or more characters at the beginning of a data value. Application identifiers are prefixes that uniquely identify the meaning and the format of the data field following. The data fields are either of fixed or variable length, depending on the AI.

_________________________________________________________________________________________________________

Ten asystent pozwala ci określić dane dla kodu kreskowego EAN.UCC 128. Ten rodzaj kodu kreskowego ma różne pola aplikacji wliczając branżę, jednostki logistyczne, pozycję jednostki i lokalizację.

Kod kreskowy EAN.UCC 128 jest bardzo elastyczną symbologią. Zezwala na dane o różnych długościach i pozwala na to, aby zakodować kilka informacji na 1 symbolu kodu kreskowego. Jest to nazywane "concatenation" (łączenie). Application Identifier jest to pole 2 lub więcej znaków na początku wartości danej. Application Identifier to prefixy, które identyfikują znaczenie i format pola danych. Pola danych są albo ustalonej albo zmiennej długości, w zależności od AI.


Krok 1 : Wybieranie identyfikatora aplikacji

Step 1: Choose the application identifier / Krok 1 : Wybieranie identyfikatora aplikacji

 Top Previous Next

The dialog in the first step of the Wizard allows you to select the EAN.UCC 128 bar code data structure. Each bar code is composed of one or more Application Identifiers and the corresponding data.

Choose one of the Application Identifiers in this list. You can add, edit, or delete Application Identifiers from the bar code later in the process.

If you have selected an Application Identifier with data that includes a check digit (for example, AI (01) - GTIN, Global Trade Item Number), then first you have to select how the check digit will be applied. The possible options are:

▪ Automatic calculation: Check digit will be calculated by the application.
▪ Check digit to be entered with data: Manually enter the data and check digit. The application will verify if the entered check digit is valid.

------------------------------------------------------------------------------------------------------------------------------------------

Dialog w pierwszym kroku Asystenta pozwala ci wybrać strukturę kodu kreskowego EAN.UCC 128. Każdy kod kreskowy składa się z 1 lub więcej Application Identifiers (identyfikatorów aplikacji) i odpowiednich danych.

Wybierz 1 z Application Identifiers (identyfikatory aplikacji) z listy. Później w precesie możesz dodać, edytować lub usuwać identyfikatory aplikacji z kodu kreskowego.

Jeśli wybrałeś identyfikację aplikacji z danymi, które zawierają liczbę kontrolną (np. AI (01) - GTIN, Global Trade Item Number), najpierw musisz zdecydowac w jaki sposób liczba kontrolna będzie stosowana. Możliwe opcje to:

· Automatyczna kalkulacja: liczba kontrolna będzie obliczana przez aplikację.
· Liczba kontrolna wprowadzona z danymi: ręcznie wprowadź dane i liczbę kontrolną. Aplikacja będzie zweryfikowana jeśli liczba kontrolna jest ważna.


Krok 2 : typ wkładu Identyfikatora aplikacji

Step 2: Application Identifier Input Type / Krok 2 : typ wkładu Identyfikatora aplikacji

 Top Previous Next

When the Application Identifier is selected, you will have to define where the data for its value was obtained. These are the possible options:

· Fixed: The application identifier will have a fixed value on every label.
· New variable: The application identifier will be linked to the variable and have variable value on each label. You will define a new variable.
· Use existing variable: The application identifier will be linked to the variable and have a variable value on each label. You will define a new variable.

-------------------------------------------------------------------------------------------------------------------------------------

Kiedy Identyfikator Aplikacji jest wybrany musisz określić gdzie dane dla tej wartości maja być dostarczone. Są to możliwe opcje:

· Ustalone: Identyfikator Aplikacji bedzie miał ustalone wartości dla każdej etykiety.
· Nowe zmienne: Identyfikator Aplikacji będzie połączony ze zmienną i będzie miał zmienne wartości na każdej etykiecie. Określisz nową zmienną.
· Używanie istniejącej zmiennej: Identyfikator aplikacji będzie połączony ze zmienną i będzie miał zmienną wartość na każdej etykiecie.Zdefiniujesz nową zmienną.


Krok 3: Wprowadzenie wartości dla Identyfikatorów aplikacji

Step 3: Enter the value for the Application Identifier / Krok 3: Wprowadzenie wartości dla Identyfikatorów aplikacji

 Top Previous Next

Entering fixed value for the application identifier

If you selected a fixed value in the previous dialog box, you should enter a value for the Application Identifier here. The Wizard will let you know about the required data format for this AI and how long the AI value should be. For some AIs the field length is fixed to certain number of digits; for others, only the maximum number of possible digits is stated. You will also be reminded of the AI's proper field format (numeric, alphanumeric) if you enter incorrect data.

Entering a variable value for the application identifier

If you selected new variable values in the previous dialog box, a new variable field will be created. You will have to provide some information about the variable being used.

---------------------------------------------------------------------------------------------------------------------------------------------------

Wprowadzanie ustalonej wartości dla Identyfikatorów Aplikacji

Jeśli wybierzesz zmienną wartość w poprzednim oknie dialogowym, powinieneś tutaj wpisać wartość dla Identyfikacji Aplikacji. Asystent pozwoli ci dowiedzieć się o wymaganych formatach danych dla tej AI i jak długa powinna być wartość AI. Dla niektórych pól AI długość jest ustalona do określonej liczby cyfr; dla innych, tylko maksymalna liczba jest podana. Zostaną ci też przypomniane właściwe formaty pól AI (numeryczne, alfabetyczne) jeśli wpiszesz niepoprawne dane.

Wprowadzanie zmiennych wartości dla Identyfikatorów Aplikacji

Jeśli wybierzesz nową wartość zmiennej w poprzednim oknie dialogowym, zostanie utworzone nowe pole zmienne. Będziesz musiał dostarczyć informacji o używanej zmiennej.


Kalkulowanie liczby kontrolnej

Calculate the Check Digit / Kalkulowanie liczby kontrolnej

To select how the check digit will be calculated, do the following:

1. Enter the check digit with the data and the software will validate it.
2. The software can calculate the check digit.

-----------------------------------------------------------------------------------------------------

Aby określić w jaki sposób liczba kontrolna będzie kalkulowana, postępuj w ten sposób:

1. Wprowadź liczbę kontrolną z danymi a oprogramowanie ja uprawomocni.

2. Oprogramowanie może przeliczać liczbe kontrolną.


Określanie nowej zmiennej

Define a New Variable / określanie nowej zmiennej

Define the properties of the variable that will provide a value for the application identifier.

Prompt: Enter the text that will be displayed to the user at print time.

Format: Define the format of the variable.

Counter: If the variable will be a counter, define its properties.

------------------------------------------------------------------------------------------------------------

Określ właściwości zmiennej, która dostarczy wartości dla identyfikatora aplikacji.

Podpowiedź: wprowadź tekst, który będzie wyświetlony dla użytkownika w czasie drukowania.

Format: określ format zmiennej.

Licznik: jeśli zmienna bedzie licznikiem, określ jej właściwości.


Krok 4: lista wybranych aplikacji identyfikatorów

Step 4: List of selected application identifiers / Krok 4: lista wybranych aplikacji identyfikatorów

 Top Previous Next

This is the last step of the EAN.UCC 128 Wizard. Here you can add, edit, or delete Application Identifiers and define a separator.

Application Identifiers selected: In this field all selected application identifiers for the bar code are listed in the order of creation. You can change the order with the arrow buttons.

Add, Edit, or Delete buttons: Use these buttons to add additional application identifiers and edit or delete existing ones.

Input Application identifier delimiter: Define left and right separators among different application identifiers. The default setting is to use parenthesis.

Preview: A sample bar code content based on your application identifier selection is shown here.

To exit the wizard, click the Finish button.

-----------------------------------------------------------------------------------------------------------------------------------------------

Jest to ostatni krok Asystenta EAN.UCC 128. Tutaj możesz dodawać, edytować lub usuwać aplikację identyfikacji i określić separator (oddzielacz).

Aplikacja Identyfikacji wybrana: w tym polu wszystkie wybrane aplikacje identyfikacji dla kody kreskowego sa umieszczone na liście w porządku ich tworzenia. Możesz zmienić porządek klawiszem strzałki.

Klawisze: Dodawanie, Edycja, Usuwanie: używaj tych klawiszy do dodawania aplikacji identyfikatorów i edytuj lub usuwaj istniejące.

Delimiter wkładu Aplikacji Identyfikatora: określ lewy i prawy oddzielacz pośród innych aplikacji identyfikatorów. Domyślnym ustawieniem jest użycie nawiasów.

Podgląd: zawartość przykładowego kodu kreskowego opartego na selekcji aplikacji identyfikatora jest pokazana tutaj.

Aby wyjść z Asysyenta kliknij na klawisz Zakończ.


Kod kreskowy EAN.UCC 128

EAN.UCC 128 Bar Code / Kod kreskowy EAN.UCC 128

This bar code is combined from one or more input values and standard AID - Application Identifiers. Each AID must be followed by the standard values. These values can be fixed or variable.

When you select the EAN.UCC 128 bar code, the Bar code data field in the Bar code Wizard dialog box is disabled. To define the contents of the bar code, click the Next button.

From the list of available Application Identifiers select the first identifiers. It will be written in brackets below the bar code.

When the Application Identifier also includes check digits, you have to define whether it will be calculated or entered together with data.

Next, define how you will set the values for the selected identifier. You may enter a fixed value or define a variable value.

Fixed values

When values are fixed, the Wizard dialog box will inform you what to enter.

The defined AID is presented on the list of selected Application Identifiers. Click the Add button to add a new AID or the Delete button to delete an existing one.

Should you need to change the AID and the data, select the AID and click the Edit button.

You can sort the listing of AID by using the Up and Down buttons.

All the settings can be previewed on the Preview field.

The separator among Application Identifiers can be defined by entering the required separator for the left and for the right side of the Application Identifier. The default separator is brackets.

Variable values

EAN.UCC 128 bar code supports keyboard variables – the variable data will be entered from the keyboard.

You can define the Prompt – the message for the operator, who will enter the data.

The data can be numeric only or all characters.

The value can be fixed or incremented/decremented on every label or a certain number of labels with the desired step.

The variable data will be written in the Preview field as a series of A characters.

When you are satisfied with the settings, click the Finish button to put the EAN.UCC 128 bar code on the label.

----------------------------------------------------------------------------------------------------------------------------------------------------

Kod kreskowy jest jednego lub więcej wartości wkładu i standardowego AID-Application Identifiers. Za każdym AID musi następować standardowa wartość. Te wartości mogą być ustalone lub zmienne.

Kiedy wybierasz kod kreskowy EAN.UCC 128, pole z danymi kodu kreskowego w oknie Asystenta kodu kreskowego jest niesprawne. Aby określić skład kodu kreskowego, kliknij Następny.

Z listy dostępnych Aplikacji Identyfikatorów wybierz pierwszy identyfikator. Będzie to napisane w nawiasie poniżej kodu kreskowego.

Kiedy Aplikacja Identyfikarora również zawiera liczby kontrolne, musisz określić czy będzie to przeliczone czy wprowadzone razem z danymi.

Następnie, określ jak ustalisz wartości dla wybranego identyfikatora. Możesz wpisać ustaloną wartość lub określić zmienną wartość.

Zmienne wartości

Kiedy wartości są ustalone, okno dialogowe Asystenta poinformuje cię co wprowadzić.

Określone AID jest prezentowane na liście wybranych Aplikacji Identyfikatorów. Kliknij na Dodaj aby dodać nowy AID lub Usuń aby usunąć istniejący.

Jeśli chcesz zmienić AID i dane, wybierz AID i kliknij klawisz Edytuj.

Możesz sortować listę AID poprzez użycie klawiszy Up i Down.

Można usyskać podgląd wszystkich ustawień za pomocą pola Podgląd.

Separator pomiędzy Aplikacjami Identyfikatorów mogą być zdefiniowane poprzez wprowadzenie wymaganych separatorów dla lewej i prawej strony Aplikacji Identyfikatora. Domyślny separator jest w nawiasach.

Wartości zmienne

Kod kreskowy EAN.UCC 128 wspiera zmienne klawiatury - zmienne dane będą wpisane z klawiatury.

Możesz zdefiniować Podpowiedź - wiadomość dla operatora, który wprowadzi dane.

Dane mogą być tylko numeryczne lub wszystkie znaki.

Wartości mogą być ustalone lub wzrastające/malejące na każdej etykiecie lub pewnej liczbie etykiet z żądanym krokiem.

Zmienne dane będą zapisane w oknie Podglądu jako seria znaków A.

Kiedy jesteś zadowolony z ustawień, kliknij na klawisz Zakończ aby umieścić kod kreskowy EAN.UCC 128 na etykiecie.


Kod PDF 417 2D

PDF 417 2D Code / Kod PDF 417 2D

General tab

Y expansion factor

This option defines the height of the bar code symbol.

Security tab

According to the standard, you can select among 9 levels of security. Higher security levels allow more reliable reading regardless of errors, but the bar code symbol is bigger.

Truncated bar codes can be used where label damage is unlikely and there is no demand for a high level of security. The truncated symbol is smaller.

Aspect Ratio

It is the ratio between the number of columns and the number of rows.

Contents

PDF 417 code can encode:

· Full 128 ASCII character set
· All 128 Extended ASCII characters
· 8-bit binary data

----------------------------------------------------------------------------------------------------------------------------------------

Zakładka generalna

Rozwinięcie czynnika Y

Ta opcja określa wysokość symbolu kodu kreskowego.

Zakładka bezpieczeństwa

Zgodnie ze standardami, możesz wybrać z pośród 9 poziomów bezpieczeństwa. Wyższy poziom zabezpieczenia pozwala na wiarygodniejsze odczytywanie bez względu na błędy, ale symbol kodu kreskowego jest większy.

Okrojony kod kreskowy może być użyty gdzie uszkodzenie etykiety jest nieprawdobodobne i nie ma uszkodzeń w przypadku wyższego poziomu zabezpieczeń. Okrojony symbol jest mniejszy.

Aspekt proporcji

Jest to proporcja pomiędzy liczbą kolumn a liczbą rzędów.

Zawartość

Kod PDF 417 może zakodować:

· pełny zestaw kodów 128 ASCII
· wszystkie 128 rozszerzone znaki ASCII
· 8-bitowe binarne dane

This help file was created with an unregistered evaluation copy of Help & Manual. © EC Software. All rights reserved. This message will not appear if you compile this help file with the registered version of Help & Manual.


Kod kreskowy DataMatrix

General tab

Y expansion factor

This option defines the height of the bar code symbol.

Aspect Ratio

It is the ratio between the number of columns and the number of rows. Enter the value in the fields.

Details tab

ECC Type

Error Correction Codes define the security level. You can select one from the standard levels in the pull-down menu.

Format ID

This option defines which character set will be used in the bar code. You can select one of the formats with the following filter.

01 and 11 | 0..9, space
02 and 12 | A..Z, space
03 and 13 | A..Z, 0..9, space
04 and 14 | A..Z, 0..9, space,.-/
05 and 15 | 7-bit ASCII lower part (from 0 to 127)
06 and 16 | all
07 and 17 | 7-bit ASCII

The formats from 1 to 7 allow a data length up to 500 characters, while formats from 11 to 17 allow up to 2000 characters.

Border Size

Factors from 1 to 15 set the dimension of the border in the shape of the character “L”.

Data Matrix can encode:

· Full 128 ASCII character set
· All ISO characters
· All EBCDIC characters

-------------------------------------------------------------------------------------------------------------------------------------------

Rozszerzenie czynnika Y

Opcja ta określa wysokość symbolu kodu kreskowego.

Aspekt Proporcji

Jest to proporcja pomiędzy liczbą kolumn a liczbą rzędów. Wprowadź wartość do pól.

Zakładka Detale

Typ ECC

Error Correction Codes określa poziom bezpieczeństwa. Możesz wybrać 1 ze standardowych poziomó w menu pull-down.

Format ID

Ta option określa który układ znaków będzie użyty w kodzie kreskowym. Możesz wybrać 1 z formatów z następującymi filtrami.

01 i 11 | 0..9, przestrzeń
02 i 12 | A..Z, przestrzeń
03 i 13 | A..Z, 0..9, przestrzeń
04 i 14 | A..Z, 0..9, przestrzeń,.-/
05 i 15 | 7-bit ASCII niższa część (od 0 do 127)
06 i 16 | wszystkie
07 i 17 | 7-bit ASCII

Formaty od 1 do 7 pozwalają aby długość danych była do 500 znaków, podczas gdy formaty od 11 do 17 pozwalają na 2000 znaków.

Rozmiar granicy

Czynniki od 1 do9 15 ustalają rozmiar granicy w kształcie znaku "L".

Dane Matrix mogą zakodować:

· Pełny 128 ASCII zestaw znaków
· Wszystkie znaki ISO
· Wszystkie znaki EBCDIC

This help file was created with an unregistered evaluation copy of Help & Manual. © EC Software. All rights reserved. This message will not appear if you compile this help file with the registered version of Help & Manual.


Kod MaxiCode 2D

MaxiCode 2D Code / Kod MaxiCode 2D

General tab

Y expansion factor

This option defines the height of the bar code symbol.

Details tab

When the option Structured is not selected, the content of the bar code is optional.

For Structured bar code you may encode only standard contents.

-----------------------------------------------------------------------------------------------------------------------------------

Zakładka ogólna

Rozszerzenie czynnika Y

Ta opcja określa wysokość symbolu kody kreskowego.

Zakładka Detali

Kiedy opcja Structured nie jest wybrana, zawartość kodu kreskowego jest opcjonalna.

Dla kodu kreskowego Structured możesz zakodować tylko standardową zawartość.


Edycja okna dialogowego kodu kreskowego

Edit Bar Code Dialog Box / Edycja okna dialogowego kodu kreskowego

 Top Previous Next

This dialog box is displayed when you click the Define button on the bar code dialog box. On this dialog box you specify the type of bar code you want to use on the label and all additional advanced settings: how the bar code should be generated, if the check digit should be automatically calculated or not, and various other options. If the Enable preview check box is checked, a preview of a resulting bar code is displayed on the right side of the dialog box.

When you are satisfied with the bar codes properties, confirm the changes you made by clicking the OK button or reject them and keep previous settings by clicking the Cancel button.

The Edit bar code dialog box has several pages (tabs).

-------------------------------------------------------------------------------------------------------------------------------------------------

To okno dialogowe jest wyświetlone kiedy klikasz na klawisz Define na pasku narzędzi. W tym oknie określasz typ kodu kreskowego jaki chcesz użyć na etykiecie i wszystkie dodatkowe zaawansowane ustawienia: jak kod kreskowy powinien być generowany, czy liczba kontrolna powinna być automatycznie kalkulowana czy nie, i wiele innych opcji. Jeśli okno Podglądu jest sprawdzone, podgląd wyniku kodu kreskowego jest wyświetlony po prawej stronie okna dialogowego.

Kiedy jesteś zadowolony z właściwości kodu kreskowego, potwierdź zmiany jakich dokonałeś przez kliknięcie klawisza OK lub odrzuć je i zatrzymaj poprzednie ustawienia poprzez kliknięcie klawisza Cancel (anuluj).

Okno dialogowe Edit bar code (edycja kodu kreskowego) ma kilka stron (zakładek).


Zakładka ogólna

General Tab / Zakładka ogólna

On this tab, you can select the bar code type you want to use and the properties of the bar code.

Type of bar code: The required bar code symbology is selected from the tree list of available bar codes.

Symbol height: The height dimension of a bar code can be specified either by entering a value here or by resizing the bar code symbol directly on the label.

X-Expansion factor: The expansion factor defines the width of the bar code symbol.

Ratio: This is the ratio between narrowest and widest bar in the bar code. It is locked for the majority of bar codes, but it can be changed for some.

Base object width: Shows the width of the narrowest bar in the bar code.

Print bar code as graphics: Select if bar code should be converted to a picture and sent to the printer as image or should the printer print bar code as an internal element. Printing internal bar codes will speed up label printing because less data must be transferred to the printer.

Note: If the printer does not support the selected bar code internally, the option Print bar code as graphics will not be available. All office printers will print bar codes as pictures.

-----------------------------------------------------------------------------------------------------------------------------------------

W tej zakładce możesz wybrać typ kodu kreskowego jakiego chcesz użyć i własciwości tego kodu.

Typ kodu kreskowego: wymagana symbologia kodu kreskowego jest wybrana z 3 list dostępnych kodów.

Symbol wysokości: wysokość kodu kreskowego może być określona albo przez wpisanie wartości tutaj albo przez zmianę rozmiaru kodu kreskowego bezpośrednio na etykiecie.

Faktor rozszerzenia X: faktor rozszerzenia określa szerokość symbolu kodu kreskowego.

Proporcja: jest to proporcja pomiędzy najwęższym a najszerszym drążkiem w kodzie kreskowym. Jest umieszczony w większości kodów, ale może być wymieniony.

Baza szerekości obiektu: Pokazuje szerokość najwęższego drążka w kodzie kreskowym.

Drukowanie kodu kreskowego jako grafiki: zdecyduj czy kod ma być zmieniony na obrazek i wysłany do drukarki jako obraz czy drukarka powinna drukować kod jako wewnętrzny element. Drukowanie wewnętrznych kodów przyspieszy drukowanie etykiet ponieważ mniej danych musi być przekazanych do drukarki.

Zauważ: Jeśli drukarka nie wspiera wybranego kodu wewnętrznie, opcja Drukuj kod kreskowy jako grafikę nie będzie dostępna. Wszystkie biurowe drukarki wydrukują kody jako obrazki.


Zakładka liczby kontrolnej

Check Digit Tab / Zakładka liczby kontrolnej

This tab is used to specify if you want to use the check digit in the bar code or not. This option can only be modified for the bar codes that allow you to enable and disable the check digit.

Some bar code standards include the check-digit by definition and it cannot be omitted. An example of such bar codes are EAN and UPC bar codes, where the check digit cannot be disabled at all. But some codes allow you to freely enable/disable the check-digit.

Note: We recommend that you always include the check digit character in the bar code. It will increase the scanning reliability.

You can choose whether you want to input the check digit value, or let the program calculate it for you:

Auto-generate check digit: Check digit is calculated by the software. You enter the bar code data only. For example: when using EAN-13 bar code, you enter the first 12 digits; check digit on the 13th place will be calculated and added automatically.

Verify the provided check digit: Use this command when you want to enter the value for the check-digit. At print time, the entered check digit will be verified for validity.

Enable custom check digit algorithm: You can set a custom algorithm for calculating the check digit. Click on the button Select to choose the algorithm.

------------------------------------------------------------------------------------------------------------------------------------------------

Ta zakładka użyta jest abyś określił czy chcesz użyć liczby kontrolnej w kodzie kreskowym czy nie. Ta opcja może być zmodyfikowana tylko dla kodów kreskowych, które pozwalają na włączenie lub wyłączenie liczby kontrolnej.

Niektóre standardy kodów kreskowych zawierają liczbe kontrolną przez definicję i nie może to być ominięte. Przykłądem takiego kodu są EAN i UPC, gdzie liczba kontrolna nie może byc wyłączona. Ale niektóre kody pozwalają dowolnie włączać/wyłączać liczbę kontrolną.

Zauważ: Doradzamy, abyś zawsze włączał znak liczby kontrolnej do kodu kreskowego. W ten sposób wzrośnie nizawodność odczytu.

Możesz zdecydować, czy chcesz wprowadzić wartość liczby kontrolnej lub zezwolić aby program przeliczał za ciebie.

Auto-generowanie liczby kontrolnej: sprawdź czy cyfra jest przeliczana przez oprogramowanie. Wprowadzasz tylko dane kodu kreskowego. Np. Kiedy używasz kod kreskowy EAN-13, wpisujesz pierwszych 12 cyfr; sprawdź, że cyfra na pozycji 13 będzie przeliczona i dodana automatycznie.

Sprawdzenie dostarczonej liczby kontrolnej: użyj tek komendy, gdy chcesz wprowadzić wartość dla liczby kontrolnej. W czasie drukowania, wprowadzona liczba kontrolna zostanie zweryfikowana ze wzgledu na ważność.

Umożliwianie algorytmu zyczajnej liczby kontrolnej: możesz ustawić zwyczajny algorytm do przeliczania liczby kontrolnej. kliknij na klawisz Wybierz aby wybrać algorytm.


Czytelna zakładka

Human Readable Tab / Czytelna zakładka

On this tab, you can set the options regarding position and format of the bar code interpretation.

No interpretation: Bar code object does not have any human interpretation.

Below bar code: All data encoded in the bar code is placed beneath the bar code symbol as human readable characters.

Above bar code: All data encoded in the bar code is placed above the bar code symbol as human readable characters.

Font: Using the Font button, you can choose the font for auto-translation text. The option Auto font scaling will adjust the font of the auto translation text to the size of the bar code.

Note: You can format the font for human interpretation only if the bar code is printed as a graphic. When printing the bar code as an internal printer object, the printer will print the interpretation using resident built-in fonts.

Contents mask sets the custom format of the human interpretation.

-----------------------------------------------------------------------------------------------------------------------------------------------

W tej zakładce możesz ustalić opcje odnośnie pozycji i formatu interpretacji kodu kreskowego.

Brak interpretacji: obiekt kodu kreskowego nie ma naturalnej interpretacji.

Poniżej kodu kreskowego: wszystkie zakodowane dane w etykiecie są umieszczone pod symbolem kodu kreskowego jako naturalna czytelna zakładka.

Powyżej kodu kreskowego: wszystkie zakodowane dane w etykiecie są umieszczone pod symbolem kodu kreskowego jako naturalna czytelna zakładka.

Font: Używając klawisza Font, możesz wybrać font dla tekstu "auto-tłumaczenie". Opcja Auto font scaling (auto-skalowanie fontu) będzie regulować font auto tłumaczenia tekstu do rozmiaru kodu kreskowego.

Zauważ: Możesz formatować font dla naturalnej interpretacji tylko jeśli kod jest wydrukowany jako grafika. Podczas drukowania kodu jako wewnętrznego obiektu drukarki, drukarka wydrukuje interpretacje używając zawartych wbudowanych fontów.

Contents mask (maska zawartości) ustala zwyczajny format naturalnej interpretacji.


Zakładka detali

Details Tab / Zakładka detali

On this tab, you can define advanced settings for the bar code.

Note: Not all of these options are available for all bar codes and printers.

Include quiet zones: Check this field if you want the bar code to have some white space in the front and in the end for increased readability.

Descender bars: Some bars of a bar code will be longer than others. This is typically used with EAN and UPC bar codes that have longer bars in the beginning, in the middle and in the end of the bar code.

Mirror horizontally/mirror vertically: The bar code can be mirrored vertically and horizontally. The bar code will usually have to be printed as a graphic for this option to be accessible.

Intercharacter gap: Some bar codes allow you to change the gap between characters in the bar code (e. g. Code-39).

Include EAN white space: Before and after the bar code a special character is inserted, or. It indicates the width of the bar code. If you put any other object in the area of the bar code, it will reduce the readability of the bar code. This option is valid only for EAN bar codes.

--------------------------------------------------------------------------------------------------------------------------------------------------

W tek zakładce możesz zdefiniować zaawansowane ustawienia dla kodu kreskowego.

Zauważ:Nie wszystkie z tych opcji są dostępne dla wszystkich kodów i drukarek.

Włączenie "quiet zones" (cichych stref): sprawdź to pole jeśli chcesz aby kod kreskowy miał trochę białej przestrzeni z przodu i z tyłu dla lepszej czytelności.

Descender bars (obniżające się kreski) : niektóre kreski kodu kreskowego są dłuższe niż inne. Jest to typowo używane w z kodami EAN i UPC, które maja dłuższe kreski na początku, na środku i na końcu kodu kreskowego.

Mirror horizontally/mirror vertically ( odzwirciedlanie horyzontalne/pionowe): kod kreskowy może byc odzwircidlany horyzontalnie i pionowo. Kod kreskowy będzie musial zwykle być wydrukowany jako grafika dla tej opcji aby była osiągalna.

Intercharacter gap: niektóre kody kreskowe pozwalaja na zmianę przerwy miedzy znakami w kodzie kreskowym (np. Kod-39).

Włączenie białej przestrzeni EAN: przed i za kodem kreskowym jest umieszczony specjalny znak, or. Zawiera on szerokość kodu. Jesli umieścisz tam jakis inny obiekt, zmniejszy to czytelność kodu. Ta opcja dostępna jest tylko dla kodu EAN.


typy wspieranych kodów kreskowych

Supported Bar Code Types / typy wspieranych kodów kreskowych

Bar code Group | Bar code Types
EAN and UPC | EAN-8, EAN-8 + 2-digit supplement, EAN-8 + 5-digit supplement, EAN-13, EAN-13 + 2-digit supplement, EAN-13 + 5-digit supplement, EAN-14, DUN-14, UPC Case Code, UPC-A, UPC-A + 2-digit supplement, UPC-A + 5-digit supplement, UPC-E, UPC-E + 2-digit supplement, UPC-E + 5-digit supplement, UPC-E(1), EAN.UCC 128, SSCC, Bookland, Addon 2, Addon 5
Linear | Interleaved 2 of 5, ITF 14, ITF 16, Code 39, Code 39 Tri Optic, Code 39 Full ASCII, Code 32, Code 93, CODE 128 (A, B and C subsets), MSI, Codabar, Postnet-32, Postnet-37, Postnet-52, Postnest-62, Kix, Pharmacode, Plessy, Anker
RSS | Linear RSS symbologies RSS14, RSS14 Truncated, RSS14 Stacked, RSS14 Stacked Omnidirectional, RSS Limited, RSS Expanded Composite RSS symbologies RSS14, RSS14 Truncated, RSS14 Stacked, RSS14 Stacked Omnidirectional, RSS Limited, RSS Expanded, UPC-A, UPC-E, EAN-8, EAN-13, EAN.UCC 128 & CC-A/B, EAN.UCC 128 & CC-C
Two-dimensional | 2D-Pharmacode, PDF-417, DataMatrix, MaxiCode, Aztec, QR, MicroQR, Codablock F, MicroPDF, InfoGlyph

---------------------------------------------------------------------------------------------------------------------------

Grupa kodów kreskowych | Typy kodów kreskowych
EAN i UPC | EAN-8, EAN-8 + 2-digit supplement, EAN-8 + 5-digit supplement, EAN-13, EAN-13 + 2-digit supplement, EAN-13 + 5-digit supplement, EAN-14, DUN-14, UPC Case Code, UPC-A, UPC-A + 2-digit supplement, UPC-A + 5-digit supplement, UPC-E, UPC-E + 2-digit supplement, UPC-E + 5-digit supplement, UPC-E(1), EAN.UCC 128, SSCC, Bookland, Addon 2, Addon 5
Liniowy | Interleaved 2 of 5, ITF 14, ITF 16, Code 39, Code 39 Tri Optic, Code 39 Full ASCII, Code 32, Code 93, CODE 128 (A, B and C subsets), MSI, Codabar, Postnet-32, Postnet-37, Postnet-52, Postnest-62, Kix, Pharmacode, Plessy, Anker
RSS | Liniowa symbologia RSS RSS14, RSS14 Truncated, RSS14 Stacked, RSS14 Stacked Omnidirectional, RSS Limited, RSS Expanded Złożona symbologia RSS RSS14, RSS14 Truncated, RSS14 Stacked, RSS14 Stacked Omnidirectional, RSS Limited, RSS Expanded, UPC-A, UPC-E, EAN-8, EAN-13, EAN.UCC 128 & CC-A/B, EAN.UCC 128 & CC-C
Dwu-wymiarowe | 2D-Pharmacode, PDF-417, DataMatrix, MaxiCode, Aztec, QR, MicroQR, Codablock F, MicroPDF, InfoGlyph


Wybieranie obiektów

Select Objects / Wybieranie obiektów

To select the object on the label, do the following:

1. In the Toolbox, click the [image] button.
2. Click on the object on the label that you want to select.

To select two or more objects, press the Shift key, and hold down, while clicking the object with a mouse.

The objects can be selected, cut, copied, pasted, and edited with the right mouse button. If you click the right mouse button on the object, the menu shows all the available commands. Note that these commands are equivalent to correspondent menu commands.

You can also change the anchoring point of a selected object by holding Ctrl while clicking the placeholders (corners of the bounding box) of the object.

--------------------------------------------------------------------------------------------------------------------------------------------

Aby wybrać obiekt na etykiecie, postępuj w ten sposób:

1. w pasku narzędzi kliknij na klawisz [image] (wybierz).

2. Kliknij na etykiecie na obiekt, który chcesz wybrać.

Aby wybrać 2 lub więcej obiektów, naciśnij klawisz Shift i trzymaj podczas klikania na obiekty myszą.

Obiekty mogą być wybrane, wycinane, kopiowane, wklejane i edytowane prawym klawiszem myszy. Jeśli klikniesz na obiekt prawym klawiszem myszy, menu pokaże wszystkie dostępne komendy. Zauważ, że te komendy są równoznaczne z komendami menu.

Możesz też zmienić zaczepienie punktu wybranego obiektu przez trzymanie klawisza Ctrl podczas klikania na zmienne ( kąty ograniczenia) obiektu.


Edytowanie obiektów

Edit Objects / Edytowanie obiektów

To edit the properties of the object, do the following:

1. Double-click the object on the label.

The dialog box with object properties opens.

Note: You can also press the Enter key while the object is selected.

2. Make modifications to the object properties.
3. Click the Finish button.

------------------------------------------------------------------------------------------------------

Aby edytować własciwości obiektu, postępuj w ten sposób:

1. kliknij 2 razy na obiekt na etykiecie.

Otworzy się okno dialogowe z właściwościami.

Zauważ: Możesz też nacisnąć klawisz Enter podczas wybierania obiektu.

2. Dokonaj modyfikacji obiektu.

3. Kliknij klawisz Zakończ.


Przesuwanie obiektów

Move Objects / Przesuwanie obiektów

To move the object on the label, do the following:

1. Select the object.
2. Click on the object with the left mouse button.
3. Hold the mouse key down.
4. Move the position of the cursor on the screen.

The object will move with the cursor.

-------------------------------------------------------------------

Aby przesuwac obiekty postępuj w ten sposób:

1. Wybierz obiekt.

2. Kliknij na obiekt prawym klawiszem myszy.

3. Przytrzymaj klawisz myszy.

4. Przesuń kursor na ekranie.

Obiekt przesunie się z ruchem kursora.


Wyrównywanie obiektów

Aligning Objects / Wyrównywanie obiektów

First you have to select objects that you want to align.

Note: All objects are aligned relative to the first selected object.

Then click appropriate buttons in the Design toolbar to align selected objects to each other. If Align toolbar is not visible (by default it is located on the very right side of the window), enable the Design toolbar in the Toolbar option in the View menu.

You can align objects to:

Left

Right

Horizontal center

Top

Bottom

Vertical center

You can also distribute object evenly, so that spacing between them is equal:

Horizontally

Vertically

Note: If you hold the CTRL key while clicking the buttons, objects are aligned relative to the label and not to the first selected object.

--------------------------------------------------------------------------------------------------------------------------------------------

Najpierw musisz wybrać obiekty, które chcesz wyrównać.

Zauważ: Wszystkie obiekty są wyrównane względnie pierwszego obiektu.

Następnie kliknij właściwy klawisz w pasku narzędzi aby wyrównać obiekty. Jeśli pasek wyrównania nie jest widoczny (jest domyślnie umieszczony po prawej stronie okna), otwórz pasek narzędzi projektowania w opcji Pasek narzędzi w menu Widok.

Możesz wyrównać obiekty do:

Lewej

Prawej

Srodka

Góry

Dołu

poziomego środka

Możesz też rozdzielać obiekty równomiernie, tak że przerwy pomiędzy nimi są równe.

Poziomo

Pionowo

Zauważ: Jeśli trzymasz klawisz CTRL podczas klikania klawiszy, obiekty są wyrównane względnie na etykiecie a nie do pierwszego obiektu.


Zmiana wielkości obiektów

Resize Objects / Zmiana wielkości obiektów

To resize the object on the label, do the following:

1. Select the object.

The selected object is framed with a rectangle.

2. Click on one of the small rectangles in the corners of the rectangle.
3. Hold the mouse key down.
4. Move the position of the cursor on the screen.

The object will resize with the cursor.

--------------------------------------------------------------------------------------------------

Aby zmnienić wielkość obiektu na etykiecie, postępuj w ten sposób:

1. wybierz obiekt

wybrany obiekt jest otoczony prostokątem.

2. kliknij na 1 z małych prostokątów w rogu prostokąta.

3. przytrzymaj klawisz myszy.

4. przesuń pozycję kursora na ekranie.

Obiekt zmieni wielkość za pomocą kursora.


Obracanie obiektów

Rotate Objects / obracanie obiektów

To rotate the object, do the following:

1. Select the object.
2. In the Design Toolbar, click the [image] button.

The object will be rotated 90° clockwise.

Note: If the Design toolbar is not visible in the application, enable the toolbar in the Toolbars section in the View menu.

-----------------------------------------------------------------------------------------------------------------------------------

Aby obracać obiekty, postępuj w ten sposób:

1. wybierz obiekt.

2. W pasku narzędzi na klawisz [image] .

Obiekt zostanie obrócony o 90stopni zgodnie z ruchem wskazówek zegara.

Zauważ: Jeśli pasek narzędzi projektowania nie jest widoczny w aplkacji, uruchom sekcję paska narzędzi w menu Widok.


Wspierane formaty grafiki

Supported Graphics Formats / wspierane formaty grafiki

The following graphical formats are supported:

File extension | Graphics type
BMP, DIB, RLE | Windows Bitmap
GIF | CompuServerBitmap
JPG, JPEG, JPE | JPEGBitmap
TIFF, TIF, FAX, G3N, G3F | TIFF Bitmap
PNG | Portable Network Graphics
WMF | Windows Metafile
EMF | Enhanced Windows Metafile
ICO | Windows Icon
CUR | Windows Cursor
TGA, TARGA, VDA, ICB, VST, PIX | TargaBitmap
PXM, PPM, PGM, PBM | Portable Pixmap, GreyMap, BitMap
JP2 | JPEG2000
J2K, JPC | JPEG2000 Code Stream
PCX | Paintbrush

--------------------------------------------------------------------------------------------------------------------------------

Wspierane są następujące formaty grafik:

Przedłużenie pliku | Typ grafik
BMP, DIB, RLE | Windows Bitmap
GIF | CompuServerBitmap
JPG, JPEG, JPE | JPEGBitmap
TIFF, TIF, FAX, G3N, G3F | TIFF Bitmap
PNG | Portable Network Graphics
WMF | Windows Metafile
EMF | Enhanced Windows Metafile
ICO | Windows Icon
CUR | Windows Cursor
TGA, TARGA, VDA, ICB, VST, PIX | TargaBitmap
PXM, PPM, PGM, PBM | Portable Pixmap, GreyMap, BitMap
JP2 | JPEG2000
J2K, JPC | JPEG2000 Code Stream
PCX | Paintbrush


Przegląd dynamicznych danych

Dynamic Data Overview / Przegląd dynamicznych danych

You may want to print labels on which the data changes for each label, for example, counter, serial numbers, date, and time. To accommodate the changing data, ZebraDesigner Pro can be used to format labels using the variable fields. Variable field can be used with text and graphic objects.

There are several types of variables you can choose. Data, which must be printed as a variable, is prepared at the time of printing. It can be entered in the program in these ways:

· by the operator from the keyboard
· from the computer’s clock (date and time)
· from the label design (using counters with predefined starting values and steps)
· from the RF tag embedded into the label (RF Tag Unique ID)
· as output of 'Linked field' or 'Visual Basic expression'
· database can be used to provide data for the fields

The variable data can be the same for many labels and/or specific for one label only.

--------------------------------------------------------------------------------------------------------------------------

Możesz potrzebować wydrukować etykiety, na których dane zmieniają się na każdej etykiecie, np. licznik, seria, numery, data, czas. Aby przystosować zmieniające się dane, ZebraDesigner Pro może być użyte do formatowania etykiet używając zmiennych pól. Zmienne pole może być użyte z obiektem tekstu i grafiki.

Jest kilka typów zmiennych spośród których możesz wybrać. Dane, które muszą być wydrukowane jako zmienne, są gotowe w czasie drukowania. Może być to wprowadzone do programu następująco:

· Przez operator z klawiatury
· z zegara komputera (data i czas)
· z projektu etykiety (używając licznika z wcześniej określonych wartości początkowych i kroków)
· z naklejki RF osadzonej na etykiecie (RF Tag Unique ID)
· jako produkt 'Linked field' lub 'Visual Basic expression'
· baza danych może być użyta do dostarczania danych do pól.

Zmienne dane mogą byc takie same dla wielu etykiet i/lub dokładnie dla tylko 1 etykiety.


praca z bazą danych

Working with Databases / praca z bazą danych

ZebraDesigner Pro allows you to use databases in which your data is stored. Database types can be:

· ASCII (text file) where fields are fixed-length or are separated with any selected character
· Microsoft Excel database
· Microsoft Excel database
· Existing ODBC Data Sources

You can use a single database on the same label.

Databases are very useful when printing labels with a large quantity of different data and variable values. You don't have to enter values for every variable before label production any more; you can use previously prepared database instead. A database in the ASCII text file can be created in any text editor (for example Notepad), it can be also exported from other applications (for example Microsoft Word). You can also use Microsoft Excel to edit your data.

Before you can use the data from the database, you have to link the database on the label. During this process, the database fields get connected to the variable fields on the label.

When you start printing labels, every variable field will automatically get the value from the linked database field. Each record in the database is used on a single label.

--------------------------------------------------------------------------------------------------------------------------------------------------

ZebraDesigner Pro pozwala ci użyć baz danych, w których zapisane są twoje dane. Typy baz danych:

· ASCII (plik tekstowy) gdzie pola są o ustalonej długości i są oddzielone wybranym znakiem
· baza danych Microsoft Excel
· baza danych Microsoft Excel
· istniejące ODBC źródła danych

Możesz użyć pojedynczej bazy danych na tej samej etykiecie.

Bazy danych są bardzo przydatne w przypadku drukowania etykiet z dużą ilością różnych danych i zmiennych wartości. Nie musisz wprowadzać wartości dla każdej zmiennej przed wyprodukowaniem etykiety; w zamian możesz użyć wcześniej przygotowanej bazy danych. Baza danych w pliku tekstowym ASCII może być utworzona w jakimkolwiek edytorze tekstu (np. Notatnik), może byc też eksportowana z innych aplikacji (np. Microsoft Word). Możesz też użyć Microsoft Exel aby edytować dane.

Przed użyciem danych z bazy danych musisz połączyć bazę danych na etykiecie. Podczas procesu pola bazy danych łączą się ze zmiennymi polami na etykiecie.

Kiedy zaczynasz drukowanie etykiet, każde zmienne pole automatycznie dostanie wartość z połączonej bazy danych. Każdy zapis w bazie danych jest użyty na pojedynczej etykiecie.


Używanie danych z baz danych

Using Data from the Databases / Używanie danych z baz danych

Imagine that you have the following database that contains first and last names of people:

field1 | field2
John | Smith
Jane | Wright
Bob | Doe
1. To use the data on the label, you must first define this database using the Database Wizard.
2. To include two variable texts on a label, create two text objects.
3. In the text wizard, select Variable contents and click the Next button.
4. Select the Database option as the source of variable data.
5. Link both text objects to the variable fields, each to a separate field.

When you print the labels, each of the text objects on the label will get the value from the corresponding field in the database. When one label is printed, the next record is used for the second label and the process is repeated. Each name and surname is printed on a separate label.

---------------------------------------------------------------------------------------------------------------------------------------------------

Wyobraź sobie, że masz następującą baze danych, która zawiera imię i nazwisko ludzi:

pole1 | pole2
John | Smith
Jane | Wright
Bob | Doe

1. Aby użyć danych na etykiecie, musisz najpierw określić tą bazę danych używając Asystenta Bazy Danych.

2. Aby zawrzeć 2 zmienne teksty na etykiecie, stwórz 2 obiekty tekstu.

3. W Asystencie tekstu wybierz Variable contents (zmienne zawartości) i kliknij Następny.

4. Wybierz opcję bazy danych jako źródło zmiennych danych.

5. Połącz oba obiekty tekstu z polem zmiennych, każdy do oddzielnego pola.

Kiedy drukujesz etykietę, każdy tekst obiektu na etykiecie dostanie wartość z pola w bazie danych. Kiedy 1 etykieta jest wydrukowana, następny zapis jest użyty dla drugiej etykiety i proces zostaje powtórzony. Każde imię i nazwisko jest wydrukowane na oddzielnej etykiecie.


Praca z Wyrażeniami Visual Basic

Work with Visual Basic Expressions / Praca z Wyrażeniami Visual Basic

 Top Previous Next

Visual Basic expressions allows you to manipulate the data values on the label. Input to Visual Basic can be fixed values or variable fields from the label. The output is always a data value that is used as content for the current object.

The expression is a one-line Visual Basic script. You can use up to 100 characters for your expression.

Note: The multi-line commands like "if..then..else.." cannot be used with the Visual Basic expression. You can use one-line expressions.

A Visual Basic expression must follow the Visual Basic script programming syntax. For more information on how to write your expressions, refer to the Microsoft help on Visual Basic scripting. Click on the button 'VB Script Help' in VB script step in the Text or Bar Code wizard to open the Microsoft help.

Note: You can also open the Visual Basic reference help file VBS55.CHM in the Bin folder of ZebraDesigner Pro folder.

Some common samples of Visual Basic expressions:

Visual Basic Expression | The result | Comment
1 + 4 * 20 | 81 | Numeric calculation
"#" + LEFT("1234567890",5) | #12345 | Working with string functions
[MyField1] + "-" + [MyField2] | The values from variable fields MyField1 and MyField2 are merged together. | Concatenating string values

-------------------------------------------------------------------------------------------------------------------------------------------------------

Wyrażenia Visual Basic pozwalają ci manipulować wartościami danych na etykiecie. Wkład do Visual Basic może być ustaloną wartością lub polami zmiennymi etykiety. Produkt jest zawsze wartością danych, który jest użyty jako zawartość dla bieżącego obiektu.

Wyrażenie jest skryptem 1-liniowym Visual Basic. Możesz użyć do 100 znaków dla twojego wyrażenia.

Zauważ: Komenda multi-line taka jak "if..then..else.." nie może być użyta z wyrażeniem Visual Basic. Możesz użyć 1-liniowego wyrażenia.

Za Visual Basic musi następować Visual Basic script programming syntax (sktypt składni programowania Visual Basic). Aby uzyskać więcej informacji jak pisać wyrażenia, odnieś się do Pomocy Microsoft w Visual Basic scripting. Kliknij na klawisz 'VB Script Help' w VB script w pasku narzędzi lub Asystencie kodu kreskowego aby otworzyć pomoc Microsoft.

Zauważ: Możesz również otworzyć pomoc Visual Basic plik VBS55.CHM w folderze Bin ZabraDesigner Pro.

Kilka popularnych przykładów wyrażeń Visual Basic:

Wyrażenie Visual Basic | Wynik | Komentarz
1 + 4 * 20 | 81 | Kalkulacja numeryczna
"#" + LEFT("1234567890",5) | #12345 | Praca z funkcjami ciągów
[MyField1] + "-" + [MyField2] | Wartości z pól zmiennych MyField1 i MyField2 są połączone razem. | Łączenie wartości ciągu


Użycie Wyrażenia Edytuj

Using Expression Editor / Użycie Wyrażenia Edytuj

The labeling software has a simple text built-in editor. You can use it to design your own simple Visual Basic scripts.

The Expression editor is a programming text editor with constant access to command reference of the script language you are currently using.

The Expression editor lets you edit your scripts and expressions with ease. The Load and Save buttons allow you to import / export Visual Basic scripts from / to external text files. The editor uses standard shortcuts for positioning of the cursor and working with text files. Standard Search and Replace shortcuts (Ctrl + F, Ctrl + R) are also available.

The working window is divided into four parts.

Category

This section contains the groups of available commands, functions, and operators. Similar objects have been grouped together for easier identification and faster search.

The groups are displayed as a tree-view. Select the main group name to display all its contents into the Name section. Or you can click the plus sign in front of the group name (if available) to display all defined sub-groups. Then select the sub-group name to display only its contents.

Name

This section will display the contents of the selected group in the Category section. All available commands, functions, operators etc. will be listed here. If you select one of them, its properties will be displayed in the Description section. If you want to insert the selected operands into the Expression field, double click its name or click the Insert button.

Expression

This section is the main workplace of the Expression editor. Use it to write and modify the script you are working on.

Description

This section displays the name, sample use and description of the currently selected operand in the Name section.

You will get an idea of how the current operand should be used.

Language Help: The button will open the help file with the detailed reference of the Visual Basic script.

----------------------------------------------------------------------------------------------------------------------------------------------------

Oprogramowanie do etykietowania ma prosty edytor tekstu "built-in" (wbudowanie). Możesz tego użyć do projektowania swoich własnych skryptów Visual Basic.

Wyrażenie Edytuj jest edytorem tekstu z ciągłym dostępem do odniesienia komendy języka skryptu, którego bieżąco używasz.

Wyrażenie Edytuj pozwala ci z łatwoscią edytować twoje skrypty i wyrażenia. Klawisze Ładuj i Zapisz pozwalają ci importować/eksportować skrypty Visual Basic z/do zewnętrznych plików tekstowych. Edytor używa standardowych skrótów umieszczania kursora i pracy z plikami tekstowymi. Standardowe skróty Szukaj i Zamień (Ctrl + F, Ctrl + R) są również dostępne.

Okno robocze jest podzielone na 4 części:

Kategoria

Ta sekcja zawiera grupę dostępnych komend, funkcji i operatorów. Podobne obiekty zostały pogrupowane razem dla łatwiejszej identyfikacji i szybszego znalezienia.

Grupy przedstawione są w kształcie drzewa. Wybierz nazwę głównej grupy aby wyświetlić całą zawartość w sekcji Nazwa. Lub możesz kliknąć znak plus w przedniej grupie nazw (jeśli dostępne) aby wyświetlić wszystkie określone podgrupy. Następnie wybierz nazwę podgrupy aby wyświetlić tylko jej zawartość.

Nazwa

Ta sekcja wyświetli zawartość wybranej grupy w sekcji Kategoria. Wszystkie dostępne komendy, funkcje, operatory, itd będą wymienione tutaj. Jeśli wybierasz 1 z nich, jego właściwości będą wyświetllone w sekcji Opis. Jeśli chcesz wpisać wybrane argumenty do komendy w polu wyrażenia, kliknij 2 razy na nazwę lub kliknij klawisz Umieść.

Wyrażenie

Ta sekcja jest głównym miejscem pracy Edytora wyrażenia. Użyj jej aby napisać i modyfikować skrypt nad którym pracujesz.

Opis

Ta sekcja wyświetla nazwę, przykład użycia i opis bieżąco wybranych argumentów w sekcji Nazwa.

Będziesz miał wyobrażenie jak powinny być używane bieżące argumenty.

Język pomocy: The klawisz otworzy plik pomocy z wyszczególnionymi odnisieniami skryptu Visual Vasic.


Użycie Asystenta Bazy Danych

Use Database Wizard / Użycie Asystenta Bazy Danych

The process of defining a new Database access function consists of four steps (pages). On those pages you enter the data required by the Wizard. You can go to the next step (page) by clicking the Next button or return to previous with the Previous button.

When all necessary data has been entered, the Finish button will become available, allowing you to complete the process of defining a new Database access function. Note that some options have predefined values, so you don't really need to go through all the steps of a wizard.

-------------------------------------------------------------------------------------------------------------------------------------------------

Proces określania funkcji dostępu nowej Bazy Danych składa się z 4 kroków ( stron). Na tych stronach wprowadzasz wymagane przez Asystenta dane. Możesz przejść do następnego kroku (strony) przez kliknięcie klawisza Następny albo powrócić do poprzedniego przez kliknięcie klawisza Poprzedni.

Kiedy wszystkie potrzebne dane są wprowadzone, klawisz Zakończ będzie dostępny, pozwalając ci zakończyć proces określając funkcję dostępu nowej Bazy Danych. Zauważ, że niektóre opcje mają wcześniej okreslone wartości, tak więc nie musisz przechodzić przez wszystkie kroki Asystenta.


Wybierz Plik Baza danych

Select the Database File / Wybierz Plik Baza danych

Enter the full path name of the database file in the edit box or use the Browse button to find the file on your computer.

Note: You can only browse to the databases that are stored in the files. If you use databases through ODBC or OLE DB drivers, you will have to set up the connection parameters in the ODBC Data Sources administration in the Control Panel.

------------------------------------------------------------------------------------------------------------------------------------------

Wpisz pełną nazwę pliku bazy danych w oknie edycji lub użyj klawisza Browse (Przeglądaj) aby znaleźć plik w komputerze.

Zauważ: Możesz przeszukać tylko bazę danych, która zapisana jest w plikach. Jeśli używasz bazy danych przez driver ODBC lub OLE DB, będziesz musiał ustalić parametry połączenia w ODBC Data Sources administration w Panelu Sterowania.


Wybieranie żądanych pól

Select the Desired Fields / Wybieranie żądanych pól

On this page, you can select the fields you want to use on the label. All fields in a table are selected by default, but you will probably want to deselect some of them, especially if you have a large table. Variables will be created for each selected field and can later be attached to objects.

---------------------------------------------------------------------------------------------------------------------------------------------------

Na tej stronie możesz wybrać pola jakich chcesz użyć na etykiecie. Wszystkie pola w tabeli są wybrane domyślnie, ale prawdopodobnie będziesz chciał wybrać kilka z nich, szczególnie jeśli masz dużą tabelę. Zmienne zostana utworzone dla każdego wybranego pola i później moga być dołączone do obiektów.


Wybieranie zapisów do druku

Select the Records to Print / Wybieranie zapisów do druku

Select the desired option for how you want to use the records in the database. By default, the option I want to print all records from the table is set and all records in a table will be printed one at a time. Each record will be printed only once.

If you do not want to print the entire database, you can select which records should be printed. In this case, select the option I want to select which record to print. Before printing you will be shown a dialog box with all records from the database. Then you will be able to select which records should print.

By default, records are used once for a single label. If you would like to print several copies of a label with database data, you can define it in the second part of this step of the Wizard.

A field in table contains quantity to print option will let you chose some field in the database. This field has the information about the quantity of labels for each record. For example, you have a database with records of your products. It contains a field with a numeric value where the required number of label copies is stored. Select this field and let the application print the quantity of labels specified here.

I will enter print quantity for each record: This option is accessible only if you have defined that you want to select which records should be printed. Before printing you will be able to select which records will be printed in the selection dialog box. At the same time, you will be able to type in the exact label copy for each selected record.

-------------------------------------------------------------------------------------------------------------------------------------------------------

Wybierz żądaną opcję w zależności jak chcesz użyć zapisów w bazie danych. Domyślnie ustawiona jest opcja Chcę wydrukować wszystkie zapisy z tabeli i wszystkie zapisy z tabeli zostana wydrukowane. Każdy zapis zostanie wydrukowany tylko raz.

Jeśli nie chcesz wydrukować wewnętrznej bazy danych, możesz wybrać zapisy, jakie maja być wydrukowane. W tym przypadku, wybierz opcję Chcę wybrać zapis do drukowania. Przed drukowaniem zobaczysz okno dialogowe z wszystkimi zapisami z bazy danych. Następnie będziesz mógł wybrać zapis do drukowania.

Domyślnie, zapisy są użyte raz dla pojedynczej etykiety. Jeśli chciałbyś wydrukować kilka kopii etykiet z danymi bazy danych, możesz określić w drugiej części tego kroku Asystenta.

Opcja Pole w tabeli zawiera ilość do drukowania pozwoli ci wybrać kilka pól w bazie danych. To pole ma informacje o ilości etykiet dla każdego zapisu. Np. masz bazę danych z zapisami swoich produktów; zawiera ona pole z numerycznymi wartościami, gdzie wymagana liczba kopii etykiet jest zapisana. Wybierz to pole i zezwalaj aplikacji na wydrukowanie ilości etykiet określonych tutaj.


Wybierz zmienną ilość z pola bazy danych

Select Variable Quantity from the Database Field / Wybierz zmienną ilość z pola bazy danych

 Top Previous Next

Select a field in the database that contains the label quantity information. The database record will be printed on as many consecutive labels as the selected field contains.

Note: Make sure to select the field that has been formatted with the numeric data.

----------------------------------------------------------------------------------------------------------------------------

Wybierz pole w bazie danych, które zawiera informację o ilości etykiet. Zapis Bazy danych będzie wydrukowany na tak wielu kolejnych etykietach jak zawiera wybrane pole.

Zauważ: Upewnij się, że wybierasz pole, które było sformatowane z numerycznymi danymi.


Dodaj pola do etykiety

Add Fields to the Label / Dodaj pola do etykiety

On this page, you specify if you want the wizard to generate text objects on the label that are already linked to corresponding fields in the table. Text objects are created in the upper left corner of a label, but you can move them to another position.

--------------------------------------------------------------------------------------------------------------------------

Na tej stronie określasz, czy chcesz aby Asystent generował obiekt tekstu na etykiecie, która jest właśnie połączona z polami z tabeli. Obiekty tekstu są utworzone w górnym lewym rogu etykiety, ale możesz przesunąc je do innej pozycji.


połączenie do Bazy anych

Connect to a Database / połączenie do Bazy anych

ZebraDesigner Pro offers a Database Wizard that guides you through the necessary steps to connect the database to a label.

To connect your label to a database using the Database Wizard, do the following:

1. In the Standard Toolbar, click the [image] button.
2. Click the Browse button and point to the text database SAMPLE.TXT in the Samples folder.
3. Click the Next button.

Note: If you connect to the database for the first time, you need to define the database structure. Continue with the next section.

-------------------------------------------------------------------------------------------------------------------------------------

ZebraDesigner Pro oferuje Asystenta Bazy danych, który prowadzi cię przez konieczne kroki aby połączyć baze danych z etykietą.

Aby połączyć twoją etykietę z bazą danych używając Asystenta Bazy Danych, postępuj w ten sposób:

1. W Standardowym Pasku Narzędzi kliknij klawisz [image] .

2. Kliknij klawisz Przeglądaj i wskaż na tekst bazy danych SAMPLE.TXT w folderze Przykłady.

3. Kliknij na klawisz Następny.

Zauważ: Jeśli łączysz się z bazą danych pierwszy raz, musisz określić strukturę bazy danych. Kontynuuj z następną sekcją.


Przegląd

Overview / Przegląd

Text databases are text files containing data values that can be used for variable objects on the label. The text database is not a real database. It contains the data values but lacks the information of the data structure, name of the fields, and maximum lengths of the fields. You have to provide the missing information before ZebraDesigner Pro can use the data from such a text database.

------------------------------------------------------------------------------------------------------------------------------------------------

Tekstami bazy danych są pliki tekstowe zawierające wartości, które mogą być użyte dla zmiennych obiektów na etykiecie. Tekst bazy danych nie jest prawdziwą bazą danych. Zawiera wartości bazy danych ale brakuje tu informacji o strukturze bazy danych, nazwie pola i maksymalnej długości pól. Musisz dostarczyć brakujących informacji przed tym jak ZebraDesigner Pro może użyć danych z takiego tekstu bazy danych.


Format danych z Asystentem pliku tekstowego

Format the Data with the Text File Wizard / Format danych z Asystentem pliku tekstowego

 Top Previous Next

Because text files do not contain structural information like real databases do, you must define the fields and their data structure. When you use the same text database again, you won't have to define the structure again.

1. Choose the data type for the selected text database. The fields are delimited by comma so you must select the Delimited option.
2. Click the Next button.
3. Review if ZebraDesigner Pro has properly auto-determined the format of the text file. The delimiter must be set to Comma.
4. Click the Next button.
5. Accept the default field names and click the Next button.
6. Review the text database structure. The field names and their maximum lengths are displayed.
7. To close the Text File Wizard, click the Finish button.

The link to the database has been created, and database fields are available on the label.

ZebraDesigner Pro brings you back to the Database Wizard.

-------------------------------------------------------------------------------------------------------------------------------------------------------

Ponieważ pliki tekstowe nie zawierają strukturalnych informacji tak jak baza danych, musisz określić pola i ich strukturę danych. Kiedy znowu używasz tych samych baz danych, nie będziesz musiał definiować struktury po raz kolejny.

1. Wybierz typ danych dla wybranej bazy danych. Pola są ograniczone przez przecinek, więc musisz wybrać opcję Ograniczony.

2. Kliknij klawisz Następny.

3. Przeglądaj czy ZebraDesigner Pro właściwie ustaliła automatycznie format pliku tekstowego. Delimiter musi być ustawiony na Comma (Przecinek).

4. Kliknij na klawisz Następny.

5. Zaakceptuj domyślne nazwy pól i kliknij klawisz Następny.

6. Odbierz strukturę tekstu bazy danych. Pokazane są nazwy pól i ich maksymalna długość.

7. Aby zamknąć Asystenta Pliku Tekstowego kliknij na klawisz Zakończ.

Link do bazy danych został utworzony i pola bazy danych sa dostępne na etykiecie.

ZebraDesigner Pro odsyła cię do Asystenta Bazy danych.


Umieszczanie pól bazy danych na etykiecie

Place Database Fields on a Label / Umieszczanie pól bazy danych na etykiecie

 Top Previous Next

The next step in the Database Wizard opens the dialog box with the list of available fields from the database.

1. By default, all fields from the database will be used on the label. Click the Next button.
2. Specify what records and how many you want to print:

Select the options I want to select which record to print and I will enter label quantity for each selected record. Before printing labels, the table with the records will open, and you will be able to select the records you want to print and the quantity of labels for each record.

3. Click the Next button.
4. Select if the Database Wizard should link all selected fields from the database to the text objects on the label or if you want to link the fields manually to the label.
5. Click the Next button.
6. Select I want a text object for each selected field and click the Finish button.

The label will show several text objects. Every field from the database is linked with the text object on the label.

-----------------------------------------------------------------------------------------------------------------------------------------------

Następny krok Asystenta Bazy Danych otwiera okno dialogowe z listą dostępnych pól z bazy danych.

1. Domyślnie, wszystkie pola z bazy danych będą użyte na etykiecie. Kliknij klawisz Następny.

2. Określ które zapisy i jak dużo chcesz wydrukować:

Wybierz opcję: Chcę wybrać który zapis ma być drukowany i Wprowadzę ilość etykiet dla każdego wybranego zapisu.

Przed drukowanie etykiet otworzy się tabela z zapisami i będziesz mógł wybrać zapisy jakie chcesz wydrukować i ilość etykiet dla każdego zapisu.

3. Kliknij Następny.

4. Zdecyduj czy Asystent Bazy danych ma połączyć wszystkie wybrane pola z bazy danych z obiektami na etykiecie lub czy chcesz połączyć pola ręcznie na etykiecie.

5. kliknij Następny.

6. Wybierz Chcę obiekt tekstu dla każdego wybranego pola i kliknij Zakończ.

Etykieta pokaże kilka obiektów tekstu. Każde pole z bazy danych jest połączone z obiektem tekstu na etykiecie.


Użyj podglądu drukowania by wybrać dane i zobaczyć etykietę

Use Print Preview to Select Data and View a Label / Użyj podglądu drukowania by wybrać dane i zobaczyć etykietę

 Top Previous Next

Now you will simulate label printing using print preview.

1. In the Standard Toolbar, click on the [image] button.
2. The Print dialog box opens with the Quantity of labels set to Variable quantity (entered for each database record). This setting corresponds to your selection in the Database Wizard when you have selected the options I want to select which record to print and I will enter label quantity for each selected record.

Only the records you select will be printed in the defined quantity.

3. To choose which records to print from the database, click on the Select Records button. The Record Selection dialog box will open.
4. Select the records from the database you want to print and enter the number of labels you want to print for each selected record.
5. Click the OK button. You will return to the Print dialog box.
6. Click the Preview button. Now you can preview the labels on the screen. Note that the text objects on the label change for each new record.
7. In the Command window to advance to the next label in the series, click the Next button. After you see the last label in the preview series, ZebraDesigner Pro re-opens the Print dialog box.
8. To close the Print dialog box, click the Close button.

--------------------------------------------------------------------------------------------------------------------------------------

Teraz bedziesz imitował drukowanie etykiety używając podgląd drukowania.

1. W Standardowym Pasku Narzędzi kliknij na [image] .

2. Okno dialogowe Drukuj otworzy się z ilością etykiet ustawioną na Ilość Zmienną (wprowadź dla każdego zapisu bazy danych). To ustawienie odpowiada twojemu wyborowi w Asystencie bazy danych kiedy wybrałeś opcję Chcę wybrać zapis do drukowania i Wprowadzę ilość etykiet dla każdego wybranego zapisu.

Tylko te zapisy, które wybrałeś bedą wydrukowane w określonej ilości.

3. Aby wybrać które zapisy maja być wydrukowane z bazy danych, kliknij na Wybierz Zapis. Otworzy się okno dialogowe wyboru zapisu.

4. Wybierz zapisy z bazy danych, które chcesz aby były wydrukowane i wprowadź ilość etykiet jaką chcesz wydrukować dla każdego wybranego zapisu.

5. Kliknij klawisz OK. Powrócisz do okna dialogowego Drukowania.

6. Kliknij klawisz Podgląd. Teraz możesz uzyskać Podgląd etykiety na ekranie. Zauważ, że obiekty tekstu na etykiecie zmieniają każdy nowy zapis.

7. W oknie Komend aby przejść do następnej etykiety kliknij Następny. Kiedy zobaczysz ostatnią etykietę w podglądzie, ZebraDesigner Pro ponownie otwiera okno dialogowe Drukuj.

8. Aby zamknąć okno dialogowe kliknij Zamknij.


Drukuj etykietę

Print a Label / Drukuj etykietę

When you are certain that the label design is correct and the label preview shows the correct values from the database, you can start sending the labels to the printer.

To print a label, do the following:

1. In the Standard Toolbar, click the [image] button.

The Print dialog box will open (same as the print preview dialog box).

2. Click the Select Records button and select the records you want to print and specify the label quantity for each record.
3. Click the OK button.
4. To start printing labels, click the Print button.
5. To close the dialog box, click the Close button.

--------------------------------------------------------------------------------------------------------------------------------------

Kiedy jesteś pewien, że wygląd etykiety jest właściwy i podgląd etykiet pokazuje właściwe wartości z bazy danych, możesz zacząć przesyłanie etykiety do drukarki.

Aby wydrukować etykietę, postępuj w ten sposób:

1. W Standardowym Pasku Narzędzi kliknij [image] .

Okno dialogowe Drukowania otworzy się (takie samo jak podgląd druku)

2. Kliknij Wybierz zapis i wybierz zapis jaki chcesz wydrukować i określ ilość etykiet dla każdego zapisu.

3. Kliknij OK.

4. Aby rozpocząc drukowanie etykiet kliknij Drukuj.

5. Aby zamknąć okno dialogowe kliknij Zamknij.


Asystent Pliku tekstowego

Text File Wizard / Asystent Pliku tekstowego

When the input database file is a plain ASCII text file or formatted CSV (Comma Separated Values), Text File Wizard will be started within Database Wizard and it will guide you through the steps of text data acquire. The main difference between a real database and a text file is in their data structure information. Databases include all information about their fields (names, data format, length) and can be automatically used with the application. Text files, on the other hand, do not have such information, and you will have to instruct the application on how the data is encoded.

When the Text File Wizard finishes, it will return control to the Database Wizard that will guide you the rest of the way.

---------------------------------------------------------------------------------------------------------------------------------------------

Kiedy wkład pliku bazy danych jest czystym plikiem tekstowym ASCII lub sformatowanym CSV (Comma Separated Values), Asystent Pliku Tekstowego rozpocznie działanie z Asystenta Bazy danych i poprowadzi cię przez wszystkie kroki. Główną różnicą miedzy prawdziwą bazą danych a plikiem tekstowym jest ich informacja struktury danych. Baza danych zawiera wszystkie informacje o ich polach (nazwa, format danych, długość) i może być automatycznie używana z aplikacją. Pliki tekstowe, z drugiej strony, nie maja takich informacji i będziesz musiał instruować aplikację w jaki sposób zakodowane są dane.

Kiedy Asystent Pliku tekstowego kończy pracę, powróci do Asystenta Bazy Danych, który poprowadzi cię przez resztę kroków.


Wybieranie typu danych

Choose a Data Type / Wybór typu danych

Before you can use text file, you will have to define its data structure. Fields can be delimited by a separator (tab, semicolon, comma, or some entirely user-defined separator) or can be of a fixed length.

Choose Delimited, if you know that data fields are separated with a special character. File preview at the bottom of the dialog box can be helpful if you do not know exactly how the data is organized.

Choose Fixed if you know that your data fields always occupy the same number of characters.

Start import at row option is useful when you do not want to import some rows at the top of the file. You may want to use this option when the text file contains a header on top of actual data fields.

------------------------------------------------------------------------------------------------------------------------------------------------

Przed użyciem pliku tekstowego będziesz musiał określić jego strukturę danych. Pola moga być ograniczone przez separator (tab, średnik, przecinek, lub separatory określone przez użytkownika) lub może być zmiennej długości.

Wybierz Delimited (Ograniczenie), jesli wiesz, że pola danych są oddzielone specjalnymi znakami. Podgląd pliku może być pomocny jeśli nie wiesz dokładnie jak zorganizowane są dane.

Wybierz Fixed (Ustalone) jeśli wiesz, że twoje pola danych zawsze zajmują tą samą liczbę znaków.

Opcja Start import at row (Rozpocznij import na szeregu) jest użyteczna, gdy nie chcesz importować kilku szeregów na górę pliku. Możesz potrzebować tej opcji kiedy plik tekstowy zawiera nagłówek aktualnego pola danych.


Ustalanie pól

Set the Fields / Ustal pola

In the second step of the Text File Wizard, you have to set the fields in the text file. If you have selected Delimited in the previous step, choose the appropriate separator here. Commonly, used separators are already pre-defined. But if you require some other, there is an option to use a custom-defined one.

You can also select the Delimiter character that is used when a separator character is used in the text field itself. The delimiter should be used to enclose this field. Text between two delimiter characters is treated as one field although it contains the field separator character.

The data preview in the bottom part of the dialog box will let you know if your choice of a separator character is a correct one. Fields will be separated with vertical lines if a separator is valid.

If you selected to have your data formatted with fixed widths, the second step of the Wizard will be slightly different. Instead of selecting a character for field separation, you will have to define field widths. Use a mouse and draw a vertical line to the start positions of the fields. Lines will indicate where the new field starts.

------------------------------------------------------------------------------------------------------------------------------------------------

W drugim kroku Asystenta Pliku tekstowego musisz ustalić pola w pliku tekstowym. Jeśli wybrałeś Ograniczenie w poprzednim kroku, wybierz tu właściwy separator. Powszechnie, używane separatory są wcześniej określone. Ale jeśli wymagasz innych, istnieje opcja użycia zdefiniowanego przez użytkownika.

Możesz też wybrać znak Ograniczenia, który jest użyty, kiedy znak separatora jest użyty w polu tekstowym. Ograniczenie powinno być użyte do załączenia tego pola. Tekst pomiędzy dwoma znakami ograniczenia jest traktowane jako 1 pole, chociaż zawiera pole znaku separatora.

Podgląd danych w dolnej części okna dialogowego pozwoli ci dowiedzieć się czy twój wybór znaku separatora jest właściwym. Pola będą oddzielone pionowymi liniami jeśli separator jest ważny.

Jeśli zdecydowałeś aby twoje dane były o ustalonej szereokości, drugi krok Asystenta będzie trochę inny. W zamian wybierania znaków dla pola oddzielania, będziesz musiał określić szerokość pola. Użyj myszy i narysuj pionową linię do pozycji rozpoczęcia pola. Linie będą wskazywały, gdzie zaczyna się nowe pole.


Formatowanie pól

Format the Fields / Formatowanie pól

In this step of the Wizard, you can review the field names and lengths. If necessary, you can modify them. You may use more recognizable field names so you can distinguish between them more easily.

When you are finished with Text File Wizard, the structure information of the used text file is stored to a separate file with an extension of .SCH (Scheme File). If you try to use the same text file on a different label, you will not have to recreate the structure. SCH files will be automatically used and the Text File Wizard will not be necessary.

-------------------------------------------------------------------------------------------------------------------------------------------------

W tym miejscu możesz uzyskać podgląd nazw pól i długości. Jeśli potrzebne, możesz je modyfikować. Możesz używać bardziej rozpoznawalnych nazw pól tak, by łatwiej je rozróżnić.

Kiedy skończyłeś z Text File Wizard (Asystentem Pola Tekstowego), struktura informacji użytego pliku tekstowego jest zapisana w oddzielnym pliku z rozszerzeniem .SCH (Scheme File). Jeśli próbujesz użyć tego samego pliku tekstowego na innej etykiecie, nie będziesz musiał znowu tworzyć struktury. Pliki .SCH będą używane automatycznie i Asystent Pliku Tekstowego nie będzie potrzebny.


Używanie Printer Real Time Clock (RTC)

Using Printer Real Time Clock (RTC) / Używanie Printer Real Time Clock (RTC)

 Top Previous Next

When the printer selected on the label has a built-in Real Time Clock (RTC), you can use the time or date fields from the Real Time Clock with text objects on the label. The available time and date formats are defined in the printer driver.

To use the time field from the printer RTC on the label, do the following:

1. In the Toolbox, click the Text button.
2. Click the position on the label, where you want to place the object.

Text Wizard dialog box will open.

3. Enable the Variable text option.
4. Click the Next button.
5. Select the Time Field option.
6. Click the Next button.
7. Enable the option Use the printer's internal clock.
8. Select the appropriate time format from the list.
9. Click the Finish button.

Note: When you are using a prefix and suffix with the Real Time Clock field on the label, make sure that the length of the prefix and suffix does not exceed 31 characters.

When you are using a linked field and are merging a Real Time Clock field with other fields, make sure that the length of fields surrounding Real Time Clock field does not exceed 31 characters.

---------------------------------------------------------------------------------------------------------------------------------------

Kiedy drukarka ma wbudowany zegar Real Time Clock (RTC), możesz używać czasu lub daty z Real Time Clock z obiektem tekstu na etykiecie. Dostępne formaty czasu i daty są określone w driver drukarki.

Aby użyć pola czasu z drukarki RTC na etykiecie, postepuj w ten sposób:

1. W Pasku narzędzi kliknij na Tekst.

2. Kliknij na pozycję na etykiecie , gdzie chcesz umieścić obiekt.

Otworzy się okno dialogowe Asystenta.

3. Uruchom opcję Zmienny tekst.

4. Kliknij Następny.

5. Wybierz opcje Pole czasu.

6. Kliknij Następny.

7. Uruchom opcję Użyj wewnętrznego zegara drukarki.

8. Wybierz właściwy format czasu z listy.

9. Kliknij Zakończ.

Zauważ: Kiedy używasz prefix i suffix z pola Real Time Clock field na etykiecie, upewnij się, że długość prefixu i suffixu nie przekracza 31 znaków.

Kiedy używasz połączonego pola i łączysz pole Real Time Clock z innymi polami, upewnij się, że długość pól otaczających pole Real Time Clock nie przekracza 31 znaków.


Dostępne dormaty danych

Available Date Formats / Dostępne dormaty danych

The date fields can be printed in various formats. In this field, you define how the date will look. You can select some of the predefined date formats or enter you own. When defining the formats, the following notation is used:

D | Number of the day in a month. Can occupy one or two characters.
DD | Number of the day in a month. Always occupies two characters (leading zeros will be added as necessary).
M | M is number of the month. Can occupy one or two characters.
MM | MM is number of the month. Always occupies two characters.
YY or YYYY | The year as 2 or 4 digits.
DDD | Abbreviation of the day of the week.
DDDD | The full name of the day of the week.
MMMM | The full name of the month.
MMM | The abbreviation of the name of the month.
J | The number of days since January 1. Can occupy from one to three characters.
JJJ | The number of days since January 1. Always occupies three characters.
W | The week number in the current year. Can occupy one or two characters.
WW | The week number in the current year. Always occupies two characters.
 | Any other sequence of characters will be displayed unchanged so you can insert dots, commas and other characters needed to properly write the date.

The examples:

Format | How the date will look
D/M/YYYY | 10/3/2005
DD/MM/YY | 10/03/05
DDDD, D. MMMMYYYY | Thursday, 10. March 2005
JJJWWYYYY | 069102005

-----------------------------------------------------------------------------------------------------------------------------

Pola dat mogą być wydrukowane w zmiennych formatach. W tym polu określasz jak ma wyglądać data. Możesz wybrać kilka z wcześniej określonych formatów dat lub wprowadzić własne. Kiedy określasz formaty, używane są następujące zapisy:

D | Numer dnia w miesiącu. Może zajmować 1 lub 2 znaki
DD | Numer dnia w miesiącu. Zawsze zajmuje 2 znaki (0 na początku bedzie dodane jeśli potrzebne)
M | M jest numerem miesiąca. Może zajmować 1 lub 2 znaki.
MM | MM jest numerem miesiąca. Zawsze zajmuje 2 znaki.
YY or YYYY | Rok jako 2 lub 4 cyfry.
DDD | Skrót dnia tygodnia.
DDDD | Pełna nazwa dnia tygodnia.
MMMM | Pełna nazwa miesiąca.
MMM | Skrót nazwy miesiąca.
J | Numer dnia rozpoczynając od 1 stycznia. Może zajmować od 1 do 3 znaków.
JJJ | Numer dnia rozpoczynając od 1 stycznia. Zawsze zajmuje 3 znaki.
W | Numer tygodnia w bieżącym roku. Może zajmować od 1 lub 2 znaki.
WW | Numer tygodnia w bieżącym roku. Zawsze zajmuje 2 znaki.
 | Inne sekwencje znaków będą wyświetlone niezmienione więc możesz wprowadzić kropki, przcinki i inne znaki potrzebne do właściwego zapisania daty.

Przykłady:

Format | Jak będzie wyglądać data
D/M/YYYY | 10/3/2005
DD/MM/YY | 10/03/05
DDDD, D. MMMMYYYY | Thursday, 10. March 2005
JJJWWYYYY | 069102005


Dostępne formaty czasu

Available Time Formats/ Dostępne formaty czasu

The time can be printed in various formats. In this field, you define how the time will look. You can select some of the predefined time formats or enter you own. When defining the formats, the following notation is used:

h | Hours in 12-hour format (AM/PM will be added if they follow the time). Can occupy one or two characters.
hh | Hours in 12-hour format (AM/PM will be added if they follow the time). Always occupies two characters. (leading zeros will be added as necessary).
H | Hours in 24-hour format. Can occupy one or two characters.
HH | Hours in 24-hour format. Always occupies two characters.
mm | Used for minutes.
ss | Used for seconds.

The examples:

Format | How the time will look
h:mm {AM/PM} | 8:25PM
H:mm | 20:25
hh:mm:ss | 08:25:36

---------------------------------------------------------------------------------------------------------------------------

Czas może być wydrukowany w różnych formatach. W tym polu określasz jak ma wyglądać czas. Możesz wybrać jakiś określony format daty albo wprowadzić własny. Podczas określania formatu, używane są następujące zapisy:

h | Godziny w formacie 12-godzin (AM/PM będą dodane jeśli następują za czasem). Mogą zajmować 1 lub 2 znaki.
hh | Godziny w formacie 12-godzin (AM/PM bedą dodane jeśli następują za czasem). Zawsze zajmują 2 znaki. (początkowe zera będą dodawane jeśli potrzebne)
H | Godziny w formacie 24-godz. Mogą zajmować 1 lub 2 znaki.
HH | Godziny w formacie 24-godz. Zawsze zajmują 2 znaki.
mm | Używane dla minut.
ss | Używane dla sekund.

Przykłady:

Format | Jak będzie wyglądał czas
h:mm {AM/PM} | 8:25PM
H:mm | 20:25
hh:mm:ss | 08:25:36


Użycie Contents Mask

Using Contents Mask

The contents mask is very useful when you must display the input data differently on the label. With contents mask, you can reformat the data to suit your needs. Contents Mask is available in the Human Readable tab in bar code properties.

The mask character will be replaced by the actual data and any other used character will be used as-is. If the current bar code value is

"AD951"

and the contents mask is

"**C - ** /*/"

the resulting output will be

"ADC - 95 /1/"

Powerful formatting structures can be defined using Contents mask, but it is only available with bar codes that allow custom formatting of the human interpretation. You should also make sure to print bar codes as graphics; otherwise, the contents mask is not available.

Note: If your data contains the asterisk "*" character, then you will have to change the default mask character to something else. It should be a unique value, not appearing anywhere in the data.

---------------------------------------------------------------------------------------------------------------------------------

Contents mask (maska zawartości) jest przydatna, gdy musisz wyświetlić wkład danych na etykiecie w inny sposób. Za pomocą content mask możesz powtórnie formatować dane zgodnie z potrzebami. Content mask jest dostępne w zakładce Human Readable we właściwościach kodu kreskowego.

Znak "maski" bedzie zamieniony przez aktualne dane i żaden inny znak nie będzie użyty tak jak jest. Jeśli bieżącą wartością kodu kreskowego jest

"AD951"

i contents mask to

"**C - ** /*/"

końcowym wynikiem będzie

"ADC - 95 /1/"

Silne struktury formatowania mogą być zdefiniowane używając Content mask, ale jest to tylko dostępne z kodami kreskowymi, które pozwalają na formatowanie ludzkiej interpretacji. Powinieneś się upewnić aby drukować kody kreskowe jako grafiki; w innym wypadku, contents mask jest niedostępny.

Zauważ: Jeśli twoje dane zawieraja gwiazdki "*", Bedziesz musiał zmienić ustawienia standardowe znaku "maski" na inne. Powinna to być unikalna wartość, nie pojawaijąca sie nigdzie w danych.


Podgląd Obrazów

Preview Pictures / Podgląd Obrazów

When you place a picture on the label, in design mode it is always shown in color-depth as defined in the picture.

However, when previewing the labels on-screen, the preview of the pictures depends on the dithering option set in the printer driver. All color pictures (except WMF and EMF files) are converted to monochrome images. The illusion of colors and shades of grey is accomplished by varying the pattern of dots. More dots close together will provide a darker shade of grey.

The preview of the label will show pictures in the same way as they will be printed according to the dithering setting. A more accurate print preview is guaranteed this way.

If the picture is not previewed as you would like to print it, change the dithering setting in the printer driver.

-------------------------------------------------------------------------------------------------------------------------------------

Kiedy umieszczasz obraz na etykiecie, w modulu projektu jest zawsze pokazane w pełnych kolorach jak okreslono na obrazie.

Jednakże, podczas podglądu etykiety na ekranie, podgląd obrazu zależy od opcji ustawionych w driver drukarki. Wszystkie kolorowe obrazy (oprócz plików WMF i EMF) są zamienione na monochromatyczne obrazy. Iluzja kolorów i odcieni szarości jest osiągnięty przez różniące się wzory kropek. Więcej kropek obok siebie spowoduje ciemniejszy odcien szarości.

Podgląd etykiety pokaże obrazy w taki sam sposób w jaki zostana wydrukowane zgodnie z ustawieniem opcji. W ten sposób gwarantowany jest bardziej dokładny podgląd.

Jeśli obraz podglądany nie jest taki, jaki chcesz aby był wydrukowany, zmień ustawienia w driver drukarki.


Podgląd i wydruk etykiety

Preview and Print a Label / Podgląd i wydruk etykiety

If you want to print a label, you can use the print preview to simulate a print output. The label preview shows the label on the screen.

Simulate printing 10 labels on the screen to check label layout and printing procedure.

1. In the Standard Toolbar click the [image] button or from the File menu select the Print command.

The Print dialog box appears.

2. Enter 10 for Label Quantity and click on the Preview button.

ZebraDesigner Pro will close the dialog box and simulate the production for 10 labels on the screen.

Note: You can select between the quantity of the labels and the quantity of pages. The page can have one or more labels, and the labels are arranged on the page in columns and rows. If you have eight labels on the page, quantity of ten pages will print 80 labels.

When you are certain that the labels will be printed correctly and the preview shows the correct values, you can proceed to real printing. To actually print the labels, do the following:

1. In the Standard Toolbar, click the [image] button.

The Print dialog box appears.

2. Enter 10 for the Label Quantity and click the Print button.

Your printer will now print 10 labels.

---------------------------------------------------------------------------------------------------------------------------------

Jeśli chcesz wydrukować etykietę, możesz użyć podglądu do imitacji produktu drukowania. Podgląd etykiety pokazuje etykietę na ekranie.

Symuluj drukowanie 10 etykiet na ekranie aby sprawdzić układ etykiety i procedurę drukowania.

1. W Standardowym Pasku Narzędzi kliknij [image] lub z Pliku w menu wybierz komendę Drukuj.

Pokazuje się okno dialogowe drukowania.

2. Wpisz 10 dla ilości etykiet i kliknij na Podgląd.

ZebraDesigner Pro zamknie okno dialogowe i zasymuluje na ekranie produkowanie 10 etykiet.

Zauważ: Możesz wybrać między ilością etykiet i ilością stron. Strona może mieć 1 lub więcej etykiet, a etykiety są ustawione na stronie w kolumnach i rzędach. Jeśli masz 8 etykiet na stronie, ilość 10 stron wydrukuje 80 etykiet.

Kiedy jesteś pewny, że etykiety zostaną wydrukowane poprawnie i podgląd pokazuje właściwe wartości, możesz dokonać prawdziwego drukowania. Aby właściwie wydrukować etykiety, postępuj w ten sposób:

1. W Standardowym Pasku Narzędzi, kliknij [image] .

Otworzy się okno dialogowe Drukuj.

2. Wprowadź 10 dla ilości etykiet i kliknij na Drukuj.

Teraz twoja drukarka wydrukuje 10 etykiet.


Optymalizacja szybkości druku

Optimize the Printing Speed / Optymalizacja szybkości druku

There are many factors that affect the printing speed. By following the guidelines below you can dramatically increase the speed of printing:

· If your printer supports parallel and serial ports, use the parallel port. Your computer can send data to the printer over a parallel port much faster than over serial port.
· Use the printer's internal fonts instead of Windows' true-type fonts. True-type fonts must be sent to the printer as graphics and the size of the file is much bigger (kilobytes). When using internal fonts, only the text is sent to the printer (couple of bytes). If you must use true-type fonts, use the Font Downloader program, to download these fonts to the printer's memory and access these fonts as internal printer fonts (only if your printer supports this).
· When using bar codes, make sure that you do not print bar codes as graphics if your printer supports printing bar codes.
· When using counters, the printer will internally increment the numbers if the internal fonts are used (if supported by the printer). This means, that the printer will receive only the first number of objects, and will later increment this number to print other labels. Using this option also reduces the amount of data transferred between computer and printer, but the difference is noticeable only with high quantities of labels.
· Set the printing speed to a higher value (if your printer supports it). Note that setting the printing speed usually affects the quality of printing. The higher the speed, the lower the quality. You will have to find an acceptable compromise for this.
· Don't print too much data on labels. If the speed of printing is an important factor, you should consider using preprinted labels, and print only the data, that is different on each label.

---------------------------------------------------------------------------------------------------------------------------------------------

Istnieje wiele czynników, które mają efekt na szybkość drukowania. Poprzez podążanie za poniższymi wskazówkami możesz zwiększyć szybkość drukowania.

· Jeśli twoja drukarka wspiera równoległe i seryjne porty, użyj równoległego portu. Twój komputer może wysłać dane do drukarki przez równoległy port o wiele szybciej niż przez port seryjny.
· Użyj wewnętrznych fontów drukarki w zamian za fonty Windows "true-type". Fonty "True-type" muszą być wysłane do drukarki jako grafiki i rozmiar pliku jest większy (kilobajty). Podczas używania wewnętrznych fontów, tylko tekst wysłany jest do drukarki (parę bajtów). Jeśli musisz użyć fontów True-type, używaj programu Font Downloader, aby ściągnąć te fonty do pamięci drukarki i mieć do nich dostęp jako wewnętrzne fonty drukarki (tylko jeśli twoja drukarka to wspiera).
· Podczas używania kodów kreskowych, upewnij się, że nie drukujesz kodów kreskowych jako grafik jeśli twoja drukarka wspiera drukowanie kodów kreskowych.
· podczas używania liczników, drukarka wewnętrznie spowoduje wzrost numerów jeśli wewnętrzne fonty są używane (jeśli wspierane przez drukarkę). To znaczy, że drukarka otrzyma tylko pierwszy numer obiektów i później spowoduje wzrost tych numerów aby wydrukować kolejne etykiety. Używanie tej opcji również zmniejsza ilość danych do przekazu pomiędzy komputerem a drukarką, ale różnica jest dostrzegalna tylko w przypadku wysokiej ilości etykiet.
· Ustaw szybkość drukowania na wyższą wartość (jeśli twoja drukarka to wspiera). Zauważ, że ustawienie szybkości drukowania zwykle ma efekt na jakość drukowania. Im więkasza szybkość tym gorsza jakość. Będziesz musiał znaleźć kompromis.
· Nie drukuj zbyt wiele danych na etykiecie. Jeśli szybkość drukowania jest ważnym czynnikiem, powinieneś wziąć pod uwagę używanie przed-drukowania etykiet, i drukowanie tylko danych, które są inne na każdej etykiecie.


Nowa etykieta

New Label / Nowa etykieta

To create a new label and clear the application work area, select New Label command from File menu . Clicking the [image] button has the same effect.

The software supports opening multiple documents and they are named with the increasing numbers: Document1, Document2... unless you save them to different filename.

The Label Setup Wizard dialog box will appear on your screen. Label Setup Wizard offers defining dimensions of the label and changing printer setup.

------------------------------------------------------------------------------------------------------------------------------------------------

Aby stworzyć nową etykietę i wyczyścic obszar pracy aplikacji wybierz komendę Nowa Etykieta z menu Plik. Kliknięcie [image] ma taki sam efekt.

Oprogramowanie wspiera otwieranie wielu dokumentów i są one nazywane z wzrastającą liczbą: Document1, Document2... jeśli nie zapiszesz ich do innych nazw plików.

Na ekranie pojawi się okno dialogowe Label Setup Wizard. Label Setup Wizard oferuje określanie rozmiaru etykiety i zmiane ustawień drukarki.


Otwórz

Open / Otwórz

This command opens an existing label. You can also click the [image] button in the standard toolbar.

The default label folder is My Labels from My Documents. This folder also includes shortcuts to folder with sample labels. When you need to open a label file, which has been saved on a different folder or drive, you can use Windows browse function to access it.

When searching the existing label, the Preview option can help you. Using it, the label design of an existing saved label can be seen on the left-bottom frame, accompanied with the label details: its title and description.

Once you have found the appropriate label, you can open it by double clicking its name, or by clicking the Open button.

----------------------------------------------------------------------------------------------------------------------------------------

Ta komenda otwiera istniejącą etykietę. Możesz też kliknąć [image] w standardowym pasku narzędzi.

Domyślnym folderem etykiety jest Moja etykieta z Moich Dokumentów. Ten folder zawiera też skróty do folderu z przykładowymi etykietami. Kiedy potrzebujesz otworzyć plik etykiety, który był zapisany w innym folderze lub drive, możesz użyć funkcji przeglądarki Windows aby dostać się do niego.

Kiedy szukasz istniejącej etykiety, opcja Podgląd może ci w tym pomóc. Używając jej, projekt etykiety istniejącej zapisanej etykiety może być widziany na lewej dolnej ramie, wraz ze szczegółami: tytuł i opis.

Kiedy znalazłeś właściwą etykietę, możesz otworzyć to przez klikanie 2 razy na nazwie, lub klikanie Otwórz.


Zapisz

Save / Zapisz

This command saves the active label in the current label file. If no file name has been defined yet, you will enter the Save As dialog box.

The Save command can also be accessed directly by click the [image] button.

-------------------------------------------------------------------------------------------------------------

Ta komenda zapisuje aktywną etykietę w bieżącym pliku etykiety. Jeśli żadna nazwa nie została jeszcze określona, wprowadzisz okno dialogowe Zapisz jako.

Komenda Zapisz jest dostępna poprzez klikanie na [image] .


Zapisz jako

Save As / Zapisz jako

Select this command when you want to name a new label or when you want to copy an existing label under the new name or to another folder or drive.

The default folder to save the labels is My Label in My Documents. When you need to save the label to a different folder or drive, you can use Windows browse function to define the target folder.

----------------------------------------------------------------------------------------------------------------------------------------------

Wybierz tą opcję kiedy chcesz nazwać nową etykietę lub kiedy chcesz kopiować istniejącą pod nową nazwą lub do innego folderu lub drive.

Domyślnym folderem aby zapisać tą etykietę jest Moja etykieta w Moich Dokumentach. Kiedy potrzebujesz zapisać etykietę w innym folderze lub drive, możesz użyć funkcji Windows przeglądaj aby określić folder docelowy.


Eksport do drukarki

Export to Printer / Eksportuj do drukarki

Export the label to the printer so it is available for stand-alone printing.

---------------------------------------------------------------------------

Eksportuj etykietę do drukarki tak, że jest ona dostępna dla drukowania autonomicznego.


Układ etykiety

Label Setup / Układ etykiety

Should you want to change the label parameters, such as dimensions or print orientation, use the Label setup command from the File menu or double click the label. The Label setup wizard dialog is shown.

-----------------------------------------------------------------------------------------------------------------------------------------

Jeśli chcesz zmienic parametry etykiety, takie jak rozmiar, orientacja drukowania, użyj komendy Label setup (Układ etykiety) z menu Plik lub kliknij 2 razy na etykiecie. Pokazuje się Label setup wizard (Asystent układu etykiety).


Ustawienie drukowania

Print Setup / Ustawienie drukowania

Use the Print Setup command from File menu to specify which printer will be connected to the label. This printer will be used for printing and label will be optimized for it. There is a shortcut for accessing this dialog box: press and hold down Ctrl key then double click the printer name in a status bar in the bottom of the working window.

This command brings up the standard Windows Print Setup dialog box in which you can select the printer and its options. To do that, click the Properties button.

For more information about how to set printer properties, see Windows help.

--------------------------------------------------------------------------------------------------------------------------------------------

Używaj komendy Print Setup (drukuj Układ) z menu Plik aby określić która drukarka będzie połączona z etykietą. Ta drukarka będzie użyta do drukowania i będzie zoptymalizowana do tego. Istnieje skrót aby dostać się do okna dialogowego: naciśnij i przytrzymaj klawisz Ctrl, następnie naciśnij 2 razy na nazwę drukarki w oknie statusu na dole okna roboczego.

Ta komenda uruchamia okno dialogowe Windows Print Setup (Układ drukarki Windows), w którym możesz wybrać drukarkę i jej opcje. Aby to zrobić, kliknij Właściwości.

Aby uzyskać więcej informacji na temat jak ustawić właściwości drukarki, zobacz Pomoc Windows.


Ustawienia drukarki

Printer Settings / Ustawienia Drukarki

Specific printer settings are set here. The shortcut to this dialog is to double click the printer name in a status bar in the bottom of the working window.

Note that all printer settings are saved with the label and are restored every time the label is opened. Each label will store its own custom printer settings. In case you want to print the label with a different printer, this other printer will have to be setup again to suit your needs. When changing the printer used on the label, every custom setting is lost and have to be re-configured.

When you change the printer on the label or when you create a new label the default printer settings are used. These default settings can be set for each printer in Control Panel.

--------------------------------------------------------------------------------------------------------------------------------------------

Dokładne ustawienia drukarki znajduja sie tutaj. Skrótem do tego dialogu jest kliknięcie 2 razy na nazwę drukarki w pasku statusu w dole okna roboczego.

Zauważ, że wszystkie ustawienia drukarki są zapisane z etykietą i są rekonstruowane za każdym razem, gdy otwierana jest etykieta. Każda etykieta zachowa własne ustawienia drukarki. W przypadku, gdy chcesz wydrukowac etykietę za pomoca innej drukarki, dana drukarka będzie musiała być ustawiona do wymaganych potrzeb. Gdy zmienia się drukarkę na etykiecie, każde ustawienie zostanie utracone i musi być ono skonfigurowane na nowo.

Kiedy zmieniasz drukarkę na etykiecie lub kiedy tworzysz nową etykietę użyte są domyślne ustawienia drukarki. Te domyślne ustawienia moga być ustawione dla każdej drukarki w Panelu Sterowania.


Print and Print Preview

Print and Print Preview / Drukuj i drukuj podgląd

From the File menu, use the Print and Print Preview commands to print the labels on your printer and to simulate the production of the labels onscreen. Previewing the label allows you to check that all objects are positioned correctly without spending time and wasting labels.

In the Standard Toolbar, you can click the [image] button.

When you set values to variables and select records from the database, click on the appropriate button in the bottom of the dialog box. The Preview button will preview labels onscreen. The Print button will print labels to the selected printed.

If you are previewing labels, a control window will open to preview the next labels in a series.

Next: Go to the next label in a series.

Delay: Labels will be previewed automatically. Next label will be displayed after a short time delay. Click on the Stop button to disable automatic advance.

Cancel: Click this button to stop previewing labels.

Initialize: Print dialog box will be opened and you can re-initialize the values for variables, select different records from the database, or specify different label quantity.

Print: Click on this button to print the labels.

---------------------------------------------------------------------------------------------------------------------------------------------

Z menu Plik użyj komend Drukuj i Podgląd druku aby wydrukować etykiety i aby symulować produkcję na ekranie. Podgląd pozwala ci sprawdzić, że wszystkie obiekty są umieszczone właściwie, bez marnowania czasu i etykiet.

W Standardowym Pasku Narzędzi możesz kliknąć [image] .

Kiedy ustawiasz wartości na zmienne i wybierasz zapisy z bazy danych, kliknij na właściwy klawisz w dole okna dialogowego. Podgląd pokaże podgląd etykiet. Drukuj wydrukuje etykiety we własciwej drukarce.

Jeśli korzystasz z podglądu, okno kontrolne otworzy się podgląd aby zobaczyć następną etykietę w kolejce.

Następny: Przejdź do następnej etykiety w kolejce.

Opóźnij: podgląd etykiet nastąpi automatycznie. Następna etykieta będzie ukazana po krótkim czasie zwłoki. kliknij Stop aby odwołać automatyczne wyprzedzanie.

Odwołaj: kliknij aby zatrzymać podgląd etykiet.

Inicjalizuj: okno dialogowe Drukuj otworzy się i możesz powtórnie inicjalizować wartości zmiennych, wybrać inne zapisy z bazy danych lub określić inne ilości etykiet.

Drukuj: kliknij aby drukowac etykiety.


Okno dialogowe Drukuj

Print Dialog Box / Okno dialogowe Drukuj

The Print dialog box is shown when you want to print or preview the labels. This dialog box allows you to:

· Provide values for the variables.
· Select records from the database.
· Specify label quantity.

Data Initialization: Use this part to enter the values for prompted variables.

The entries are displayed in the table. The first column displays the prompt text of the variable. You can enter the values for variables in the second column. The third column will display the formatted values (based on the variable format).

Select records: Click on this button to select the records from the database. A separate Record Selection dialog box will open.

Note: The button Select Record is accessible only if the records selection is enabled in the database properties.

Quantity: Select the quantity of labels to be printed.

Clear values after print: When selected, this option will clear the last entered values for the variable fields. If not selected, the last entered values could be re-used in the prompt field and the label is ready to be printed again with the old values.

Click the Print button to start printing (or Preview for preview).

To close the dialog box, click the Close button.

------------------------------------------------------------------------------------------------------------------------------------------------

Okno dialogowe Drukuj ukazuje się, gdy chcesz drukować albo uzyskać podgląd etykiet. Okno dialogowe pozwala ci:

· dostarczyć wartości dla zmiennych
· wybrać zapisy dla bazy danych
· określić ilość etykiet

Inicjalizacja danych: użyj tej części do wprowadzenia dla natychmiastowych danych.

Zawartość jest wyświetlona w tabeli. Pierwsza kolumna wyświetla tekst dla zmiennych. Możesz wprowadzić dane dla zmiennych w drugiej kolumnie. Trzecia kolumna wyświetli sformatowane wartości (oparte na zmiennym formacie).

Wybierz zapisy: kliknij na ten klawisz aby wybrać zapis z bazy danych. Otworzy się oddzielne okno dialogowe Record Selection (wybór zapisu).

Zauważ: Klawisz Wybierz Zapis jest dostępny tylko jeśli wybór zapisów jest umożliwiony we właściwościach bazy danych.

Ilość: Wybierz ilość etykiet do drukowania.

Czyste wartości po druku: Kiedy wybrane, opcja ta wyczyści ostatnią wartość dla pola zmiennego. Jeśli nie wybrane, ostatnia wprowadzona wartość może być ponownie użyta w polu i etykieta jest gotowa do ponownego wydrukowania ze starymi wartościami.

Kliknij Drukuj aby zacząć drukowanie (lub Podgląd aby uzyskać podglad).

Aby zamknąć okno dialogowe, klinij Zamknij.


Wybór zapisu

Record Selection / Wybór zapisu

The Record Selection dialog box is available only if you have a database linked to your label and have specified that you want to select records from the database.

The purpose of the Record Selection dialog box is to be able to instruct the application not to print all records from the database, but only the records that you will select.

If you do not know the exact location of the record in the database you want to print, you can use the search functionality. Enter the phrase you would like to find, select the field name where the text should be searched for, and click the Find button.

Exact Search: Only the records that match exactly the entered condition will be displayed. The record has to contain only the data entered and it has to be in the proper case.

Select All: This button will select all records in the database.

Unselect:This button will de-select all marked records in the database.

You can select the multiple records using standard Windows shortcut with Ctrl key. Press and hold the Ctrl key, use the mouse to select records one after another, or you can check each selected record in the beginning of the line. Put a check mark in the checkbox . Only the records that have a check in the checkbox will be printed. Use Space key to toggle the selection/de-selection of marked records.

If you have set up your database connection to enter the quantity of labels you need to print for each record, additional field will be inserted in front of the first field. It is marked with pound (#). Use this field to define the quantity for each record you need to print.

Optimize for fast windows load: enable this option to speed up the display of table data when you enter the dialog box the next time. The check boxes for selection of record will not be displayed, which speeds up working with larger databases. Record selection in this mode can be performed using standard Windows shortcuts with Shift and Ctrl keys.

If you want to easier navigate through larger databases there is an option for you to group the records by some database field. You can nest fields one below the other and create a tree structure for more complex field grouping. Just click and drag the field name to the spot above the table.

Besides grouping, you can also benefit from filtering functionality. Filtering can be very useful in situations where you are dealing with larger tables and would like to limit the view of the table data. You can set a user-defined conditions to the table and only record that comply to them are displayed.

To enable filter on some field, click the arrow button next to the field's name. There are multiple options you can select:

All

Select this to disable filter on this field.

Custom

Create a custom filter for this field. You can select standard qualifiers as: equals, does not equal, is less than, is less than or equal to, is greater than, is greater than or equal, like, not like, is blank, is not blank.

You can nest two conditions for the filter and thus build a more complex condition for the field. They can be joined together using AND (all conditions must be true in order to display the record) or OR (only one condition must be true in order to display the record) logical qualifiers.

A separate dialog box is used for defining the custom filter.

Blanks

Only the records with blank values for this field are shown.

Non Blanks

Only the records with non blank values for this field are shown.

<data values>

Only the records that have the selected data value in this field will be shown.

Filters can be combined on more than just one field.

If the field has a filter defined, the arrow next to field name in the caption will be displayed in blue color. If the filter is not defined, the arrow is displayed in black color.

The list of defined filters is also visible below the table. You can remove the filter(s) by clicking the [image] button or temporary disable the filter by ticking the [image] button next to the filter definition.

If you want to make more modifications to the filter(s) used on the table, click the Customize button to open a separate dialog box with detailed control over filters. If you prefer to have more structural overview on the filters, you will like this option. This way you can quickly define more conditions and groups using one dialog box.

You can save the filter for the future use (Save As button), and you can load a filter you have created previously (Load button).

-------------------------------------------------------------------------------------------------------------------------------------------------------

Okno dialogowe Wybór zapisu jest dostępne tylko jeśli masz bazę danych połączoną z etykietą i określiłeś, że chcesz wybrać zapisy z bazy danych.

Celem okna dialogowego Wybór zapisu jest instruować aplikację aby nie drukować wszystkich zapisów z bazy danych, ale tylko zapisy jakie wybierasz.

Jeśli nie znasz dokładnej lokalizacji zapisu jaki chcesz wydrukować z bazy danych, możesz użyć funkcji szukania. Wpisz frazę, którą chcesz odnaleźć, wybierz nazwę pola gdzie tekst powinien być szukany i kliknij Znajdź.

Dokładne szukanie: Tylko zapisy, które dokładnie pasują do wprowadzonych warunków będą wyświetlone. Zapis musi zawierać tylko wpisane dane i musi być w odpowiednim przypadku.

Wybierz wszystkie: Ten klawisz ma wybierze wszystkie zapisy z bazy danych.

Niewybrane:Ten klawisz odznaczy wszystkie zaznaczone zapisy z bazy danych.

Możesz wybrać kilka zapisów używając standardowego skrótu Windows Ctrl. Naciśnij i przytrzymaj Ctrl, użyj myszy do wybrania zapisów jeden po drugim, lub możesz sprawdzić każdy wybrany zapis na początku linii. Postaw znak sprawdzenia w pasku sprawdzania. Tylko te zapisy, które mają znaczek zostaną wydrukowane. Użyj klawisza Spacji aby przerzucić wybrane/niewybrane z zaznaczonych zapisów.

Jeśli ustaliłeś połączenie bazy danych do wprowadzenia ilości etykiet jaką potrzebujesz do drukowania dla każdego zapisu, dodane będzie dodatkowe pole przed pierwszym polem. Jest ono zaznaczone (#). Użyj tego pola aby zdefioniować ilość dla każdego zapisu, który masz wydrukować.

Optymizowanie dla ładowania szybkich okien: uruchom tą opcję aby przyspieszyć ekran z tabelą kiedy otwierasz okno dialogowe po raz kolejny. Nie pokażą się paski sprawdzania do wybierania zapisów, co przyspieszy pracę z większymi bazami danych. Wybór zapisu w tym module może być wykonany przy użyciu standardowych skrótów Shift i Ctrl.

Jeśli chcesz łatwiej sterować dużymi bazami danych istnieje opcja grupowania zapisów przez pola bazy danych. Możesz umieścić pola jedno pod drugim i stworzyć strukturę dla bardziej złożonego grupowania pól. Kliknij i przeciągnij nazwę pola do miejsca nad tabelą.

Poza grupowaniem, możesz skorzystać z gunkcji filtrowania. Filtrowanie może być przydatne w sytuacjach, gdzie musisz radzić sobie z dużymi tabelami i chciałbyć ograniczyć widok tabeli bazy danych. Możesz ustalić warunki dotyczące tabeli określone przez użytkownika i tylko zapisy zgodne z nimi będą wyświetlone.

Aby uruchomić filtr na niektórych polach, kliknij klawisz strzałki obok nazwy pola. Istnieje wiele opcji spośród których możesz wybrać:

All-Wszystko

Wybierz, aby wyłączyć filtr na tym polu.

Custom

Stwórz filtr dla tego pola. Możesz wybrać standardowe kwalifikatory, jak: równać się, nie równać się, jest mniej niż, jest mniej niż lub równy z, jest większy niż, jest większy lub równy z, jak, nie jak, jest pusty, nie jest pusty.

Możesz umieścić 2 warunki dla filtra i tak budować bardziej złożone warunki dla danego pola. Mogą być połączone przez użycie AND (wszystkie warunki muszą być prawdziwe aby wyświetlić zapis) lub OR (tylko 1 warunek musi być prawdziwy aby wyświetlić zapis) logiczny kwalifikator.

Oddzielne okno dialogowe jest użyte dla określenia filtra.

Blanks-Luki

Tylko zapisy z pustymi wartościami dla tego pola są pokazane.

Non Blanks-Brak luk

Tylko zapisy z brakiem luk dla tego pola będą pokazane.

<data values>-

<wartość danych>

Tylko zapisy, które mają wybrane wartości danych w tym polu będą pokazane.

Filtry mogą być połączone na więcej niż tylko 1 polu.

Jeśli pole ma określony filtr, strzałka obok nazwy pola w nagłówku pokaże się w niebieskim kolorze. Jeśli filtr nie jest określony, strzałka jest czarnego koloru.

Lista określonych filtrów jest pokazana poniżej tabeli. Możesz usunąć filtr przez kliknięcie [image] lub tymczasowo wyłączyć filrt przez kliknięcie [image] obok definicji filtra.

Jeśli chcesz dokonać więcej zmian w filtrze (filtrach) używanym w tabeli, kliknij Customize (Przerób) aby otworzyć oddzielne okno dialogowe z kontrolą nad filtrami. jeśli wolisz mieć bardziej strukturalny przegląd, ta opcja będzie ci się podobać. W ten sposób możesz szybko określić więcej warunków i grup używając jednego okna dialogowego.

Możesz zapisać filrt dla przyszłego użycia (klawisz Zapisz jako) i możesz ściągać filtry, jakie stworzyłeś wcześniej (klawisz Load).


Drukowanie testowe

Test Print / Drukowanie testowe

The Test print command will print the current label to the printer defined on the label. All variable fields on the label are automatically filled with the default values.

The label will be printed in one copy. The purpose of this command is to quickly print the label, so you can verify if the label objects are positioned on the right place and aligned to each other correctly.

--------------------------------------------------------------------------------------------------------------------------------------------------

Komenda Test druku wydrukuje bieżącą etykietę. Wszystkie zmienne pola na etykiecie są automatycznie zapełnione wartościami standardowymi.

Etykieta zostanie wydrukowana w 1 kopii. Celem tej komendy jest szybkie wydrukowanie etykiety, tak byś mógł zweryfikować, czy obiekty są ustawione we własciwych miejscach i wyrównane poprawnie.


Ostatnio używane pola

Recently Used Files / Ostatnio używane pola

At the bottom of the pull down menu, the file names of the four most recently edited labels are shown, available for quick selection.

Selecting the file here is the same as choosing the Open command from the File menu and selecting the file there.

----------------------------------------------------------------------------------------------------------------------------------------------------

Na dole menu, pokazane są 4 nazwy ostatnio edytowanych etykiet, dostępne do szybkiej selekcji.

Wybierając plik tutaj jest tym samym co wybieranie komendy Otwórz z menu Plik i wybranie go tutaj.


Wyjdź

Exit / Wyjdź

Use this command to leave the labeling application. When using the keyboard, the shortcut to this command can be invoked by pressing the Alt and F4 keys simultaneously. If the opened labels haven't been saved yet, you will be prompted to do so.

--------------------------------------------------------------------------------------------------------------------------------------------------

Uzyj tej komemdy aby zostawić aplikację etykietowania. Kiedy używasz klawiatury, skrót do tej komendy może być wywołany przez równoczesne naciśnięcie Alt i F4. Jeśli otwarte etykiety nie zostały jeszcze zapisane, uzyskasz podpowiedź aby to zrobić.


Zamknij

Close / Zamknij

This command closes the active document. When you have made changes in the document and have not saved them, the program will prompt you to save the label.

If the document has not been named yet, the software will also prompt you for the name (Save As command will be executed).

-------------------------------------------------------------------------------------------------------------------------------------------------

Komenda ta zamyka aktywne dokumenty. Kiedy dokonałeś zmian w dokumencie i nie zapisałeś ich, program podpowie ci by zapisać etykiety.

Jeśli dokument nie został jeszcze nazwany, oprogramowanie również podpowie ci to samo (zostanie wykonana komenda Zapisz jako).


Cofnij

Undo / Cofnij

The Undo command cancels up to 10 of the most recently carried out commands or actions. If you do not like the results of a command, or accidentally delete some elements, choose the Undo command as the next action to restore the previous mistake.

The Undo command can also be activated by clicking the [image] button on the toolbar, or pressing the Alt and Backspace key simultaneously.

-------------------------------------------------------------------------------------------------------------------------------------------

Komenda Cofnij cofa do 10 ostatnio wykonanych komend. Jeśli nie podoba ci się wynik komendy, albo przypadkowo usunąłeś jakiś element, wybierz komendę Cofnij jako następna akcja aby przywrócić poprzedni stan.

Komenda Cofnij może być też aktywna poprzez kliknięcie klawisza [image] w pasku narzędzi, albo naciśnięcie jednocześnie Alt i Backspace.


Ponów

Redo / Ponów

The Redo command is used when you need to restore the last Undo action. It also has the capability to store (and restore) up to 10 previously made steps.

The Redo command can be activated by clicking the [image] button on the toolbar, or pressing Shift, Alt, and Backspace keys simultaneously.

-------------------------------------------------------------------------------------------------------------------------------------------

Komenda Ponów jest użyta kiedy potrzebujesz przywrócić ostatnią akcję. Ma ona też możliwość magazynowania (i odzyskiwania) do 10 ostatnio wybranych kroków.

Komenda Ponów może być aktywowana przez kliknięcie [image] w pasku narzędzi, lub wciśnięcie jednocześnie Shift, Alt i Backspace.


Wytnij

Cut / Wytnij

This command is used when you want to remove selected element(s) from the label. Note that the first element is selected by clicking it. When you want to select additional elements, you must press and hold down, the Shift key while clicking each additional element.

The cut elements are stored in the internal clipboard and can be re-inserted on the label with the Paste command. The combination of Cut and Paste commands can be used to speed-up label editing and designing.

The Cut command can be also activated by clicking the [image] button on the toolbar, or by pressing the Shift and Del keys or Ctrl and X keys simultaneously.

--------------------------------------------------------------------------------------------------------------------------------------------------

Komenda ta jest używana kiedy chcesz usunąć wybrany obiekt(y) z etykiety. Zauważ, że pierwszy element jest wybrany poprzez kliknięcie na niego. Kiedy chcesz wybrać dodatkowe elementy, musisz nacisnąć i przytrzymać Shift podczas klikania na każdy dodatkowy element.

Wycięte elementy są zapisane w wewnętrznym schowku i mogą być powtórnie dodane do etykiety za pomocą komendy Wklej. Kombinacja Wytnij i Wklej może być użyta do przyspieszania edytowania i projektowania etykiety.

Komenda Wytnij może być też aktywna przez kliknięcie na [image] w pasku narzędzi, lub poprzez kliknięcie równocześnie Shift i Del lub Ctrl i X.


Kopiuj

Copy / Kopiuj

This command copies the selected elements to the Windows clipboard.

Clicking the [image] button or pressing Ctrl and Ins keys or Ctrl and C keys simultaneously can also activate the Copy command.

----------------------------------------------------------------------------------------------------------------------------------------

Ta komenda kopiuje wybrane elementy do schowka Windows.

Klikając [image] lub naciskając równocześnie Ctrl i Ins lub Ctrl i C może aktywować komendę Kopiuj.


Wklej

Paste / Wklej

The Paste command is used to paste the contents of the clipboard to a label. This command can be used to paste the same information more than once.

It is very useful when you need to have multiple copies of the same element on the label.

Once the element has been designed, it can be copied to the clipboard and pasted on to the label, in different places and multiple times.

You can also design objects in other Windows applications, copy them to the clipboard, and place them on the label with the Paste command.

Clicking the [image] button or pressing the Shift and Ins keys or Ctrl and V keys simultaneously can also activate the Paste command.

--------------------------------------------------------------------------------------------------------------------------------------------

Komenda Wklej jest używana do wklejania zawartości ze schowka na etykietę. Ta komenda może być użyta aby wkleić te same informacje więcej niż raz.

Jest to pożyteczne kiedy potrzebujesz wiele kopii tego samego elementu na etykiecie.

Kiedy element został zaprojektowany, może być skopiowany do schowka i wklejony na etykietę, w różnych miejscach i wiele razy.

Możesz też zaprojektować obiekty w innej aplikacji Windows, kopiować do schowka i umieścić na etykiecie za pomocą komendy Wklej.

Klikając na [image] lub naciskając jednocześnie Shift i Ins lub Ctrl i V możesz aktywować komendę Wklej.


Wklej specjalne

Paste Special / Wklej specjalne

This command provides different ways to paste the contents of the clipboard.

The Result box explains the appearance of the clipboard contents on the label.

For example, you can paste the text from the clipboard, produced by Microsoft Word as a Word document, or as a Metafile Picture. When pasted as a Word document, the object can be edited by double clicking it. Instead of icons and menus of a labeling application you will see Word working space. You can use familiar Word user interface to make a changes. When finished, labeling interface will be restored.

When the object is pasted as a Metafile Picture, it is treated as a graphics.

In the dialog box you can choose between two different types of paste. The first one (Paste) makes the copy of the original, the second one (Paste Link) links the original document with the label.

--------------------------------------------------------------------------------------------------------------------------------------------

Ta komenda dostarcza innych sposobów na wklejanie zawartości ze schowka.

Okno Wynik wyjaśnia pojawienie się zawartości schowka na etykiecie.

Np., możesz wkleić tekst ze schowka, wyprodukowany przez Microsoft Word jako dokument Word, lub jako Metafile Picture. W przypadku kiedy wklejony jako dokument Word, obiekt może być edytowany przez podwójne kliknięcie. Zamiast ikon i menu aplikacji etykiety zobaczysz przestrzeń roboczą Word. Możesz używać znajomego interfejsu Word aby dokonać zmian. Kiedy kończysz, interfejs etykietowania będzie odzyskany.

Kiedy obiekt jest wklejony jako Metafile Picture, jest traktowany jako grafika.

W oknie dialogowym możesz wybrać pomiedzy dwoma typami wklejania. Pierwsze kopiuje oryginał, drugie łączy oryginalny dokument z etykietą.


Wklej link

Paste Link / Wklej link

Using the Paste link command establishes a link between labeling application and the source application for the contents of the clipboard.

The link information is saved in the source file; only the location of the information in the source file is saved. The link data shows in the graphic form.

Double clicking a Paste-link object will place you into the original source Windows application for that object. The object is then edited in the application.

---------------------------------------------------------------------------------------------------------------------------------------------

Używanie komendy Wklej link ustala link pomiędzy aplikacją etykietowania i źródłem aplikacji dla zawartości schowka.

Informacje o linku są zapisane w źródle pliku; tylko lokalizacja informacji w źródle jest zapisana. Dane o linku pokazują sie w formie graficznej.

Podwójnie kliknięcie Wklej link odniesie cię do orygianlnego źródła aplikacji Windows dla tego obiektu. Obiekt jest edytowany w aplikacji.


Usuń

Delete / Usuń

The command is used to delete selected elements. Deleted elements are not stored in the clipboard. To restore deleted elements, the Undo command must be used before any further actions. Delete command can also be activated using the Del key.

------------------------------------------------------------------------------------------------------------------------------------------------------

Komenda jest użyta aby usunąć wybrane elementy. Usunięte elementy nie są zapisane w schowku. Aby odzyskać usuniete elementy użyj komendy Cofnij przed wszystkimi innymi akcjami. Komenda Usuń może być aktywowana przez uzycie Del.


Wybierz

Select / Wybierz

This command allows you to select different objects on the label.

You can select all objects on the label, or selectively mark only objects from the same group (i.e. all text objects, all bar code objects, all picture objects, etc).

-----------------------------------------------------------------------------------------------------------------------------------------------------

Ta komenda pozwala ci wybrać różne elementy z etykiety.

Możesz wybrać wszystkie elementy na etykiecie lub zaznaczyć tylko obiekty z tej samej grupy (np., wszystkie obiekty tekstu, kody kreskowe, obrazy, itd.)


Wprowadzanie obiektów

Insert Object / Wkładanie obiektów

This command inserts an OLE object on the label. Two subcommands exist, to import the document from the existing file on the disk or to create a new document from scratch.

Avoid using inserted objects on the label. This consumes a lot of memory because the server application must be running too. The file size of the label will also increase. These are other solutions to consider:

· Convert your objects to picture and place such picture on the label.
· Use ZebraDesigner built-in drawing tools to create the same objects directly on the label.

Note: Resizing an OLE object may not work as you expect. It is advisable to resize the object only when in OLE edit mode (after double clicking the object).

-----------------------------------------------------------------------------------------------------------------------------------------

Ta komenda wkłada obiekty OLE na etykietę. Istneją 2 podkomendy aby importować dokumenty z istniejącego pliku na dysku lub stworzyć nowy dokument od zera.

Unikaj użycia umieszczonych obiektów na etyiecie. Pochłania to dużo pamięci ponieważ aplikacja serwera musi byc też uruchomiona. Rozmiar pliku etykiety również zwiększy się. Tutaj znajdują się inne rozwiązania:

· Zmień twój obiekt na obraz i umieść taki obraz na etykiecie.
· Użyj wbudowanych narzędzi rysowania ZebraDesigner aby stworzyć takie same obiekty bezpośrednio na etykiecie.

Zauważ: Zmiana obiektu OLE może nie działać tak jak oczekujesz. Jest doradzane aby zmienić rozmiar obiektu tylko kiedy jest w module edycji OLE (po podwójnym kliknięciu na obiekt).


Tworzenie z pliku

Create from File / Tworzenie z Pliku

With this command you can insert to labels already defined objects. If the object is in a Word file, you just select the directory and the name of the file.

--------------------------------------------------------------------------------------------------------------------------------------------------

Za pomocą tej komendy możesz umieścić na etykiecie określone już obiekty. Jeśli obiekt jest w pliku Word, wybierasz tylko directory i nazwę pliku.


Utwórz Nowy

Create New / Utwórz Nowy

With this command you can insert in a label objects from any Windows application that supports OLE 2 interface.

-----------------------------------------------------------------------------------------------------------------------------------------------

Za pomocą tej komendy możesz umieszczac na etykiecie tylko obiekty z aplikacji Windows, która wspiera interfejs OLE 2.


Linki

Links / Linki

On the screen this command shows a list of all links between the active label and other applications in your working environment. When you insert an object on the label with the Paste Link command, you will see this link in the list.

The links can be interrupted. This means that the changes made in the source document will not be made on the label.

----------------------------------------------------------------------------------------------------------------------------------------------

Na ekranie ta komenda pokazuje listę wszystkich linków między aktywną etykietą a innymi aplikacjami w twoim środowisku roboczym. Kiedy umieszczasz obiekt na etykiecie za pomocą komendy Wklej link, zobaczysz ten link na liście.

Linki mogą być przerwane. Znaczy to, że zmiany dokonane w źródle dokumentu nie będą dokonane na etykiecie.


Pokaż Obiekty

Show Objects / Pokaż obiekty

The command shows all inserted objects:

· If the object is linked, the object is marked with a dotted line.
· If the object is inserted, the object is marked with a solid line.

The purpose of this command is to separate objects created on the label from those linked to other applications.

-------------------------------------------------------------------------------------------------------------------------------------------

Komenda pokazuje wszystkie umieszczone obiekty:

· Jeśli obiekt jest połączony, obiekt jest zaznaczony kropkowana linią.
· Jeśli obiekt jest umieszczony, obiekt jest zaznaczony ciągłą linią.

Celem tej komendy jest oddzielić obiekty stworzone na etykiecie od tych połączonych z innymi aplikacjami.


Normalny widok

Normal View / Normalny widok

Selects normal label view.

In this view type, variables are shown on screen as a series of question marks (?). The number of question marks corresponds to the variable length. Use this view to precisely position the elements on the label as you know their maximal possible length.

----------------------------------------------------------------------------------------------------------------------------------------

Wybierz normalny widok etykiety.

W tym typie widoku zmienne są pokazane na ekranie jako seria znaków zapytania (?). Liczba znaków zapytania odnosi się do zmiennej długości. Użyj tej opcji, aby precyzyjnie umieścić elementy na etykiecie jeśli znasz ich maksymalną możliwą długość.


Widok danych

Data View / Widok Danych

Selects the data label view.

The variable elements are shown as they will appear when printed. For example, counters will show numbers and database variables will show data that is obtained from database.

When using data view printing starts at the record currently shown on the screen and not at the beginning of the database. Be careful when printing records from database. If you want to print labels from the first record, make sure the first record is shown on the label.

Note: Databases are locked if you are using data view and variables from these databases. Already opened database cannot be simultaneously used in another program. You cannot change the structure of the database and alter its records, if using data view.

-----------------------------------------------------------------------------------------------------------------------------------

Wybierz dane widoku etykiety.

Zmienne elementy są pokazane tak jak pojawiają sie podczas drukowania. Np., licznik pokaże liczbę i zmienne bazy danych pokażą dane, które są uzyskane z bazy danych.

W przypadku używania danych widoku drukowania rozpoczyna sie na zapisie bieżąco pokazanym na ekranie a nie na początku bazy danych. Bądź ostrożny podczas drukowania zapisów z bazy danych. Jeśli chcesz drukować etykiety z pierwszego zapisu, upewnij się, że pierwszy zapis jest pokazany na etykiecie.

Zauważ: Bazy danych są zablokowane jeśli używasz danych i zmiennych z tych baz danych. Otwarte już bazy danych nie mogą być używane jednoczaśnie w innym programie. Nie możesz zmienić struktury bazy danych i zmienić jej zapisu jeśli używasz widoku bazy danych.


Zoom In / Przybliżanie

Zoom in command shows a smaller section of the label. The + key of the numeric keypad can also be used. Each time Zoom in is selected and you click once on the label, the displayed picture becomes 10% bigger.

--------------------------------------------------------------------------------------------------------------------------------------------------Komenda Zoom In (Przybliżanie) pokazuje mniejszą sekcję etykiety. Klawisz + na klawiaturze numerycznej może byc również użyty. Za każdym razem gdy wybierasz opcję Przybliżania na etykiecie, pokazany obraz staje się 10% większy.


Zoom Out / Oddalanie

Zoom Out / Oddal

Zoom out command shows a wider view of the label. The + key of the numeric keypad can also be used. Each time Zoom out is selected, the displayed picture becomes 10% smaller.

----------------------------------------------------------------------------------------------------------------------------------------------

Komenda Zoom out (Oddalanie) pokazuje szerszy widok etykiety. Klawisz + klawiatury numerycznej może być również użyty. Za każdym razem, gdy komenda Oddalania jest wybrana, pokazany obraz staje się 10% mniejszy.


Zoom

When using the Zoom command, you can define the optional zoom factor you need. You can choose any zoom factor from 5 to 2000.

In the Zoom dialog box you can select the different ways of zoom.

Factor | You can define your own factor of zoom (in %).
100% | The size of the document on screen will be the same as the size of the document on the label.
To page | You will see the entire page on the screen.
To label | You will see the entire label on the screen.
To objects | You will see all the objects on the screen.

------------------------------------------------------------------------------------------------------------------------------------------------

Kiedy używasz komendy Zoom możesz określać opcjonalny czynnik zoom jakiego potrzebujesz. Możesz wybrać jakikolwiek czynnik zoom z od 5 do 2000.

W oknie dialogowym Zoom możesz wybrać różne sposoby tej komendy.

Factor | Możesz określić własny czynnik zoom (w%).
100% | Ten rozmiar dokumentu na ekranie będzie taki sam jak rozmiar dokumentu na etykiecie.
Do strony | Zobaczysz wewnętrzną stronę na ekranie.
Do etykiety | Zobaczysz wewnętrzną etykietę na ekranie.
Do obiektów | Zobaczysz wszystkie obiekty na ekranie.


Siatka

Snap to Grid / Siatka

Selecting this option enables the positioning of the objects to be based on the grid settings. When you move the objects, they are placed on a grid position. De-selecting this option allows elements to be freely moved on the label.

Upper left corner of the object is used for starting point of the grid.

Grid size cannot be modified.

---------------------------------------------------------------------------------------------------------------------------------------------

Wybieranie tej opcji uruchamia umieszczanie obiektów, które maja być oparte o ustawienia siatki. Kiedy przemieszczasz obiekty, umieszczane są one na pozycji siatki. Powtórne wybieranie tej opcji pozwala aby elementy były łatwo przemieszczane na etykiecie.

Górny lewy róg obiektu jest użyty do rozpoczęcia punktu siatki.

Rozmiar siatki nie może być zmieniony.


Pokaż siatkę

Display Grid / Pokaż siatkę

Selecting this option makes the grid visible on the label. De-selecting the option hides the grid.

--------------------------------------------------------------------------------------------------------------------

Wybór tej opcji sprawia, że siatka jest widoczna na etykiecie. Powtórne wybieranie opcji ukrywa siatkę.


Standardowy Pasek Narzędzi

Standard Toolbar / Standardowy Pasek Narzędzi

Buttons in the standard toolbar provide shortcuts to frequently used commands for working with the software.

----------------------------------------------------------------------------------------------------------------------------------------------------------------

Klawisze w standardowym pasku narzędzi dostarczają skrótów do często używanych komend oprogramowania.


Projekt Paska Narzędzi

Design Toolbar / Projekt Paska Narzędzi

The design toolbar provides you with the shortcuts to the frequently used design actions on the label.

By default, the design toolbar is docked on the right side of ZebraDesigner window.

You can use the design toolbar to:

· Change the color of label objects.
· Align the objects relatively to each other or to the label.
· Rotate the objects.
· Change the order of the objects.

--------------------------------------------------------------------------------------------------------------------

Projekt Paska Narzędzi dostarcza ci skrótów często używanych akcji projektowania na etykiecie.

Domyślnie, projekt paska narzędzi jest umieszczony po prawej stronie okna ZebraDesigner.

Możesz użyć projektu paska narzędzi aby:

· zmienić kolor obiektów etykiety
· wyrównać obiekty wg siebie lub wg etykiety
· obracać obiekty
· zmieniać porządek obiektów

This help file was created with an unregistered evaluation copy of Help & Manual. © EC Software. All rights reserved. This message will not appear if you compile this help file with the registered version of Help & Manual.


Pasek Narzędzi tekstu

Text Toolbar / Pasek Narzędzi tekstu

Shortcuts in the text toolbar enable you to format text objects with a single mouse click. You can change font selection and style.

-------------------------------------------------------------------------------------------------------------------------------------------------------------------------

Skróty w pasku nadzędzi tekstu umożliwiają ci formatowanie obiektów za pomocą 1 kliknięcia myszą. Możesz zmienić font i styl.


Wybierz

Select / Wybierz

Use this tool to enable the select tool.

----------------------------------------------

Użyj tego narzędzia aby uruchomić narzędzie wybierania.


Tekst

Text / Tekst

Use this tool to define the text object.

Click on the small arrow button for additional options.

-----------------------------------------------------------------

Użyj tego narzędzia aby określić obiekt tekstu.

Kliknij na małą strzałkę by uzyskać dodatkowe opcje.


Kod kreskowy

Bar code / Kod kreskowy

Use this tool to define the bar code object.

Click on the small arrow button for additional options.

-------------------------------------------------------------------------

Użyj tego narzędzia aby określić obiekt kodu kreskowego

Kliknij na małą strzałkę by uzyskać dodatkowe opcje.


Obraz

Picture / Obraz

Use this tool to define the picture object.

---------------------------------------------------

Użyj tego narzędzia by określić obiekt obrazu.


Prostokąt

Rectangle / Prostokąt

Use this tool to define the rectangle object.

------------------------------------------------------------

Użyj tego narzędzia by określić obiekt prostokąta.


Linia

Line / Linia

Use this tool to define the line object.

----------------------------------------------

Użyj tego narzędzia aby określić obiekt linii.


Elipsa

Ellipse / Elipsa

Use this tool to define the ellipse or circle object.

--------------------------------------------------------

Użyj tego narzędzia by określić obiekt elipsy lub koła.


Odwracanie

Inverse / Odwracanie

Use this tool to define the inverse object.

----------------------------------------------------

Użyj tej opcji by odwrócić obiekt.


Wybierz

Select / Wybierz

After you select the Select command in the Object menu or click the [image] button in the Toolbox, the arrow cursor appears.

Use this command to select objects on the label.

-----------------------------------------------------------------------------------------------------------------------------

Kiedy wybierzesz komendę Wybierz w menu Obiekt lub klikniesz [image] w pasku narzędzi, pokaże się kursor strzałki.

Użyj tej komendy aby wybrać obiekt na etykiecie.


Tekst

Text /

After you select the Text command in the Object menu or click the [image] button in the Toolbox, the cursor with the bar text appears.

Use this command to place text objects on the label.

--------------------------------------------------------------------------------------------------------------------------------------

Kiedy wybierzesz komendę Tekst w menu Obiekt lub klikniesz na [image] w pasku narzędzi, pojawi się kursor.

Użyj tej komendy, aby umieścić obiekt tekstu na etykiecie.


Kod kreskowy

Bar Code / Kod kreskowy

After you select the Bar Code command in the Object menu or click the [image] button in the Toolbox, the cursor with the bar code symbol appears.

Move the mouse cursor to the desired position of the label and click to enter the Bar code Wizard dialog box.

----------------------------------------------------------------------------------------------------------------------------------------------

Kiedy wybierzesz komendę Kod kreskowy w menu Obiekt lub klikniesz [image] w pasku narzędzi, pojawi się kursor z symbolem kodu kreskowego.

Przesuń mysz do żądanego miejsca na etykiecie i kliknij aby wprowadzić okno dialogowe Bar code Wizard (Asystent Kodu Kreskowego).


Obraz

Picture / Obraz

After you select the Picture command in the Object menu or click the [image] button in the Toolbox, the cursor with the picture symbol appears.

Select this command to place a picture on the label.

--------------------------------------------------------------------------------------------------------------------------------------------------

Kiedy wybierzesz komendę Obraz w menu Obiekt lub klikniesz na sybol [image] w pasku narzedzi, pojawi się kursor z symbolem obrazu.

Wybierz tą komendę by umieścić obraz na etykiecie.


Prostokąt

Rectangle / Prostokąt

After selecting the Rectangle command in the Object menu or clicking the [image] button in the Toolbox, the cursor with the rectangle symbol appears.

Thickness: Defines the width of the object borders.

Note: The valid values for thickness depend greatly on the printer being used on the label. Not all values are acceptable for all printers.

Print as Graphics: This option lets you print the object as internal printer element, or as graphic elements.

Note:

Printing will be faster if you do not check this option. However, if you have selected some line or fill style options that your printer does not natively support, the printing will be auto-set to Print as Graphics and you will not be able to disable it.

Rounded Rectangle: With this option you can define rounded corners of the rectangle. You can select thickness and radius for the object.

----------------------------------------------------------------------------------------------------------------------------------------------------

Kiedy wybierzesz komendę Prostokąt z menu Obiekt kliknij na [image] w menu paska narzędzi, pojawi się kursor z prostokątem.

Grubość: określ szerokość granic obiektu.

Zauważ: ważne wartości dla grubości zależą w dużej mierze od drukarki. Nie wszystkie wartości są akceptowane dla wszystkich drukarek.

Drukowanie jako grafika: ta opcja pozwala ci drukować elementy jako wewnętrzny element drukarki, albo elementy grafiki.

Zauważ:

Drukowanie będzie szybsze jeśli nie sprawdzasz tej opcji. Jednakże, jeśli wybrałeś linie lub opcje wypełniania, których chcesz żeby drukarka nie wspierała, drukowanie będzie automatycznie ustawione na Drukuj jako grafikę i nie będziesz mógł wyłączyć tej opcji.

Zaokrąglony prostokąt: za pomocą tej opcji możesz określić zaokrąglone kąty prostokąta. Możesz wybrać grubość i promień dla obiektu.


Linia

Line / Linia

After you select the Line command in the Object menu or click the [image] button in the Toolbox, the cursor with the line symbol appears.

Use this command to draw lines on the label.

-----------------------------------------------------------------------------------------------------------------------------------------------

Kiedy wybierzesz komendę Linia w menu Obiekt lub klikniesz [image] w pasku narzędzi, pojawi się kursor z symbolem linii.

Użyj tej komendy aby rysować linie na etykiecie.


Elipsa

Ellipse / Elipsa

After you select the Ellipse command in the Object menu or click the [image] button in the Toolbox, the cursor with the ellipse symbol appears.

Thickness: Defines the width of the object borders.

Note: The valid values for thickness depend greatly on the printer being used on the label. Not all values are acceptable for all printers.

Print as Graphics: The option lets you print the object as internal printer element, or as graphics element.

Note: Printing will be faster if you do not tick this option. However if you have selected some line or fill style options that your printer does not natively support, the printing will be auto-set to Print as Graphics and you will not be able to disable it.

---------------------------------------------------------------------------------------------------------------------------------------

Kiedy wybrałeś komendę Elipsa w Menu Obiekt lub [image] w Pasku narzędzi, pojawi się kursor z symbolem elipsy.

Grubość: określa szerokeść granic obiektu.

Zauważ: Ważne wartości dla grubości zależą w dużej mierze od używanej drukarki. Nie wszystkie wartości są akceptowane dle wszystkich drukarek.

Drukuj jako Grafika: Ta opcja pozwala ci drukować obiekty jako wewnętrzne elementy drukarki, albo elementy grafiki.

Zauważ: Drukowanie będzie szybsze jeśli nie zaznaczysz tej opcji. Jednakże, jeśli wybrałeś linie albo opcje wypełnienia, których twoja drukarka nie wspiera, drukowanie będzie automatycznie ustawione na Drukuj jako Grafikę i nie będziesz mógł zmienić tego ustawienia.


Odwracanie

Inverse / Odwracanie

After you select the Inverse command in the Object menu or click the [image] button in the Toolbox, the cursor with the inverse symbol appears.

Adds an inverted box to the label. The inverted box turns inverses the color of all underlying objects.

Note: The command Inverse is not available for all printers. If the printer does not support Inverse functionally internally, the command cannot be selected.

----------------------------------------------------------------------------------------------------------------------------------------------

Kiedy wybierzesz komendę Odwracanie w menu Obiekt lub klikniesz [image] w pasku narzędzi, pojawi się kursor z symbolem odwracania.

Dodanie odwróconego okna do etykiety. Okno Odwracania odwraca kolory podkreślonych obiektów.

Zauważ: Komenda Odwracanie nie jest dostępna we wszystkich drukarkach. Jeśli drukarka nie wspiera wewnętrznej funkcji Odwracania, komenda nie może być wybrana.


Naklejka RF

RF Tag / Etykieta RF

The [image] button is used to enable programming of RF tags embedded into the labels.

------------------------------------------------------------------------------------------------------------------------------------

Klawisz [image] jest używany do uruchomienia programowania naklejek RF osadzonych w etykiecie.


Menu Bazy Danych

Database Menu / Menu Bazy Danych

ZebraDesigner Pro allows you to use databases, in which your data is stored. Database types can be:

· ASCII (text file) where fields are fixed-length or are separated with the delimiter.
· Microsoft Excel database.
· Microsoft Access database.
· Existing ODBC data sources.

Create Database Connection: This command starts the database wizard that will help you link the database to the label.

Note: If the database is already linked on the label, you will be able to change its settings.

Delete Database: This command removes the database from the label.

Note: The database fields must not be used on the label, if you want to delete the database link from the label.

----------------------------------------------------------------------------------------------------------------------------------------

ZebraDesigner Pro pozwala ci użyć bazy danych, w krórej zapisane są twoje dane. Typy bazy danych:

· ASCII (plik tekstowy) gdzie pole są o ustalonej długości lub są oddzielone za pomocą delimitera.
· Microsoft Excel baza danych.
· Microsoft Access baza danych.
· Existing ODBC źródła danych.

Tworzenie połączenia Bazy danych: ta komenda rozpoczyna asystenta bazy danych, który pomoże ci połączyć bazę danych z etykietą.

Zauważ: Jeśli baza danych jest już połączona z etykietą, będziesz w stanie zmienić ustawienia.

Usunięcie Bazy danych: Ta komenda usuwa bazę danych z etykiety.

Zauważ: Pola bazy danych nie mogą być użyte na etykiecie, jeśli chcesz usunąć bazę danych połączoną z etykietą.


Pola Okna dialogowego

Fields Dialog Box / Pola okna dialogowego

Fields dialog box is shown by clicking the Define fields button on the Fields tab of the Database access dialog box. This dialog box has double functionality.

When you are using database connected to the label, this dialog is used to change the codepage setting for each individual field from the database. The default setting is Default. Default instructs the software to apply the system default codepage settings for the field in the table. But you can set every field to its own setting.

For example, the first field can contain data in Chinese, the second in German, and the third in Hebrew. The encoding field lets you specify how the data is stored in the fields. None is the default setting. UTF-8 and UTF-16 are two modes of UNICODE encoding. If you have UNICODE database, you do not have to change anything, the application will auto-detect the type. But if use the database that is not Unicode-aware and you still use Unicode data, you have to encode Unicode data into such database using UTF-8 or UTF-16 encoding. In this case you need to select the used encoding in here.

Edit button lets you change the codepage setting for the selected field. If you want to change all the fields at once, use the Apply to all button and all fields will be formatted as the selected one.

The other functionality of this dialog box is used when you are using text database on the label. You can view and change the text file structure here.

In the Text file structure information section you can define whether the fields in the text file are delimited with some separator character or are of fixed length. If the fields are separated, you must define the delimiter and the separator. The delimiter is used when the text table includes fields, whose contents also include a separator character (for example, if the separator is a comma and the contents of the text field is data, which includes a comma character, then the contents must be between the delimiter signs).

Text files should be connected to the label using Text File Wizard. You can re-run this Wizard by clicking the Redefine button.

--------------------------------------------------------------------------------------------------------------------------------------------------

Pola okna dialogowego są pokazane przez klinięcie Określ pola w zakładce Pola w oknie dialogowym Database Access (Dostęp Bazy danych). To okno dialogowe ma podwójną funkcję.

Kiedy używasz bazy danych połączonej z etykietą, ten dialog jest użyty aby zmienić ustawienia "codepage" (strona kodów) dla każdego indywidualnego pola z bazy danych. Standardowym ustawieniem jest Default. Default instruuje oprogramowanie aby zgłaszało standardowe ustawienia codepage dla pól w tabeli. Ale możesz ustalić ustawienia dla każdego pola.

Np., pierwsze pole może zawierać dane w języku chińskim, drugie w niemieckim, a trzecie w hebrajskim. Zakodowane pole pozwala ci określić jak dane są zapisane w polach. None jest ustawieniem standardowym. UTF-8 i UTF-16 są modelami kodowania UNICODE. Jeśli masz bazę danych UNICODE, nie musisz nic znieniać, aplikacja automatycznie wykryje typ. Ale jeśli używasz bazy danych, która nie jest zorientowana na Unicode i nadal uzywasz danych Unicode, musisz zakodować dane Unicode w taką bazę danych używając kodowania UTF-8 lub UTF-16. W tym przypadku potrzebujesz wybrać tutaj używane kodowanie.

Klawisz Edytuj pozwala ci zmienić ustawienia codepage dla wybranych pól. Jeśli chcesz zmienić wszystkie pola na raz, użyj klawisza Odnieś do wszystkich i wszystkie pola zostaną sformatowane tak jak to jedno wybrane.

Inna funkcja tego okna dialogowego jest użyta, kiedy używasz tekstu bazy danych na etykiecie. Możesz tutaj obejrzeć i zmienić strukturę pliku tekstowego.

W sekcji Text file structure information (Informacja o strukturze pliku tekstowego) możesz określić czy pola w pliku tekstowym są ograniczone za pomocą jakiegoś znaku separatora lub czy są ustalonej długości. Jeśli pola są oddzielone, musisz określić delimiter i separator. Delimiter jest użyty, gdy tabela tekstu zawiera pola, których zawartość równiez zawiera znak separatora (np., jeśli sepatatorem jest przecinek i zawartość pola tekstu jest daną, która zawiera znak przecinka, wtedy zawartość musi być między znakami delimitera).

Pliki tekstowe powinny być połączone z etykieta przy użyciu Asystenta Pola tekstowego. Możesz ponownie uruchomić Asystenta klikając Redefine (Powtórne określenie).


Kody kreskowe

Bar codes / Kody kreskowe

Display toolbar with bar codes for easier access to the available bar code types.

-----------------------------------------------------

Wyświetlenie paska narzędzi z kodami kreskowymi dla łatwiejszego dojścia do dostępnych typów kodów kreskowych.


Nagłówki

Captions / Nagłówki

Display captions next to the icons in the Toolbox.

-----------------------------------------------------------

Wyświetlanie nagłówków obok ikon w Pasku narzędzi.


Duże ikony

Large Icons / Duże ikony

Use large icons in the toolbars.

---------------------------------------

Użycie dużych ikon w pasku narzędzi.


Menu pokazuje najpierw ostatnio użytą komendę

Menus Show Recently Used Commands First / Menu pokazuje najpierw ostatnio użytą komendę

 Top Previous Next

Enable this option to show only recently used commands in the menus.

All other commands are hidden to minimize the length of the menus.

----------------------------------------------------------------------------------

Uruchom tą opcję aby pokazać tylko ostatnio używane komendy w menu.

Wszystkie inne komendy są ukryte do minimalizowanych długości menu.


Drukuj Formaty listy

Print Format List / Drukuj Format Listy

Select this command to print a label with a list of all label formats available in the printer.

------------------------------------------------------------------------------------------

Wybierz tą komendę aby wydrukować etykietę z listą wszystkich formatów etykiet dostępnych w drukarce.


Usuń format

Delete Format / Usuń format

Select this command to delete the specific downloaded label format from the printer's internal memory or memory card.

Note: You must enter the exact format name to be able to remove it from memory.

----------------------------------------------------------------------------------------------------------

Wybierz tą komendę aby usunąć określony ściągnięty format etykiety z wewnętrznej pamięci drukarki lub karty pamięci.

Zauważ: musisz wprowadzić dokładną nazwę formatu aby móc usunąć go z pamięci.


Usuń wszystkie zapisane formaty

Erase All Stored Formats / Usuń wszystkie zapisane formaty

Select this command to remove all label formats that have been downloaded to the printer's internal memory or memory card.

--------------------------------------------------------------------------------------------------------------------------------------

Wybierz ta komendę aby usunąć wszystkie formaty, które były ściągnięte do wewnętrznej pamięci drukarki lub karty pamięci.


Małe ikony

Small Icons / małe ikony

Use small icons in the toolbars.

----------------------------------

Użyj małej ikony z paska narzędzi.


Drukuj listy gafik

Print Graphics List / Drukuj listy grafik

Select this command to print a label with a list of all pictures available in the printer.

------------------------------------------------------------------------------------------------------

Wybierz tą komendę aby wydrukować etykietę z listą wszystkich obrazów dostępnych w drukarce.


Usuń grafikę

Delete a Graphic / Usuń grafikę

Select this command to delete the specific downloaded pictures from the printer's internal memory or memory card.

Note: You must enter the exact picture name to be able to remove it from memory.

-------------------------------------------------------------------------------------------------------------------------------

Wybierz tą komendę aby usunąć określone ściągnięte obrazy z wewnętrznej pamięci drukarki lub karty pamięci.

Zauważ: musisz wpisać dokładną nazwę obrazu aby móc usunąć go z pamięci.


Usuń wszystkie zapisane grafiki

Erase All Stored Graphics / Usuń wszystkie zapisane grafiki

Select this command to remove all pictures that have been downloaded to the printer's internal memory or memory card.

-------------------------------------------------------------------------------------------------------------------------------------------

Wybierz tą komendę aby usunąć wszystkie obrazy, które były ściągnięte do wewnętrznej pamięci drukarki lub karty pamięci.


Usuń font

Delete a Font / Usuń font

Select this command to delete the specific downloaded font from the printer's internal memory or memory card.

Note: You must enter the exact font name to be able to remove it from memory.

------------------------------------------------------------------------------------------------------------------------------------

Wybierz tą komendę, aby usunąć określone ściągnięte z wewnętrznej pamięci drukarki lub karty pamięci fonty.

Zauważ: Musisz wprowadzić dokładną nazwę fontu aby móc usunąć go z pamięci.


Drukuj listę fontów

Print Font List / Drukuj listę fontów

Select this command to print a label with a list of all fonts available in the printer.

---------------------------------------------------------------------------------------------

Wybierz tą komendę aby wydrukować etykietę z listą wszystkich fontów dostępnych w drukarce.


Usuń wszystkie ściągnięte fonty

Erase All Downloaded Fonts / Usuń wszystkie ściągnięte fonty

Select this command to remove all fonts that have been downloaded to the printer's internal memory or memory card.

---------------------------------------------------------------------------------------------------------------------------------

Wybierz ta komendę, by usunąć wszystkie fonty, które były ściągnięte do wewnętrznej pamięci drukarki lub karty pamięci.


Drukuj konfigurację etykiety

Print Configuration Label / Drukuj konfigurację etykiety

When selecting this command, the printer will print the label with its configuration settings so you will be able to review them.

----------------------------------------------------------------------------------------

podczas wybierania tej komendy drukarka wydrukuje etykietę z jej ustawieniami konfiguracji, tak że bedziesz mógł je zobaczyć.


Konfiguruj Pamięć

Configure Memory / Konfiguruj Pamięć

You can define the memory settings for your printer with this option. The printers internal memory can be distributed among these buffers: Image Buffer, Form Buffer, and Graphics Buffer.

Note: The Configure Memory command can only be used with the Designer printers using EPL for the programming language.

---------------------------------------------------------------

Możesz określić ustawienia pamięci dla twojej drukarki w tymi opcjami. Wewnetrzna pamięć drukarki może być rozdzielona pomiędzy tymi buferami: Image Buffer, Form Buffer, and Graphics Buffer.

Zauważ: komenda Configure Memory (konfiguruj pamięć) może być użyta tylko z drukarkami używającymi EPL dla języka programowania.


Zestaw znaków

Character Set / Zestaw znaków

You can select the desired character set of the internal printer fonts. If you need to print international characters on your label, you must first switch to the correct character set, otherwise the international character might not be available.

--------------------------------------------------------------------------------------------------------------------------------------

Możesz wybrać żądany zestaw znaków z wewnetrznych fontów drukarki. Jeśli potrzebujesz wydrukować wewnętrzny znak na etykiecie, muszisz najpierw podłączyć do właściwego zestawu znaków, w innym razie, znak nie będzie dostępny.


Ustawienia portu seryjnego

Serial Port Settings / Ustawienia portu seryjnego

You can define the properties of the serial port interface on your computer. You should only use these settings, if you have your printer connected to the serial port on the computer.

Note: Make sure that you set the same settings here as are set on the printer. The port parameters must match, otherwise the connection between the printer and computer will not be established.

----------------------------------------------------------------------------------------------------------------------------

Możesz określić właściwości seryjnego portu interfejsu na twoim komputerze. Powinieneś użyć tylko tych ustawień, jeśli masz podłączoną drukarkę do portu seryjnego na tym komputerze.

Zauważ: Upewnij się, że ustawiłeś tutaj te same ustawienia jakie są w drukarce. Parametry portu muszą pasować, w innym razie połączenie między drukarką a komputerem nie będzie ustanowione.


Ustawienie zegara drukarki

Set Printer Clock / Ustawienie zegara drukarki

You can define the time and date of the printers internal clock. The information specified here is sent to the printer and internal clock is re-programmed.

------------------------------------------------------------------------------------------------------------------------------------------

Możesz określić czas i datę wewnętrznego zegara drukarki. Informacja określona tutaj jest wysłana do drukarku i wewnętrzny zegar jest ponownie zaprogramowany.


Język

Language / Język

You can change the language used in the application with this option. For changes to take effect application must be restarted.

----------------------------------------------------------------------------------------------------------------------------------------------

Za pomocą tej opcji możesz zmienić język używany w aplikacji. Aby zmiany w aplikacji zaszły, musisz zrestartować drukarkę.


Kaskada

Cascade / Kaskada

Use this command to cascade all open windows.

Note: Make sure all the windows you want to display are open. Minimized windows cannot be displayed.

--------------------------------------------------------------------------------------------------------------------------------

Użyj tej komendy aby utworzyć kaskadę z wszystkich otwartych okien.

Zauważ: Upewnij się, że wszystkie okna, które chcesz wyświetlić są otwarte. Minimalizowane okna nie mogą być wyświetlone.


Taflowanie

Tile / Taflowanie

Use this command to tile all open windows in working space.

Note: Make sure all the windows you want to display are open. Minimized windows cannot be displayed.

------------------------------------------------------------------------------------------------------------------------------

Użyj tej komendy, aby taflować wszystkie otwarte okna w przestrzeni roboczej.

Zauważ: Upewnij się, że wszystkie okna, które chcesz wyświetlić są otwarte. Minimalizowane okna nie mogą być wyświetlone.


Ustawianie ikon

Arrange Icons / Ustawianie ikon

Use this command to arrange icons (minimized windows) in working space - to the bottom of it. This has effect only if icons are not already arranged.

-----------------------------------------------------------------------------------------------------------------------------------------------

Użyj tej komendy, aby ustawić ikony (minimalizowane okna) w przestrzeni roboczej - do jej dołu. Daje to efekt tylko jeśli ikony nie są już ustawione.


Lista okien

Window List / Lista okien

When one or more windows (documents) are open, they are all listed. You can quickly switch between windows by selecting an appropriate one. If more than nine windows are opened, more are accessible by choosing option More windows…

-----------------------------------------------------------------------------------------------------------------

Kiedy 1 lub więcej okien (dokumentów) jest otwartych, wszystkie są spisane. Możesz łatwo przechodzić pomiędzy oknami poprzez wybieranie właściwego z nich. Jeśli więcej niż 9 okien jest otwartych, więcej będzie dostępnych poprzez opcję Więcej okien...


Zawartości

Contents / Zawartości

This command opens the contents file for this help.

-------------------------------------------------------

Komenda ta otwiera zawartość pliku dla tej pomocy.


Zamknij wszystko

Close All / Zamknij wszystko

This command closes all open windows (documents) with prompting for all unsaved documents. Use it to quickly close all windows with one command (otherwise you have to use Close command in File menu for each window).

--------------------------------------------------------------------------------------------------------------------------------------

Komenda ta zamyka wszystkie otwarte okna (dokumenty) z podpowiedzią dla wszystkich niezapisanych dokumentów. Użyj jej do szybkiego zamykania wszytkich okien za pomocą 1 komendy ( w innym razie dla każdego okna musisz użyć komendy Zamknij komendę w menu Plik).


Wsparcie Online

Online Support / Wsparcie Online

You can find the latest builds, updates, workarounds for problems and Frequently Asked Questions (FAQ) under the Support section on the Zebra Web site. If you cannot solve the problem on your own, please contact your local vendor or representative offices listed in the topic Contact Information.

---------------------------------------------------------------------------------------------------------------------------------------------------

Na stronie Zabra, pod sekcją Wsparcie, Możesz znaleźć ostatnie budowle, uaktualnienia, rozwiązania prowizoryczne i Częto Zadawane Pytania (FAQ). Jesli nie możesz rozwiązać problemu, skontaktuj się ze sprzedawcą lub reprezentantem biura wymienionego w temacie Contact Information.


Informacje kontaktowe

Contact Information / Informacje kontaktowe

Worldwide, Technical Support is available through your Reseller, or at: http://www.zebra.com/support.

Zebra Technologies Corporation

International Headquarters

333 Corporate Woods Parkway

Vernon Hills, Illinois 60061-3109 USA

Phone: +1 847 913 2259

Fax: +1 847 913 2578

--------------------------------------------------------------------------------------------------------------------------------

Ogólnoświatowe Wsparcie Techniczne jest dostępne poprzez twojego pośrednika, lub pod adresem: http://www.zebra.com/support.

Zebra Technologies Corporation

International Headquarters

333 Corporate Woods Parkway

Vernon Hills, Illinois 60061-3109 USA

Phone: +1 847 913 2259

Fax: +1 847 913 2578

This help file was created with an unregistered evaluation copy of Help & Manual. © EC Software. All rights reserved. This message will not appear if you compile this help file with the registered version of Help & Manual.


Sownik Terminów

Glossary of Terms / Słownik Terminów

Auto translation

Bar code interpretation in human readable characters.

Darkness

The print-head temperature defines the print darkness. The higher is the temperature, the darker is the printout. (thermal printers only)

Descender bars

Longer first and last bar in the EAN 13 bar codes.

Quiet zone

The empty place before and after the bar code symbol. This is necessary for the bar code reader to properly read the bar code.

Security

The definition of the control check-digit with some bar code types.

------------------------------------------------------------------------------------------------------------------------------------

Auto translation (Automatyczne tłumaczenie)

Interpretacja kodu kreskowego w znakach czytelnych dla człowieka .

Darkness (Zaciemnienie)

Temperatura głowicy drukarki określa zaciemnienie druku. Im wyższa temperatura, tym ciemniejszy jest druk. (tylko w drukarkach termicznych)

Descender bars (Obniżające się belki)

Dłuższa pierwsza i ostatnia belka w kodzie kreskowym EAN 13.

Quiet zone (Cicha sfera)

Puste miejsce przed i po symbolu kodu kreskowego. Jest to potrzebne dla czytnika kodu kreskowego aby właściwie odczytał kod kreskowy.

Security (Ochrona)

Definicja kontrolnej liczby z typem kodu kreskowego.


O

About / O

 Top Previous

This command displays the application version information and name of the user that has installed and registered the application.

----------------------------------------------------------------------------------------------------------------------------------

Komenda ta wyświetla informację wersji aplikacji i nazwę użytkownika, który zainstalował i zarejestrował aplikację.


Algorytmy cyfry kontrolnej

Check Digit Algorithms / Algorytmy cyfry kontrolnej

 Top

You can create completely custom check digit algorithms, if built-in are not sufficient. This function is very useful, if you want to add your own security to the bar codes. Check digit algorithms can be used directly in the bar code definition (if the bar code supports the change of algorithm used), or in conjunction with Check digit algorithm function.

The defined algorithms can be based on the remainders when dividing digits with some divider (modulo). If you want to create different or more complex check digit algorithms, use the Visual Basic script function.

Add: Create new custom check digit algorithm.

Edit: Edit some of the existing check digit algorithms.

Delete: Delete the algorithm.

Note: You can remove only the check-digit algorithms that you have designed.

------------------------------------------------------------------------------------------------------------------------------------------------

Możesz stworzyć algorytmy liczby kontrolnej jeśli te zintegrowane nie są wystarczjące. Ta funkcja jest bardzo przydatna, kiedy chcesz dodać własne zabezpieczenie do kodów kreskowych. Algorytmy liczby kontrolnej mogą być użyte bezpośrednio w definicji kodu kreskowego (jeśli kod kreskowy wspiera zmianę używanych algorytmów), lub w połączeniu z funkcją Algorytm liczby kontrolnej.

Określone algorytmy mogą opierać się na pozostałościach w przypadku dzielenia cyfr z jakimiś separatorami (modulo). Jeśli chcesz tworzyć inne lub bardziej złożone algorytmy liczby kontrolnej, użyj funkcji skryptu Visual Basic.

Dodaj (Add): Stwórz nowy algorytm liczby kontrolnej.

Edytuj (Edit): Edytuj istniejace algorytmy liczby kontrolnej.

Usuń (Delete): Usuń algorytm.

Zauważ: Możesz usunąć tylko algorytm cyfry kontrolnej, który zaprojektowałeś.


Tworzenie zwyczajnej cyfry kontrolnej

Create Custom Check Digit / Stwórz zwyczajną cyfrę kontrolną

 Top

You can add new or edit and delete existing algorithms by clicking the appropriate buttons. Algorithm's parameters are defined in the Edit algorithm dialog box.

To understand all parameters, you must know, how check digit is calculated. The check digit is calculated upon a numeric value. If weights are required, we will need the as well. As an example, let' take a look how EAN13 check digit calculation is done:

Value: 123456789012

Weights: 1, 3

When starting calculating, each digit in the numeric value has its weight. When only two weights are specified, the third digit gets the first weight, the forth the second, and so on. If only one weight is specified, all digits have the same weight. According to the Sum determination option, we can use weights (sum of the products) or not (sum of the digits). The EAN13 algorithm uses products, so we define Sum of the products.

The sum is: 1×1 + 2×3 + 3×1 + 4×3 + 5×1 + ..... + 2×3

When the sum is calculated, we take modulus parameter and divide the sum with that number and remember the remainder of division. This can already be the result.

If Result complemented is specified, we subtract the result from modulus-1 and so we get the new value. When this value is less than 10, we already got check digit. If it is greater value (two digits), we take the whole value or just the least significant digit (One digit only) as the result of check digit algorithm.

---------------------------------------------------------------------------------------------------------------------------------------------------

Możesz dodać nowe lub edytować i usuwać istniejące algorytmy poprzez kliknięcie na właściwy klawisz. Parametry algortmów są określone w oknie dialogowym Edytuj algorytm.

Aby zrozumieć wszystkie parametry, musisz wiedzieć jak wyliczana jest cyfra kontrolna. Cyfra kontrolna jest wyliczona na wartości numerycznej. Jeśli wymagane są wagi, będziemy ich również potrzebować.Np., spójrzmy jak dokonana jest kalkulacja cyfry kontrolnej EAN13:

Wartość: 123456789012

Wagi: 1, 3

Gdy rozpoczyna się kalkulacja, każda cyfra w wartości numerycznej ma swoją wagę. Kiedy tylko 2 wagi są określone, trzecia cyfra otrzyma pierwszą wagę, druga czwartą itd. Jeśli tylko waga jest okreslona, wszystkie cyfry mają tą samą wagę. Zgodnie z opcją ustalania Sumy, możemy użyć wag (suma produktów) lub nie (suma cyfr). Algorytm EAN13 używa produktów, więc określamy Sumę produktów.

Sumą jest: 1×1 + 2×3 + 3×1 + 4×3 + 5×1 + ..... + 2×3

Kiedy suma jest wyliczona, bierzemy parametry modulu, dzielimy sumę przez ten numer i pamiętamy resztę z dzielenia. To może być już wynikiem.

Jeśli Wynik jest określony, odejmujemy wynik od modulus-1 i tak otrzymujemy nową wartość. Kiedy ta wartość jest mniejsza niż 10, otrzymaliśmy cyfrę kontrolną. Jeśli jest większa (dwucyfrowa), bierzemy całą wartość lub conajmniej znaczącą cyfrę (tylko 1 cyfra) jako wynik algorytmu cyfry kontrolnej.


Edytuj Algorytm Cyfry Kontrolnej

Edit Check Digit Algorithm / Edytuj Algorytm Cyfry Kontrolnej

 Top

You can add new or edit and delete existing numerical algorithms.

Algorithm name: Name of the algorithm. Each algorithm must have a unique name.

Algorithm description: Short description of the algorithm

Modulus: The sum of numbers will be divided by this divider number. The remainder of the division is used further in the algorithm.

Weights: Define the weights that will be used in the algorithm. Each digit from the input data will have assigned its own weight. The weights are cycled among the input digits.

Sum determination: Define how the sum will be calculated.

· Sum of the products: Weights and appropriate digits from the input data are multiplied and summed together.
· Sum of the digits: Weights are not used. The digits from the input data are summed together.

One digit only: Only the least significant digit is used as the result.

Result complemented: The resulting value is substracted from the Modulus. The digit is taken as the check digit.

---------------------------------------------------------------------------------------------------------------------------------------------

Możesz dodać nowy lub edytować i odejmować istniejący algorytm numeryczny.

Nazwa algorytmu: Nazwa algorytmu. Każdy algorytm musi mieć unikalną nazwę.

Opis algorytmu: krótki opis danego algorytmu.

Moduły: Suma liczb będzie podzielona przez liczbę dzielenia. Każda cyfra z danych wkładu będzie miała zaznaczoną swoją własną wagę. Wagi są przetworzone pośród cyfr wkładu.

Wagi: określ wagi, które będą używane w algorytmie. Każda cyfra z wkładu danych bedzie miała przypisaną własną wagę. Wagi są przetworzone między cyframi wkładu.

Ustalenie sumy: określ jak będzie przeliczana suma.

· Suma produktów: wagi i właściwe cyfry z danych wkładu są pomnożone i zsumowane.
· Suma cyfr: wagi nie są użyte. Cyfry z wkładu danych są sumowane razem.

Tylko jedna cyfra: tylko ostatnia znacząca cyfra jest użyta jako wynik.

Wynik uzupełniony: wartość wyniku jest odjety z Modułów. Cyfra jest zabrana jako cyfra kontrolna.


Instalacja ZebraDesigner-Edycja Unowocześnianie

Install ZebraDesigner Edition Upgrade / Instalacja ZebraDesigner-Edycja Unowocześnianie

 Top

When you perform an edition upgrade, you want to upgrade to a more powerful ZebraDesigner edition; for example upgrade from ZebraDesigner to ZebraDesigner Pro.

To upgrade your ZebraDesigner Edition, do the following:

1. Remove the existing edition of ZebraDesigner.
2. From the Control Panel, open Add or Remove Programs, select ZebraDesigner from the list and click the Remove button.

During the removal of the old edition all user files (labels and forms) will remain on the hard drive in 'My Documents' folder and be accessible in the new edition.

3. Install the new edition on your computer. Follow the same instructions as for first-time installation. Refer to the chapter Installing Software.

----------------------------------------------------------------------------------------------------------------------------------

Kiedy przeprowadzasz edycję unowocześniania, chcesz ulepszyć edycję ZebraDesigner; np. unowocześnić z ZebraDesigner do ZebraDesigner Pro.

Aby unowocześnić swoją Edycję Zebry Designer, postępuj w ten sposób:

1. usuń istniejącą edycję ZebraDesigner.

2. z Panelu sterowania otwórz Dodaj lub usuń programy, z listy wybierz ZebraDesigner i kliknij na Usuń.

Podczas usuwania starej edycji wszystkie pliki użytkownika (etykiety i formy) pozostaną na twardym dysku w folderze "Moje dokumenty" i bedą dostępne w nowej edycji.

3. Zainstaluj nową edycję na twoim komputerze. Postępuj z instrukcjami tak jak w przyadku instalowania po raz pierwszy. Odnieś się do rozdziału Zainstaluj Oprogramowanie.


Instaluj wersję unowocześniania

Install ZebraDesigner Version Upgrade / Isntaluj ZebraDesigner Wersja Unowocześniona

 Top

In a ZebraDesigner software version upgrade, you upgrade an older version to the newer. Before you upgrade your ZebraDesigner software, make sure you:

· Backup your ZebraDesigner label files.
· Do not remove the existing version from your desktop PC.
· Check what ZebraDesigner Edition you have.

Note: To check your ZebraDesigner Edition, look at the label on your CD jewel case or open ZebraDesigner software and go to Help/About in the menu.

To upgrade your ZebraDesigner software version, do the following:

1. Close the ZebraDesigner software on your desktop PC.
2. Put the ZebraDesigner CD in your CD-ROM drive.
3. Install the new version in the same folder where the old version is currently installed. The new version will replace the old one.
4. Follow the prompts.

---------------------------------------------------------------------------------------------------------------------------------------------

W wersji unowocześniania oprogramowania ZebraDesigner, unowocześniasz starszą wersję. Przed unowocześnianiem oprogramowania ZebraDesigner, upewnij się, że:

· wspierasz pliki etykiet Zebry Designer.
· Nie usuwasz istniejącej wersji z pulpitu komputera.
· sprawdzasz jaką posiadasz edycję Zebry Designer.

Zauważ: aby sprawdzić edycję Zebry Designer, spójrz na etykietę na opakowaniu płyty lub otwórz oprogramowanie ZebraDesigner i przejdź do Pomoc/O w menu.

Aby ulepszyć twoją wersję, postępuj zgodnie ze wskazówkami:

1. Zamknij oprogramowanie ZebraDesigner na pulpicie komputera.

2. Włóż płytę CD ZebraDesigner do napędu CD-ROM.

3. Zainstaluj nową wersję w tym samym folderze, gdzie stara wersja jest bieżąco zainstalowana. Stara wersja bedzie zamieniona na nową.

4. Postępuj zgodnie z podpowiedziami.


Przegląd

Overview / Przegląd

 Top

You can upgrade the ZebraDesigner software in two ways: You can either upgrade from an older version to the most current one or upgrade from one edition. For example, to a more advanced edition of ZebraDesigner, such as ZebraDesigner Pro.

----------------------------------------------------------------------------------------------------------------------------------------

Możesz ulepszyć oprogramowanie ZebraDesigner na 2 sposoby: Możesz albo ulepszyć ze starszej wersji na najnowszą albo ulepszyć na jedną z edycji. Np. na bardziej zaawansowaną, taką jak ZebraDesigner Pro.


Edycja menu

Edit menu / Edycja menu

 Top

From the men bar, click Edit. The command list appears. The commands help you design the label.

--------------------------------------------------------------------------------------------------------------------------------------------

W menu kliknij na Edytuj. Pojawia się lista komend. Komendy pomagają ci zaprojektować etykietę.


Baza danych

Database / Baza danych

 Top

Database related error messages are explained here.

--------------------------------------------------------------------------

Wiadomości o błędach są wyjaśnione tutaj.


Baza danych nie zainicjowana!

Database not initialized! / Baza danych nie zainicjowana!

 Top

The Database that is used for printing this label, is not initialized! Check the database definition.

----------------------------------------------------------------------------------------------------------------------

Baza danych, która jest użyta do drukowania tej etykiety nie jest zainicjowana! Kliknij na definicję bazy danych.


Pole nie może być usunięte - elementy są dołączone do zmiennych!

Field cannot be removed - elements are attached to its variable! / Pole nie może być usunięte - elementy są dołączone do zmiennych!

 Top

When there are elements attached to the variable, which is created for the field, you cannot remove a field. Removing a field means deleting its variable.

-------------------------------------------------------------------------------------------------------------------------------------------

Kiedy elementy są dołączone do zmiennej, która jest utworzona dla pola, nie możesz usunąć pola. Usuwanie pola oznacza usuwanie zmiennej.


Funkcja nie może byc usunięta! Zmienne i elementy są do niej przyłączone!

Function cannot be deleted! Variables and elements are attached to it! / Funkcja nie może byc usunięta! Zmienne i elementy są do niej przyłączone!

 Top

You cannot delete the function if there are still elements attached to its output variables. First attach all those elements to other variables or give them a fixed value.

-----------------------------------------------------------------------------------------------------------------------------------

Nie możesz usunąć funkcji jeśli nadal istnieją elementy przyłączone do produktów zmiennej. Najpierw przyłącz wszystkie te elementy do innych zmiennych lub nadaj im zmenne wartości.


Komunikat o błędzie

Error messages / Komunikat o błędzie

 Top

The error messages that appear in the labeling software are available in the following groups. Click the appropriate link for more information.

Database

General

Printing

Variables

-------------------------------------------------------------------------------------------------------------------------

Komunikaty o błędach jakie pojawiają się w oprogramowaniu są dostęone w następujących grupach. Kliknij właściwy link po wiecej informacji.

Baza danych

Ogólny

Drukowanie

Zmienne

This help file was created with an unregistered evaluation copy of Help & Manual. © EC Software. All rights reserved. This message will not appear if you compile this help file with the registered version of Help & Manual.


Zawartości nie mogą być puste!

Contents must not be empty! / Zawartości nie mogą być puste!

 Top

Error message is self-explanatory.

---------------------------------------------

Wiadomość o błędzie jest oczywista.


Zawartości tekstu lub kodu kreskowego nie mogą być puste. Musisz wpisać wartość dla tekstu lub kodu kreskowego!

Contents of text or bar code cannot be empty. You must enter the value for text or bar code! / Zawartości tekstu lub kodu kreskowego nie mogą być puste. Musisz wpisać wartość dla tekstu lub kodu kreskowego!

 Top

This is self-explanatory.

-------------------------------

Jest to oczywiste.


Ogólny

Ogólny / Ogólny

 Top

General error messages are explained here.

-----------------------------------------------------

Ogólne komunikaty o błędach są tu wyjaśnione.


Nieważna liczba kontrolna!

Invalid check digit! / Nieważna liczba kontrolna!

 Top

Some bar codes include a check digit in their contents. If you specify a content, which contains the check digit and it is not proper, the error occurs.

-----------------------------------------------------------------------------------------------------------------------------------------------

Niektóre kody kreskowe zawierają liczbę kontrolną. Jeśli określisz zawartość, która zawiera niewłaściwą liczbę kontrolną, pojawia się błąd.


Nieważna treść dla kodu kreskowego!

Invalid contents for bar code! / Nieważna treść dla kodu kreskowego!

Top

bar codes have some limitation about their contents. For example, EAN13 bar code needs exactly 12 characters, if automatic check digit calculation is taking place, or 13 digits, if the value includes check digit. In this case, the 13th character must be the proper check digit.

Other bar codes, like CODE39, have just limited character set, which can be used for bar code contents.

Check other error message pages for detailed information.

------------------------------------------------------------------------------------------------------------------------------------

Kody kreskowe maja pewne ograniczenia co do ich zawartości. Np., kod kreskowy EAN13 potrzebuje dokładnie 12 znaków jeśli ma tu miejsce automatyczne przeliczenie liczby kontrolnej, lub 13 cyfr jeśli wartość zawiera cyfrę kontrolną. W tym przypadku trzynasty znak musi być właściwą liczbą kontrolną.

Inne kody kreskowe, jak CODE39 mają ograniczony zestaw znaków, który może być użyty dla zwartości kodu kreskowego.

Dla szczegółowych informacji sprawdź inne strony dotyczące komunikatów o błędzie.


Nieważne dane dla kodu kreskowego!

Invalid data for bar code! / Nieważne dane dla kodu kreskowego!

 Top

Some bar codes have Numeric format; some have their own format (CODE39). If the value has characters, which are not valid for that format, an error occurs. Please change the value.

--------------------------------------------------------------------------------------------------------------------------------------

Niektóre kody kreskowe mają formaty numeryczne; niektóre mają własny format (CODE39). Jeśli wartość ma znaki, które nie są ważne dla tego formatu, pojawi sie komunikat o błędzie. Zmień wartość.


Nieważny format grafiki!

Invalid Graphics Format! / Nieważny format grafiki!

 Top

Supported formats are BMP, WMF, PUT, PCX, GIF, JPEG and other. If the format of your picture is not one of the supported, you can not insert it on the label. Try to convert it to a supported graphics file format.

----------------------------------------------------------------------------------------------------------------------------------------

Wspieranymi formatami są BMO, WMF, PUT, PCX, GIF, JPEG i inne. Jeśli format twojego obrazu nie jest jednym z wspieranych, nie możesz wprowadzić go na etykietę. Spróbuj zmienić go na format wspieranej grafiki.


Nieważny plik INI!

Nieważny plik INI! / Nieważny plik INI!

 Top

This message appears, when the application is not properly installed. You must install the application again. In case of persisting error, contact product support for assistance.

--------------------------------------------------------------------------------------------------------------------------------------

Ta wiadomość pojawia się, gdy aplikacja nie jest zainstalowana poprawnie. Musisz zainstalować ją powtórnie. W przypadku dy błąd pojawia się nadal, skontaktuj się ze wsparciem by uzyskać pomoc.


Nieważna długość dla kodu kreskowego!

Invalid length for bar code! / Nieważna długość dla kodu kreskowego!

 Top

Some bar codes must have fixed length contents. If you try to assign them a value, which has not the proper length, an error occurs. Please change the value.

-------------------------------------------------------------------------------------------------------------------------------------------

Niektóre kody kreskowe muszą mieć ustaloną długość. Jeśli próbujesz przypisać im wartość, która nie ma właściwej długości, pojawi się komunikat o błędzie. Zmień wrtość.


Nieważny obraz!

Invalid picture! / Nieważny obraz!

 Top

Pictures must have proper values. Date picture must contain D, M, and Y characters, together with ‘/’ and ‘.’. If any other characters are in the picture, it is invalid.

-----------------------------------------------------------------------------------------------------------------------

Obraz musi mieć właściwe wartości. Obraz daty musi zawierać znaki D, M i Y, razem z '/' i ','. Jeśli inne znaki występują na obrazie, jest on nieważny.


Stara zawartośćnie jest już dłużej ważna! Nieważne znaki usunięte!

Old contents is no longer valid! Invalid characters removed! / Stara zawartośćnie jest już dłużej ważna! Nieważne znaki usunięte!

 Top

When changing the font, it can happen, the selected font does not support all the characters that were in previous contents of the text. All invalid characters are removed from the contents.

---------------------------------------------------------------------------------------------------------------------------------------

Podczas zmiany fontu może zdarzyć się, że wybrany font nie wspiera wszystkich znaków, które były we wcześniejszej zawartości tekstu. Wszystkie nieważne znaki są usunięte z zawartości.


Brak pamięci podczas tworzenia nowego obiektu. Wyjdź z jednej lub więcej aplikacji!

Out of memory while creating new object. Quit one or more applications! / Brak pamięci podczas tworzenia nowego obiektu. Wyjdź z jednej lub więcej aplikacji!

 Top

There is a memory problem creating a new object. It is very possible, that program has ran out of memory. The best solution is to save your work, try to quit some of other application and continue working with labeling software.

If the problem is not solved, quit all applications, restart Windows and start ZebraDesigner Pro again.

-------------------------------------------------------------------------------------------------------------------------------------------

Istnieje problem dotyczący pamięci przy tworzeniu nowego obiektu. Jest możliwe, że program nie ma więcej pamięci. Najlepszym wyjściem jest zapisać pracę, spróbować wyjść z kilku innych aplikacji i kontynuować pracę z oprogramowaniem.

Jeśli problem nie jest rozwiązany, wyjdź z wszystkich aplikacji, uruchom ponownie Windows i jeszcze raz rozpocznij ZebraDesigner Pro.


To nie jest metaplik możliwy do umieszczenia! Nie może być naładowany!

This is not a placeable metafile! Cannot be loaded! / To nie jest metaplik możliwy do umieszczenia! Nie może być naładowany!

 Top

ZebraDesigner Pro can import only Aldus format of metafiles. This is format, which is used in Microsoft Clipart and other popular packages. Ordinary WMF format does not contain size of the metafile.

-----------------------------------------------------------------------------------------------------------------------------------------------

ZebraDesigner Pro może importować tylko format metapliku zwanego Aldus. Jest to format, który użyty jest w Microsoft Clipart i innych popularnych pakietach. Zwykły format WMF nie zawiera rozmiaru metapliku.


Ta etykieta była utworzona za pomocą nowej wersji oprogramowania! Skontaktuj się z dostawcą SW aby zakupić nową wersję!

This label has been created with a new version of the software! Please contact your SW supplier for purchasing new version! / Ta etykieta była utworzona za pomocą nowej wersji oprogramowania! Skontaktuj się z dostawcą SW aby zakupić nową wersję!

 Top

This is self-explanatory.

----------------------------

Jest to oczywiste.


Automatic printer setup failed!

Automatic printer setup failed! / Automatyczny układ drukarki zawiódł!

 Top

See Printer does not support stock paper format.

---------------------------------------------------------

Zobacz Printer does not support stock paper format.


Nie ma zainstalowanej drukarki!

No printer installed! / Nie ma zainstalowanej drukarki!

 Top

ZebraDesigner Pro can not operate, if there is no printer installed. Please install one printer first. You can do this in Printers section of Control Panel. For detailed information look at the Microsoft Windows User’s Guide.

---------------------------------------------------------------------------------------------------------------------------------------------

ZebraDesigner Pro nie może operować jeśli nie ma zainstalowanej drukarki. Najpierw zainstaluj drukarkę. Możesz to zrobić w sekcji Drukarka lub Panel sterowania. Dla dokładnych informacji popatrz na Przewodnik Użytkownika Microsoft Windows.


Drukarka nie drukuje

Printer does not print / Drukarka nie drukuje

 Top

Printer does not print

1. Check the installation of printer driver.
2. Check if the printer driver is associated with the appropriate port.
3. Check if the printer is connected to the appropriate port.
4. Check if the printer is on-line.

------------------------------------------------------------------------------------------------------

Drukarka nie drukuje

1. Sprawdź instalację sterownika drukarki.

2. sprawdź, czy sterownik drukarki jest połączony z właściwym portem.

3. sprawdź, czy drukarka połączona jest z właściwym portem.

4. sprawdź, czy drukarka jest on-line.


Drukarka nie wspiera formatu zapasowego papieru. Ten zapas nie może być naładowany!

Printer does not support stock paper format. This stock cannot be loaded! / Drukarka nie wspiera formatu zapasowego papieru. Ten zapas nie może być naładowany!

 Top

Stock, which can not be loaded, is defined on a paper size, which is not supported by current label printer.

Example: current printer is LaserJetIIIp, which is a really nice (pretty old) A4 laser printer. The stock is defined for A3 paper format. Such stock cannot be applied to the current printer, because it can not print on A3 size paper.

-------------------------------------------------------------------------------------------------------

Zapas, który nie może być naładowany jest określony na rozmiarze papieru, który nie jest wspierany przez bieżącą drukarkę etykiet.

Przykład: bieżąca drukarka to LaserJetIIIp, który jest dobrą drukarką laserową A4. Zapas jest określony jako format papieru A3. Taki zapas nie może być stosowany w przypadku bieżącej drukarki ponieważ nie może drukować na rozmiarze papieru A3.


Drukarka nie zainstalowana!

Printer not installed! / Drukarka nie zainstalowana!

 Top

ZebraDesigner Pro can not operate, if there is no printer installed. Please install one printer first. You can do this in Printers section of Control Panel. For detailed information look at the Microsoft Windows User’s Guide.

---------------------------------------------------------------------------------------------------------------------------------------

ZebraDesigner Pro nie może działać jeśli nie ma zainstalowanej drukarki. Najpierw zainstaluj drukarkę. Możesz zrobić to w sekcji Drukarka w Panelu sterowania. Dla szczegółowych informacji udaj się do Przewodnika Użytkownika Microsoft Windows.


Drukowanie

Printing / Drukowanie

 Top

Printing related error messages are explained here.

----------------------------------------------------------

Wyjaśnione są tutaj komunikaty o błędzie dotyczące drukowania.


Drukowanie (imitacja) jest w toku! Najpierw zakończ drukowanie!

Printing (simulating) is in progress! Please finish printing first! / Drukowanie (imitacja) jest w toku! Najpierw zakończ drukowanie!

 Top

When the application is printing or previewing print, you can not exit.

---------------------------------------------------------------------------------------

Kiedy aplikacja jest drukowana albo włączony jest podgląd, nie możesz wyjść z tej opcji.


Identyfikator aplikacji wymaga ustalonych długości zmiennych!

Application identifier requires fixed length variable! / Identyfikator aplikacji wymaga ustalonych długości zmiennych!

 Top

Application identifier’s definition requires a fixed length variable. By EAN128 standard, value for this application identifier must have fixed length.

-------------------------------------------------------------------------------------------------------------------------------------------------------

Określenie identyfikatora aplikacji wymaga ustalonych zmiennych. Przez standard EAN128, wartość dla tego identyfikatora aplikacji wymaga ustalonej długości.


Identyfikator aplikacji wymaga zmiennej numerycznej!

Application identifier requires numeric variable! / Identyfikator aplikacji wymaga zmiennej numerycznej!

 Top

Application identifier’s definition requires a numeric variable. By EAN128 standard, value for this application identifier must be numeric.

--------------------------------------------------------------------------------------------------------------------------------

Określenie identyfikatora aplikacji wymaga zmiennej numerycznej. Przez standard EAN128, wartość dla tego identyfikatora aplikacji musi być numeryczna.


Nieważna wartość dla elementu! Produkcja przerwana!

Invalid value for element! Production aborted! / Nieważna wartość dla elementu! Produkcja przerwana!

 Top

A variable, which is connected to the element, has a value, which can not be assigned to the element.

Change the value or element’s properties.

Example:

A variable is connected to EAN13 bar code. When printing, this variable has the value “123”. This is invalid value for bar code, and an error occurred.

---------------------------------------------------------------------------------------------------------------------------------------

Zmienna która jest połączona z elementem ma wartość, która nie może być przypisana temu elementowi.

Zmień wartość lub właściwości elementu.

Przykład:

Zmienna jest połączona z kodem kreskowym EAN13. Podczas drukowania zmienna ta ma wartość "123". Jest to nieważny kod kreskowy, i pojawia się informacja o błędzie.


Nieważna długość zmiennej!

Invalid variable length! / Nieważna długość zmiennej!

 Top

Variable’s length is defined at design time. It can contain just limited number of characters. If the flag Fixed length is set, then the variable must have exactly the number of characters, defined at design time.

------------------------------------------------------------------------------------------------------------

Długość zmiennej jest określona w czasie projektowania. Może zawierać ograniczoną liczbę znaków. Jeśli znacznik Ustalona długość jest ustwiony, wtedy zmienna musi mieć dokładnie numer znaków określony w czasie projektowania.


Nieważna wartość zmiennej!

Invalid variable value! / Nieważna wartość zmiennej!

 Top

Variables have Format property. This property limits the character set, which is valid for variable value. When you want to set value, which contains characters not contained in Format, an error occurs.

Change variables format or change input value.

----------------------------------------------------------------------------------------------------------------------------------------

Zmienne mają właściwy Format. Ta właściwość ogranicza zestaw znaków, który jest ważny dla zmiennej wartości. Kiedy chcesz ustawić wartość, która zawiera znaki nie zawarte w Formacie, pojawi się błąd.


Brak określonych identyfikatorów aplikacji!

No application identifiers defined! / Brak określonych identyfikatorów aplikacji!

 Top

Application identifiers are necessary for EAN128 function definition. They are installed during application installation.

Check the installation - try installing the application again if the problem persists.

-------------------------------------------------------------------------------------------------------------------------------------

Identyfikatory aplikacji są potrzebne dla funkcji definicji EAN128. Sa instalowane podczas instalacji aplikacji.

Sprawdź instalację - spróbuj zainstalować aplikację powtórnie jeśli problem się powtarza.


Liczba etykiet pomiędzy dwoma podpowiedziami jest nieważna!

Number of labels between two prompts is invalid! / Liczba etykiet pomiędzy dwoma podpowiedziami jest nieważna!

 Top

The number of labels between two prompts can be larger or equal to 1.

-----------------------------------------------------------------------------------------

Liczba etykiet pomiędzy dwoma podpowiedziami może byc większa lub równa 1.


Zmienna ma nieważną długość dla identyfikatora aplikacji!

Variable has invalid length for the application identifier! / Zmienna ma nieważną długość dla identyfikatora aplikacji!

 Top

Application identifier’s definition requires a specific length variable. By EAN128 standard, value for this application identifier must have exact length.

-------------------------------------------------------------------------------------------------

Określenie identyfikatora aplikacji wymaga specyficznej długości zmiennej. Przez standard EAN128, wartość dla tego identyfikatora aplikacji musi mieć dokładną długość.


Zmienne nie rozpoczęte!

Variable not initialized! / Zmienne nie rozpoczęte!

 Top

Variable must have a value assigned to it, before printing can begin. When prompting variables, all variables must have value. Otherwise, printing is impossible.

----------------------------------------------------------------------------------------------------------------------------------------

Zmienna musi mieć wartość przypisaną do niej przed rozpoczęciem drukowania. W przypadku podpowiedzi zmiennych wszystkie zmienne musza mieć wartość. W innym razie drukowanie jest niemożliwe.


Variable value out of range!

 Top

While printing, variables get their values from keyboard input. Variables can have limited values, when minimum and maximum values are defined. If new value is greater or smaller than valid range, an error occurs and production is aborted.

Check error message on next pages of error dialog for details. You will find the variable name and the value, which is invalid.


Variables

 Top

Variable related error messages are explained here.


Variables are not initialized yet!

 Top

Variable must have a value assigned to it, before printing can begin. When prompting variables, all variables must have value. Otherwise, printing is impossible.


File Menu

 Top

After selecting a File menu in the menu bar the list of commands appears. They are designed to open, save and close label files, take care over printing, and exit the program.


Help Menu

 Top

Access help and register the software.


Missing Help Topic

Top

The Help topic associated with the currently selected request is unfortunately not available in on-line help at this time. ZebraDesigner Pro help is in constant process of upgrade and the new version of ZebraDesigner Pro with updated help files might already be available for download on the internet.

Please visit ZebraDesigner web site at http://www.zebra.com and verify if the upgrade of ZebraDesigner software is available.


Object Menu

 Top

The commands in the Object menu help you design bar code, text, box, and line elements.


Toolbox

 Top

Accustom the layout of the toolbox to your preferences.


Toolbars

 Top

Enable or disable toolbars and accustom them to your preferences.


Toolbox

 Top

Toolbox contains all frequently used tools to speed-up the design and printing of labels. Using the buttons from the Toolbox you can select elements, add text, picture, box, bar code, inverted image and line to the label, rotate and increase or decrease the selected objects.

All commands listed in the Toolbox are also available in the Object menu.


View Menu

 Top

The commands in the View menu take care over the presentation of the label or the objects on the screen.


Windows Menu

 Top

The commands in the Window menu help you arrange the placement of currently open windows (documents).


Design Area

 Top

Here documents (labels) are opened and where you make most of designing your labels by using available tools.


Horizontal Scroll Bar

 Top

Allows you to move the contents of the active window to the left or right to see also the objects that will not fit into the label viewing area.


Menu Bar

 Top

In the menu bar there are main menus with sets of commands to design and print the labels.


Ruler Bars

 Top

When the label (document) is opened, two ruler bars are shown at the upper and left screen border. They represent the horizontal and vertical co-ordinates in the selected units (mm or inches). The position (x and y co-ordinates) of the pointer on the screen can be traced on ruler bars. The size and position of each selected object on the label is also shown as a shadow on the ruler bars, when moved, to help positioning of the object accurately on the label.

Metrics units in rulers are the same as previously defined - cm or inches. You can change the units by clicking the unit button (in the upper left corner of the label area).


Status Bar

 Top

At the bottom of the window there are the following group of information: coordinates of the location of the mouse cursor and selected printer. By double clicking the printer name, you can quickly access the Printer setup dialog box in which you can change the printer.


Title Bar

 Top

The horizontal bar at the top of ZebraDesigner Pro main window shows the name of the application and the name of the opened label.


Vertical Scroll Bar

 Top

Allows you to move the contents of the active window up and down to see also the objects that will not fit into the label viewing area.


Online Support

.topic 4201670

If enabled, the object is not printed, but only previewed on screen.

.topic 2883803

Enter the height of the label.

.topic 4391015

Browse to the database containing data values for variable fields on your label.

.topic 1769574

This button mimics natural size of the label.

.topic 4129084

Select the format of the date or time from the list, or enter a new custom format.

.topic 4129103

When Rollover option is selected, the variable's value is reset to starting value when maximum value is reached.

.topic 4129071

In this edit box you must enter the prompt text that will be shown before printing the label.

.topic 4129106

Select the input currency from the list.

.topic 4129079

Select this option, if you want to enter the variable's value manually just before printing the label.

.topic 4260152

Select this option to limit the entry for the variable value to numbers only.

.topic 4194625

You can define the maximum length – maximum number of characters/numbers for you variable. The operator will not be able to enter longer value, as defined.

.topic 4194613

The value of the variable can change on every label, but it can keep the same value on several labels. When the number 1 is set, the value of the variable will be changed on each label. Should you, for example, want to print 4 labels with the same variable value, enter 4.

.topic 4194631

If this field, the example of the selected date or time format is displayed. Use this field to see if the date or time is displayed, as you want it.

.topic 4391915

Select this option to manually enter the label quantity for each select record in the database.

.topic 1769576

Zoom to page means, that the whole page will presented on the computer screen as big as possible.

.topic 655474

Verticaly aligns selected objects so, that the spacing between them is equal.

.topic 655464

Select this option if you don't want to change the vertical position of the selected objects.

.topic 4129090

Select the number of days to be added to the input date value. The printer will print the resultant date as shown on the Preview field.

.topic 4260252

Choose this option to define variable value for this Application Identifier.

.topic 4194610

With this option, you can define that the variable value will increase from label to label.

.topic 2884467

Select the stock group containing the stock definition you want to use on the label.

.topic 4201662

Enter the character you want to use as a separator character. It will be inserted between merged variable fields.

.topic 4201657

The list of variable fields that will be merged together and used as content of the current object.

.topic 655470

Select this option to horizontally align selected objects to the middle of the selected objects.

.topic 4129107

Select output currency from the list.

.topic 4260245

Here you can define the left separator character for the Application Identifiers.

.topic 4260242

With this button you can add an additional Application Identifiers.

.topic 4194414

Click this button to select different barcode type.

.topic 4194416

Shows the currently selected barcode type.

.topic 4194648

Select this option to acquire the value for your label element from the database field.

.topic 4194639

When Rollover option is selected, the variable's value is reset to starting value when maximum value is reached.

.topic 4194612

The optional step of increasing/decreasing can be set. When the step is set to 1 and the option "Increment" is on, the variable will count normally.

.topic 4194630

This box shows, how the counter will count.

.topic 4194620

Select the format of the date or time from the list, or enter a new custom format.

.topic 4136126

Enter the character you want to use as a separator character. It will be inserted between merged variable fields.

.topic 20119554

Click on this button to close the application. If no thermal printer driver is installed, the application cannot run.

.topic 2883712

Select the unit in which the sizes are shown by clicking this button.

.topic 2884962

Enable this option to print the label rotated for 180 degrees. You must use the printer drivers that come with the labeling software to be able to use this option.

.topic 2884963

The image shows the preview of the label orientation inside the labeling software.

.topic 2883705

If you selected custom page size above, enter its height here.

.topic 4201658

Click on this button to add the selected variable field to the resulting merged value.

.topic 4391023

Select this option to create database definition only. No label elements will automatically be placed on the label.

.topic 4391029

Select this option to be able to select which records from the database will be printed.

.topic 4129095

If this field, the example of the selected date or time format is displayed. Use this field to see if the date or time is displayed, as you want it.

.topic 4129077

The value of the variable can change on every label, but it can keep the same value on several labels. When the number 1 is set, the value of the variable will be changed on each label. Should you, for example, want to print 4 labels with the same variable value, enter 4.

.topic 4129078

When you want to be able to enter all the characters for the variable value, select this option.

.topic 4129069

Select this option, if you want the variable's value to be current time.

.topic 4129093

Select this option if you would like to have an exact, non-changeable content of the text object.

.topic 4260255

You can sort the listing of used Application Identifiers using the Up and Down buttons.

.topic 4260144

Select this, for variable to remain the same during printing.

.topic 3997909

Enter the size of the horizontal gap between the labels across the paper.

.topic 3997919

Select the unit in which the sizes are shown by clicking this button.

.topic 5308417

Click on this button to evaluate the software. Some design limitations apply, when running the software in the DEMO mode.

.topic 2883800

The number of labels in the vertical dimension on the label.

.topic 2883802

Enter the width of the label.

.topic 2884468

Select the appropriate stock from the list of available stock definitions.

.topic 4391044

Find out more how the labels will be printed based on the selected options.

.topic 4391058

Click this button to review the structure of your database. You are able to redefine the structure, if necessary.

.topic 655466

Select this option to vertically align selected objects to the middle of the selected objects.

.topic 393617

Here you must enter the data for the variables. See the prompt on the left, to determine, which variable you are entering the data for

.topic 4129075

With this option, you can define that the variable value will decrease from label to label.

.topic 4260155

Here you must enter the Prompt – the message for the operator, who will enter the data.

.topic 4260248

Choose one of the Application Identifiers in this list. You can add, edit or delete additional Application Identifiers later in the process.

.topic 3997897

Shows currently selected printer. To change the printer, click the box and select a new one.

.topic 4194615

Select this option, if you want to enter the variable's value manually just before printing the label.

.topic 4194616

Numeric format will only allow you to input numbers. This is useful when you want to use only variable numbers and will prevent the operator to make a mistake, when inputting the values.

.topic 4194606

The starting value of the variable can also be input from the keyboard just before the label or the batch is printed. When you want to do so, you can enter the message (prompt) which will instruct the operator what has to be done.The message will be shown on the screen each time when the label is to be printed.

.topic 2883735

Select this option, if you want to design the label in one orientation, but then print it out rotated for 90 degress.

.topic 2884469

Select this option to lock some label properties to stock. If stock changes, all labels linked to it change automatically as well.

.topic 4391016

Browse to the database containing data values for variable fields on your label.

.topic 4326178

Set the radious of the rounded corners in the rectangle.

.topic 1704037

You can select between various languages available. Note: You'll have to restart application for changes to take effect.

.topic 4129076

The optional step of increasing/decreasing can be set. When the step is set to 1 and the option "Increment" is on, the variable will count normally.

.topic 4129123

Enter the value that will be appended to the end of the data value.

.topic 4260251

Choose this option to define fixed value for this Application Identifier.

.topic 4194624

You can define the maximum length – maximum number of figures for your variable. Should the variable be longer than defined maximum length, the program will cut-off first left number(s) and will print only the rest. For example, when the maximum length of a variable is 2 and you define that the variable value will increment for 1 on each label, the variable value will be set to 00 after it has reached the value 99.

.topic 4194626

Select the number of days to be added to the input date value. The printer will print the resultant date as shown on the Preview field.

.topic 3997911

The number of labels in the horizontal dimension on the label.

.topic 4130248

Select this option if you want to define an expression to modify the input data and use the result with the current text object.

.topic 4195784

Select this option if you want to define an expression to modify the input data and use the result with the current bar code object.

.topic 4391914

Select this option, if one field in the database contains the information about quantity of labels. As many labels as specified in this field will be printed for individual record.

.topic 5308525

Click on this button to register the software. Make sure you have the serial number handy.

.topic 4129673

Enter the data that will be used as a preview for RF Tag Unique ID on the label.

.topic 2883710

Shows currently selected page size. To change it, click this list and select a new page size from one of the options. If you select Custom, you must provide the page dimensions in the boxes below.

.topic 1769573

You can choose any zoom factor from 5 to 2000.

.topic 4194651

Click this button to define the connection to the database on the disk.

.topic 4129100

Select the number of years to be added to the input date value. The printer will print the resultant date as shown on the Preview field.

.topic 4129070

The starting value of the variable can also be input from the keyboard just before the label or the batch is printed. When you want to do so, you can enter the message (prompt) which will instruct the operator what has to be done.The message will be shown on the screen each time when the label is to be printed.

.topic 4129122

Enter the value that will be appended to the beginning of the data value.

.topic 4128879

Currently selected font type is shown in this field.

.topic 4063436

Select this option to open one of already created labels, which are not listed in a list of recently used labels.

.topic 4194617

Select this option, if you want the variable to be a counter.

.topic 4194636

Select the number of years to be added to the input date value. The printer will print the resultant date as shown on the Preview field.

.topic 3997924

Shows a label preview as it is defined with the parameters.

.topic 3997905

Define the margin on the left side of the label.

.topic 3997912

Define the number of labels in the vertical direction.

.topic 4391028

Select this option to print all records in the database, from the beginning to the end.

.topic 4326181

When this option is ticked, the element is printed as graphics image and not as printer internal element.

.topic 1769575

Zoom to label means, that the whole label will be presented on the computer screen as big as possible.

.topic 4194652

Set the maximum length of the data from the datbase field.

.topic 4129094

This box shows, how the counter will count.

.topic 4129088

You can define the maximum length – maximum number of figures for your variable. Should the variable be longer than defined maximum length, the program will cut-off first left number(s) and will print only the rest. For example, when the maximum length of a variable is 2 and you define that the variable value will increment for 1 on each label, the variable value will be set to 00 after it has reached the value 99.

.topic 4129082

To use the variable as a counter, the starting counting value must be set. When increment is selected, the program will increase the starting value, while it will be decreased, when decrement is selected.Enter the starting value in the field. Note that the field will accept only numbers.

.topic 4129089

You can define the maximum length – maximum number of characters/numbers for you variable. The operator will not be able to enter longer value, as defined.

.topic 4129081

Select this option, if you want the variable to be a counter.

.topic 4260158

If you selected Incrementing or Decrementing above, you must enter the step here. This number will be added to (subtracted from) the variable's value each time a label is printed.

.topic 4129115

Click this button to define the connection to the database on the disk.

.topic 4194618

To use the variable as a counter, the starting counting value must be set. When increment is selected, the program will increase the starting value, while it will be decreased, when decrement is selected.Enter the starting value in the field. Note that the field will accept only numbers.

.topic 3997907

Enter the width of the label.

.topic 4136125

Click on this button to move the selected variable field one place down.

.topic 4195209

Enter the data that will be used as a preview for RF Tag Unique ID on the label.

.topic 4201661

Click on this button to move the selected variable field one place down.

.topic 4326176

Tick this option to print the rectangle with rounded corners.

.topic 4194650

Select the field from the database, where the data for this element will come from.

.topic 4129074

With this option, you can define that the variable value will increase from label to label.

.topic 4129112

Select this option to acquire the value for your label element from the database field.

.topic 4194629

Select this option if the contents of the barcode is the same every time you print this label.

.topic 3997899

Click this button, to show the Printer Setup dialog box, where you can set various options regarding printer.

.topic 4260147

If you select this option, the variable's value will automatically decrement, when printing multiple labels.

.topic 4260159

Here you can specify, to change the value of the variable when N labels are printed. If you for example enter 2 here, then two labels will be printed with the same variable number. Then the variable's value will be changed according to the selection above.

.topic 4194605

Select this option, if you want the variable's value to be current time.

.topic 4201654

Select this option if you want to link two or more fields together and use the merged value with the current bar code object.

.topic 4136122

Click on this button to add the selected variable field to the resulting merged value.

.topic 4195207

Select the RF Tag type that is embedded in the labels.

.topic 2883811

The preview of your label based on the currently defined dimensions.

.topic 4325487

Set the rectangle thickness in the horizontal direction.

.topic 655467

Select this option to vertically align selected objects to the bottommost object selected.

.topic 4129104

Enter the value at which the counter should revert to the starting value.

.topic 4128883

If you selected the option Fixed text above, you have to enter the contents of the text object into this field.

.topic 4063434

Select this option to open one of recently used labels.

.topic 4063433

Select this option to create and design a new label.

.topic 4194619

Fill in the message that will remind the operator to enter the data before the label will be printed.The message will appear on the screen each time when you want to print one or a batch of several labels.

.topic 4194640

Enter the value at which the counter should revert to the starting value.

.topic 4194635

Select the number of months to be added to the input date value. The printer will print the resultant date as shown on the Preview field.

.topic 4136134

If enabled, the object is not printed, but only previewed on screen.

.topic 2622911

Enter the name to which you want to register the application.

.topic 2884458

Define the margin on the top side of the label.

.topic 2884459

Define the margin on the bottom side of the label.

.topic 2883734

Select this option, if you want the label to be printed to the printer in the same orientation as previewed on the screen.

.topic 4201660

Click on this button to move the selected variable field one place up.

.topic 4391024

Select this option to position text elements mapped with the fields from the database on the label.

.topic 393422

This option, when not selected, will save the last printed values of variables. The value will be written in the prompt field and prepared to be printed again.

.topic 4129073

Select this option, if you want the variable's value to be current date.

.topic 4260247

Here the sample barcode contents is shown. This is how the variable value will be like when printing labels.

.topic 3997910

Enter the size of the vertical gap between the labels across the paper.

.topic 4136127

Type in the name for your text object. Each text object on the label has a unique name.

.topic 4201656

The list of defined variable fields on the label. You can add the fields to the resulting value.

.topic 5702433

Set the thickness of the line in the ellipse element.

.topic 4326177

Set the thickness of the rounded rectangle.

.topic 655465

Select this option to vertically align selected objects to the topmost object selected.

.topic 4260243

With this button you can edit the selected Application Identifier.

.topic 4260170

Select this option to limit the entry for the variable value to alphanumeric characters.

.topic 3997908

Enter the height of the label.

.topic 4136124

Click on this button to move the selected variable field one place up.

.topic 4136131

Select this option to use the custom character as the separator between variable fields.

.topic 4391913

Select this option, if you want to print the data from each database record on a single label.

.topic 2622912

Enter the company name to which you want to register the application.

.topic 2883799

The number of labels in the horizontal dimension on the label.

.topic 2884573

For optimal results enable this option whenever using printer drivers that came with the labeling software.

.topic 2884470

Find out more information about the selected stock.

.topic 4201666

Select this option to use CR/LF (Carriage Return / Line Feed) as the separator between variable fields. Each variable field will be placed in a new line.

.topic 4194405

Select this option to disable the separator character. Variable fields will be merged without the separator.

.topic 4201659

Click on this button to remove the selected variable field from the resulting merged value.

.topic 4325486

Set the rectangle thickness in the horizontal direction.

.topic 655471

Select this option to horizontally align selected objects to the rightmost object selected.

.topic 4129083

Fill in the message that will remind the operator to enter the data before the label will be printed.The message will appear on the screen each time when you want to print one or a batch of several labels.

.topic 4129085

Select this option if you would like to have a variable content of the text object.

.topic 4129116

Set the maximum length of the data from the datbase field.

.topic 4136118

Select this option if you want to link two or more fields together and use the merged value with the current text object.

.topic 4129671

Select the RF Tag type that is embedded in the labels.

.topic 2884457

Define the margin on the right side of the label.

.topic 2884456

Define the margin on the left side of the label.

.topic 2883797

The horizontal gap between labels avilable, if you are using the labels across.

.topic 2884964

The image shows the preview of the label orientation as will be printed on the printer.

.topic 4391017

The list of fields from the database is displayed here. Select one or many fields you want to use on the label.

.topic 655469

Select this option to horizontally align selected objects to the leftmost object selected.

.topic 393420

Here you can enter or select (using the arrows) the wanted quantity of labels to be printed.

.topic 4129105

Select this option to input currency values.

.topic 4129098

Alphanumeric format will only you to alphanumeric characters. This is useful when you want to prevent the operator to make a mistake, when inputting the values.

.topic 4260253

Enter value for the Application Identifier. The number of required digits is stated below input field.

.topic 3997935

This option is available for non-thermal printers to send more optimized commands to the printer (not available for all printers). Printing to thermal printers is always optimal.

.topic 4129114

Select the field from the database, where the data for this element will come from.

.topic 4194634

Alphanumeric format will only you to alphanumeric characters. This is useful when you want to prevent the operator to make a mistake, when inputting the values.

.topic 4194614

When you want to be able to enter all the characters for the variable value, select this option.

.topic 4130246

Select this option if you want to read the Unique ID from the RF tag and use it with the current text object.

.topic 2883798

The vertical gap between labels.

.topic 1769577

Zoom to elements means, that all the elements will be present on the computer screen as big as possible, regardless of the label size.

.topic 4129099

Select the number of months to be added to the input date value. The printer will print the resultant date as shown on the Preview field.

.topic 4129108

Specify how the value should be rounded.

.topic 4128973

When selected, text will be printed in reverse

.topic 4128880

You can select different font type for this text object among available (installed) fonts in the system.

.topic 4063435

This list shows the most recent label files you worked with. Select one and click Finish to quickly open it again.

.topic 4260241

In this field all selected Application Identifier for the barcode are listed.

.topic 41944419

If you selected fixed contents, type the value for the bar code here.

.topic 4194611

With this option, you can define that the variable value will decrease from label to label.

.topic 4201667

Select this option to use the custom character as the separator between variable fields.

.topic 655472

Confirm this option to have selected object aligned to the label instead to each other.

.topic 655473

Horizontaly aligns selected objects so, that the spacing between them is equal.

.topic 655468

Select this option if you don't want to change the horizontal position of the selected objects.

.topic 4260246

Here you can define the right separator character for the Application Identifiers.

.topic 3997898

When this box is checked, the default printer will be used as is defined in the Control Panel. Otherwise, the printer settings are saved in the label file and those are used.

.topic 4194609

Select this option, if you want the variable's value to be current date.

.topic 4194607

In this edit box you must enter the prompt text that will be shown before printing the label.

.topic 4136123

Click on this button to remove the selected variable field from the resulting merged value.

.topic 2622910

Enter the serial number to register the application.

.topic 2883704

If you selected custom page size above, enter its width here.

.topic 2883788

Enable this option to open the label linked to the default printer on the system. Useful for sample labels that are opened without questions even if the printer driver is missing.

.topic 5702437

When this option is ticked, the element is printed as graphics image and not as printer internal element.

.topic 4129080

Numeric format will only allow you to input numbers. This is useful when you want to use only variable numbers and will prevent the operator to make a mistake, when inputting the values.

.topic 4260244

Click this button to remove the selected Application Identifier.

.topic 4260256

You can sort the listing of used Application Identifiers using the Up and Down buttons.

.topic 4194621

Select this option if the contents of the barcode can change from label to label.

.topic 4260146

If you select this option, the variable's value will automatically increment, when printing multiple labels.

.topic 3997906

Define the margin on the top of the label.

.topic 4195782

Select this option if you want to read the Unique ID from the RF tag and use it with the current bar code object.

.topic 4136120

The list of defined variable fields on the label. You can add the fields to the resulting value.

.topic 4136121

The list of variable fields that will be merged together and used as content of the current object.

.topic 4136130

Select this option to use CR/LF (Carriage Return / Line Feed) as the separator between variable fields. Each variable field will be placed in a new line.

.topic 4128869

Select this option to disable the separator character. Variable fields will be merged without the separator.

.topic 4391053

Enable this option if you want to access the data from your database directly. Browse for the database file.

.topic 4391054

Enable this option if you want to access the data from one of already defined ODBC aliases.

.topic 20119553

The application requiures a printer driver installed. Click on this button to install the printer driver.